screen a1_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("a1_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("a1_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("a1_comments"), Show("phone"), With(Dissolve(0.2))


    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_carol.png")
            textbutton "@carolhoney" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/a1_small.jpg")
            action Show("a1_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:
            if a1_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("a1_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "I want to see you in action." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if a1_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("a1_you", a1_you+1), SetVariable("a1_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[a1_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            if a1_commented == 2:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("a1_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Carol, that outfit suits you {font=gui/fonts/emoji.ttf}😊{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if a1_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("a1_you", a1_you+1), SetVariable("a1_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[a1_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_eric.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("a1_comments"), Show("messages_eric"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@partyman" xalign 0:
                            style "pics_name_com"
                        textbutton "You are gorgeous {font=gui/fonts/emoji.ttf}😍😘{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if a1_eric_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("a1_eric", a1_eric+1), SetVariable("a1_eric_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[a1_eric]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_william.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@presidentpollard" xalign 0:
                            style "pics_name_com"
                        textbutton "Keep it up, Carol. The cheerleading squad is the pride of our university." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if a1_william_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("a1_william", a1_william+1), SetVariable("a1_william_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[a1_william]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_ashley.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("a1_comments"), Show("messages_ashley"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@wildangel" xalign 0:
                            style "pics_name_com"
                        textbutton "I hope to join you soon!" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if a1_ashley_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("a1_ashley", a1_ashley+1), SetVariable("a1_ashley_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[a1_ashley]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_yuki.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("a1_comments"), Show("messages_yuki"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@wondergirl" xalign 0:
                            style "pics_name_com"
                        textbutton "Yes, baby {font=gui/fonts/emoji.ttf}🤘{/font} We're back in business!" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if a1_yuki_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("a1_yuki", a1_yuki+1), SetVariable("a1_yuki_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[a1_yuki]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

    if a1_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("a1_reply"), With(Dissolve(0.2))

screen a1_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if a1_commented == 0:
            textbutton "I want to see you in action.":
                style "replies_style"
                action SetVariable("a1_commented", 1), SetVariable("a1_comments_amount", a1_comments_amount+1), Hide("a1_reply")
            textbutton "Carol, this outfit suits you {font=gui/fonts/emoji.ttf}😊{/font} {color=#00ff00}Carol +1{/color}":
                style "replies_style"
                action SetVariable("a1_commented", 2), SetVariable("carol_rel", carol_rel+1), Show("popup_carol_rel1"), SetVariable("a1_comments_amount", a1_comments_amount+1), Hide("a1_reply")





screen a2_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("a2_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("a2_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("a2_comments"), Show("phone"), With(Dissolve(0.2))


    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_roxy.png")
            textbutton "@roxyfoxy" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/a2_small.jpg")
            action Show("a2_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:
            if a2_roxy_reply == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_roxy.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("a2_comments"), Show("messages_roxy"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@roxyfoxy" xalign 0:
                                style "pics_name_com"
                            textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@luckyfreshman{/font}, oh, did you notice that? Because the first time we met, you froze like a statue {font=gui/fonts/emoji.ttf}🤤🥴😳{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if a2rep_roxy_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("a2rep_roxy", a2rep_roxy+1), SetVariable("a2rep_roxy_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[a2rep_roxy]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")
            if a2_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("a2_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "You have a flawless figure {font=gui/fonts/emoji.ttf}😍{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if a2_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("a2_you", a2_you+1), SetVariable("a2_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[a2_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_roxy.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("a2_comments"), Show("messages_roxy"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@roxyfoxy" xalign 0:
                            style "pics_name_com"
                        textbutton "Come on, sis. I'm an adult. {font=gui/fonts/emoji.ttf}😝{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if a2_roxy_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("a2_roxy", a2_roxy+1), SetVariable("a2_roxy_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[a2_roxy]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_natalie.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("a2_comments"), Show("messages_natalie"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@justliftit" xalign 0:
                            style "pics_name_com"
                        textbutton "Roxanne! Enough of posting photos like this! Don't embarrass me!" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if a2_natalie_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("a2_natalie", a2_natalie+1), SetVariable("a2_natalie_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[a2_natalie]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

    if a2_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("a2_reply"), With(Dissolve(0.2))

screen a2_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if a2_commented == 0:
            textbutton "You have a flawless figure {font=gui/fonts/emoji.ttf}😍{/font} {color=#00ff00}Roxy +1{/color}":
                style "replies_style"
                action SetVariable("a2_commented", 1), SetVariable("roxy_rel", roxy_rel+1), Show("popup_roxy_rel1"), SetVariable("a2_comments_amount", a2_comments_amount+1), Hide("a2_reply")





screen a3_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("a3_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("a3_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("a3_comments"), Show("phone"), With(Dissolve(0.2))


    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_ashley.png")
            textbutton "@wildangel" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/a3_small.jpg")
            action Show("a3_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:
            if a3_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("a3_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "I hope you achieve your goal as soon as possible." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if a3_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("a3_you", a3_you+1), SetVariable("a3_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[a3_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_yuki.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("a3_comments"), Show("messages_yuki"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@wondergirl" xalign 0:
                            style "pics_name_com"
                        textbutton "Don't worry, {font=gui/fonts/Oswald-SemiBold.ttf}@wildangel{/font}. You're almost with us." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if a3_yuki_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("a3_yuki", a3_yuki+1), SetVariable("a3_yuki_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[a3_yuki]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_eric.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("a3_comments"), Show("messages_eric"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@partyman" xalign 0:
                            style "pics_name_com"
                        textbutton "There is one more beauty in our university {font=gui/fonts/emoji.ttf}😍{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if a3_eric_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("a3_eric", a3_eric+1), SetVariable("a3_eric_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[a3_eric]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

    if a3_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("a3_reply"), With(Dissolve(0.2))

screen a3_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if a3_commented == 0:
            textbutton "I hope you achieve your goal as soon as possible. {color=#00ff00}Ashley +1{/color}":
                style "replies_style"
                action SetVariable("a3_commented", 1), SetVariable("ashley_rel", ashley_rel+1), Show("popup_ashley_rel1"), SetVariable("a3_comments_amount", a3_comments_amount+1), Hide("a3_reply")





screen b1_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("b1_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("b1_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("b1_comments"), Show("phone"), With(Dissolve(0.2))


    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_yuki.png")
            textbutton "@wondergirl" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/b1_small.jpg")
            action Show("b1_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:
            if b1_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("b1_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Wow! That's cool. I also did a massage once. We need to chat about it sometime {font=gui/fonts/emoji.ttf}😏{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if b1_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("b1_you", b1_you+1), SetVariable("b1_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[b1_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            if b1_commented == 2:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("b1_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "After yesterday's workout with {font=gui/fonts/Oswald-SemiBold.ttf}@justliftit{/font}, I could use a good massage." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if b1_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("b1_you", b1_you+1), SetVariable("b1_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[b1_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_carol.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("b1_comments"), Show("messages_carol"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@carolhoney" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@kingmaximum{/font}, get off her {font=gui/fonts/emoji.ttf}🖕{/font}, you idiot!" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if b1_carol_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("b1_carol", b1_carol+1), SetVariable("b1_carol_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[b1_carol]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_maximus.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@kingmaximum" xalign 0:
                            style "pics_name_com"
                        textbutton "Ooh, yeah! Will you give me a 'brand-name' massage, baby?" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if b1_maximus_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("b1_maximus", b1_maximus+1), SetVariable("b1_maximus_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[b1_maximus]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_natalie.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("b1_comments"), Show("messages_natalie"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@justliftit" xalign 0:
                            style "pics_name_com"
                        textbutton "Happy for you. I hope I can visit you sometime." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if b1_natalie_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("b1_natalie", b1_natalie+1), SetVariable("b1_natalie_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[b1_natalie]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

    if b1_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("b1_reply"), With(Dissolve(0.2))

screen b1_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if b1_commented == 0:
            textbutton "Wow! That's cool. I also did a massage once. We need to chat about it sometime {font=gui/fonts/emoji.ttf}😏{/font} {color=#00ff00}Yuki +1{/color}":
                style "replies_style"
                action SetVariable("b1_commented", 1), SetVariable("yuki_rel", yuki_rel+1), Show("popup_yuki_rel1"), SetVariable("b1_comments_amount", b1_comments_amount+1), Hide("b1_reply")
        if b1_commented == 0:
            textbutton "After yesterday's workout with Natalie, I could use a good massage.":
                style "replies_style"
                action SetVariable("b1_commented", 2), SetVariable("b1_comments_amount", b1_comments_amount+1), Hide("b1_reply")





screen b2_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("b2_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("b2_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("b2_comments"), Show("phone"), With(Dissolve(0.2))


    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_natalie.png")
            textbutton "@justliftit" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/b2_small.jpg")
            action Show("b2_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:
            if b2_natalie_reply == 1 and b2_commented == 2:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_natalie.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("b2_comments"), Show("messages_natalie"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@justliftit" xalign 0:
                                style "pics_name_com"
                            textbutton "Come on, {font=gui/fonts/Oswald-SemiBold.ttf}@luckyfreshman{/font}. Don't whine like a girl." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if b2rep_natalie_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("b2rep_natalie", b2rep_natalie+1), SetVariable("b2rep_natalie_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[b2rep_natalie]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            if b2_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("b2_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@partyman{/font} is telling the truth. Natalie knows what she's doing {font=gui/fonts/emoji.ttf}💪{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if b2_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("b2_you", b2_you+1), SetVariable("b2_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[b2_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")
            if b2_commented == 2:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("b2_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "After training with {font=gui/fonts/Oswald-SemiBold.ttf}@justliftit{/font} yesterday, I could barely get out of bed {font=gui/fonts/emoji.ttf}😥{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if b2_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("b2_you", b2_you+1), SetVariable("b2_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[b2_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_fergus.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@yyxfergus" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/emoji.ttf}🤣{/font} It looks like she's already worked this kid up in her own style {font=gui/fonts/emoji.ttf}👌👈{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if b2_fergus_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("b2_fergus", b2_fergus+1), SetVariable("b2_fergus_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[b2_fergus]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_eric.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("b2_comments"), Show("messages_eric"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@partyman" xalign 0:
                            style "pics_name_com"
                        textbutton "Guys, Natalie is a really cool coach. Try it yourself - you won't regret it." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if b2_eric_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("b2_eric", b2_eric+1), SetVariable("b2_eric_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[b2_eric]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

    if b2_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("b2_reply"), With(Dissolve(0.2))

screen b2_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if b2_commented == 0:
            textbutton "Eric is telling the truth. Natalie knows what she's doing {font=gui/fonts/emoji.ttf}💪{/font} {color=#00ff00}Natalie +1{/color}":
                style "replies_style"
                action SetVariable("b2_commented", 1), SetVariable("natalie_rel", natalie_rel+1), Show("popup_natalie_rel1"), SetVariable("b2_comments_amount", b2_comments_amount+1), Hide("b2_reply")
            textbutton "After training yesterday, I could barely get out of bed {font=gui/fonts/emoji.ttf}😥{/font}":
                style "replies_style"
                action SetVariable("b2_commented", 2), SetVariable("b2_comments_amount", b2_comments_amount+1), Hide("b2_reply")






screen c1_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("c1_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("c1_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("c1_comments"), Show("phone"), With(Dissolve(0.2))


    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_abby.png")
            textbutton "@abigailthemistress" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/c1_small.jpg")
            action Show("c1_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:
            if c1_abby_reply == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_abby.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")

                        vbox spacing -10 yoffset -10:
                            textbutton "@abigailthemistress" xalign 0:
                                style "pics_name_com"
                            textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@luckyfreshman{/font}, what are you talking about? And who the fuck are you?" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if c1rep_abby_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("c1rep_abby", c1rep_abby+1), SetVariable("c1rep_abby_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[c1rep_abby]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")
            if c1_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("c1_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Don't be fooled by this shit. You have no idea what you're going through." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if c1_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("c1_you", c1_you+1), SetVariable("c1_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[c1_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")
            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_fergus.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@yyxfergus" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@abigailthemistress{/font}, baby, can you book me the hottest freshman?" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if c1_fergus_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("c1_fergus", c1_fergus+1), SetVariable("c1_fergus_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[c1_fergus]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_eric.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("c1_comments"), Show("messages_eric"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@partyman" xalign 0:
                            style "pics_name_com"
                        textbutton "Girls, hurry up! You should be in the ranks of these beauties {font=gui/fonts/emoji.ttf}😘{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if c1_eric_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("c1_eric", c1_eric+1), SetVariable("c1_eric_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[c1_eric]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_abby.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@abigailthemistress" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@wondergirl{/font} send me a PM." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if c1_abby_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("c1_abby", c1_abby+1), SetVariable("c1_abby_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[c1_abby]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_ashley.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("c1_comments"), Show("messages_ashley"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@wondergirl" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@abigailthemistress{/font}, I want to get to you. What should I do?" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if c1_ashley_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("c1_ashley", c1_ashley+1), SetVariable("c1_ashley_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[c1_ashley]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

    if c1_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("c1_reply"), With(Dissolve(0.2))

screen c1_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if c1_commented == 0:
            textbutton "Don't be fooled by this shit. You have no idea what you're going through. {color=#00ff00}Carol +1{/color}":
                style "replies_style"
                action SetVariable("c1_commented", 1), SetVariable("carol_rel", carol_rel+1), Show("popup_carol_rel1"), SetVariable("c1_comments_amount", c1_comments_amount+1), Hide("c1_reply")





screen c2_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("c2_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("c2_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("c2_comments"), Show("phone"), With(Dissolve(0.2))


    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_rachel.png")
            textbutton "@rachelcooper" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/c2_small.jpg")
            action Show("c2_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:
            if c2_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("c2_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@rachelcooper{/font}, I'm very happy for you." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if c2_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("c2_you", c2_you+1), SetVariable("c2_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[c2_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            if c2_commented == 2:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("c2_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "All these awards are just a fraction of what such a wonderful person deserves. {font=gui/fonts/Oswald-SemiBold.ttf}@rachelcooper{/font}, you are the best! {font=gui/fonts/emoji.ttf}😏{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if c2_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("c2_you", c2_you+1), SetVariable("c2_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[c2_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_jaime.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@jaime1960" xalign 0:
                            style "pics_name_com"
                        textbutton "But I should have won! Haha, I'm kidding, of course. I hope you have a nice rest." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if c2_jaime_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("c2_jaime", c2_jaime+1), SetVariable("c2_jaime_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[c2_jaime]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_carol.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("c2_comments"), Show("messages_carol"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@carolhoney" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@rachelcooper{/font}, I must congratulate you. You are the best history teacher {font=gui/fonts/emoji.ttf}😘{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if c2_carol_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("c2_carol", c2_carol+1), SetVariable("c2_carol_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[c2_carol]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_william.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@presidentpollard" xalign 0:
                            style "pics_name_com"
                        textbutton "Happy for you, Mrs. Cooper. You deserve this award!" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if c2_william_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("c2_william", c2_william+1), SetVariable("c2_william_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[c2_william]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

    if c2_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("c2_reply"), With(Dissolve(0.2))

screen c2_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if c2_commented == 0:
            textbutton "Mrs. Cooper, I'm very happy for you.":
                style "replies_style"
                action SetVariable("c2_commented", 1), SetVariable("c2_comments_amount", c2_comments_amount+1), Hide("c2_reply")
            textbutton "All these awards are just a fraction of what such a wonderful person deserves. Mrs. Cooper, you are the best! {font=gui/fonts/emoji.ttf}😏{/font} {color=#00ff00}Rachel +1{/color}":
                style "replies_style"
                action SetVariable("c2_commented", 2), SetVariable("rachel_rel", rachel_rel+1), Show("popup_rachel_rel1"), SetVariable("c2_comments_amount", c2_comments_amount+1), Hide("c2_reply")





screen d1_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("d1_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("d1_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("d1_comments"), Show("phone"), With(Dissolve(0.2))


    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_ashley.png")
            textbutton "@wildangel" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/d1_small.jpg")
            action Show("d1_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:
            if d1_ashley_reply == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_ashley.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("d1_comments"), Show("messages_ashley"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@wildangel" xalign 0:
                                style "pics_name_com"
                            textbutton "Than-q, {font=gui/fonts/Oswald-SemiBold.ttf}@luckyfreshman{/font}. Don't worry, you'll see how popular I'll be {font=gui/fonts/emoji.ttf}😏{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if d1rep_ashley_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("d1rep_ashley", d1rep_ashley+1), SetVariable("d1rep_ashley_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[d1rep_ashley]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")
            if d1_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("d1_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Just look at this beauty {font=gui/fonts/emoji.ttf}😍{/font} She needs to be on the cover of a fashion magazine." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if d1_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("d1_you", d1_you+1), SetVariable("d1_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[d1_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_yuki.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("d1_comments"), Show("messages_yuki"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@wondergirl" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@wildangel{/font}, don't pay attention to this jerk. He's not right in the head." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if d1_yuki_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("d1_yuki", d1_yuki+1), SetVariable("d1_yuki_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[d1_yuki]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_ashley.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("d1_comments"), Show("messages_ashley"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@wildangel" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@yyxfergus{/font}, excuse me? Who are you calling a bitch?" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if d1_ashley_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("d1_ashley", d1_ashley+1), SetVariable("d1_ashley_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[d1_ashley]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_fergus.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@yyxfergus" xalign 0:
                            style "pics_name_com"
                        textbutton "Oh, dudes. I think we got another hot bitch {font=gui/fonts/emoji.ttf}😝{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if d1_fergus_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("d1_fergus", d1_fergus+1), SetVariable("d1_fergus_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[d1_fergus]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

    if d1_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("d1_reply"), With(Dissolve(0.2))

screen d1_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if d1_commented == 0:
            textbutton "Just look at this beauty {font=gui/fonts/emoji.ttf}😍{/font} She needs to be on the cover of a fashion magazine. {color=#00ff00}Ashley +1{/color}":
                style "replies_style"
                action SetVariable("d1_commented", 1), SetVariable("ashley_rel", ashley_rel+1), Show("popup_ashley_rel1"), SetVariable("d1_comments_amount", d1_comments_amount+1), Hide("d1_reply")







screen e1_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("e1_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("e1_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("e1_comments"), Show("phone"), With(Dissolve(0.2))


    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_eric.png")
            textbutton "@partyman" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/e1_small.jpg")
            action Show("e1_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:
            if e1_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("e1_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "All right, I'm with {font=gui/fonts/Oswald-SemiBold.ttf}@partyman{/font}. I feel like getting crazy tonight {font=gui/fonts/emoji.ttf}🤘{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if e1_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("e1_you", e1_you+1), SetVariable("e1_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[e1_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")
            if e1_commented == 2:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("e1_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Hey, {font=gui/fonts/Oswald-SemiBold.ttf}@wildangel{/font}. Forget him. You and I should definitely hang out together." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if e1_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("e1_you", e1_you+1), SetVariable("e1_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[e1_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_ashley.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("e1_comments"), Show("messages_ashley"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@wildangel" xalign 0:
                            style "pics_name_com"
                        textbutton "Why only dudes? Maybe I want to rock, too?" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if e1_ashley_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("e1_ashley", e1_ashley+1), SetVariable("e1_ashley_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[e1_ashley]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_mortimo.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@pakalololover" xalign 0:
                            style "pics_name_com"
                        textbutton "If ya wan a real high, den look fo me." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if e1_mortimo_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("e1_mortimo", e1_mortimo+1), SetVariable("e1_mortimo_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[e1_mortimo]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


    if e1_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("e1_reply"), With(Dissolve(0.2))

screen e1_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if e1_commented == 0:
            textbutton "All right, I'm with you. I feel like getting crazy tonight {font=gui/fonts/emoji.ttf}🤘{/font}":
                style "replies_style"
                action SetVariable("e1_commented", 1), SetVariable("e1_comments_amount", e1_comments_amount+1), Hide("e1_reply")
            textbutton "Hey, Ashley. Forget him. You and I should definitely hang out together.":
                style "replies_style"
                action SetVariable("e1_commented", 2), SetVariable("e1_comments_amount", e1_comments_amount+1), Hide("e1_reply")







screen e2_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("e2_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("e2_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("e2_comments"), Show("phone"), With(Dissolve(0.2))


    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_vlad.png")
            textbutton "@manwhohaseverything" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/e2_small.jpg")
            action Show("e2_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:
            if e2_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("e2_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Yeah, to hell with local parties, when there is an opportunity to hang out in a real club." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if e2_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("e2_you", e2_you+1), SetVariable("e2_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[e2_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_nikki.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("e2_comments"), Show("messages_nikki"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@yourlittlegoddess" xalign 0:
                            style "pics_name_com"
                        textbutton "Hi, Vlad. Why did you block me? We had a good time last time {font=gui/fonts/emoji.ttf}😊{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if e2_nikki_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("e2_nikki", e2_nikki+1), SetVariable("e2_nikki_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[e2_nikki]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_vlad.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("e2_comments"), Show("messages_vlad"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@manwhohaseverything" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@yyxfergus{/font}, poor thing, is your daddy {font=gui/fonts/Oswald-SemiBold.ttf}@kingmaximum{/font} giving you the dirty work again? {font=gui/fonts/emoji.ttf}🤣{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if e2_vlad_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("e2_vlad", e2_vlad+1), SetVariable("e2_vlad_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[e2_vlad]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_fergus.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@yyxfergus" xalign 0:
                            style "pics_name_com"
                        textbutton "Your fucking club will never be better than a frat house party." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if e2_fergus_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("e2_fergus", e2_fergus+1), SetVariable("e2_fergus_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[e2_fergus]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_marco.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@marcoalmostjordan" xalign 0:
                            style "pics_name_com"
                        textbutton "By the way, the number of tickets is limited {font=gui/fonts/emoji.ttf}⏱️{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if e2_marco_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("e2_marco", e2_marco+1), SetVariable("e2_marco_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[e2_marco]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


    if e2_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("e2_reply"), With(Dissolve(0.2))

screen e2_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if e2_commented == 0:
            textbutton "Yeah, to hell with local parties, when there is an opportunity to hang out in a real club.":
                style "replies_style"
                action SetVariable("e2_commented", 1), SetVariable("e2_comments_amount", e2_comments_amount+1), Hide("e2_reply")





screen e3_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("e3_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("e3_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("e3_comments"), Show("phone"), With(Dissolve(0.2))
    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_vlad.png")
            textbutton "@yyxfergus" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/e3_small.jpg")
            action Show("e3_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:
            if e3_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("e3_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Is this some kind of fraternity test? Then you need to change the name of the fraternity to 'Blue Oyster' or 'Man ass lovers' {font=gui/fonts/emoji.ttf}♂️{/font} + {font=gui/fonts/emoji.ttf}♂️{/font}." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if e3_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("e3_you", e3_you+1), SetVariable("e3_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[e3_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")
            if e3_commented == 2:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("e3_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Damn, {font=gui/fonts/Oswald-SemiBold.ttf}@partyman{/font}. What did you take? {font=gui/fonts/emoji.ttf}🤦{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if e3_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("e3_you", e3_you+1), SetVariable("e3_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[e3_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")




            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_maximus.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@kingmaximum" xalign 0:
                            style "pics_name_com"
                        textbutton "Come on, Miss Meadows. Haven't you ever had anything like this? And by the way, in this rush of happiness and freedom, Eric told me something about you. Something very interesting {font=gui/fonts/emoji.ttf}🤐{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if e3_maximus_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("e3_maximus", e3_maximus+1), SetVariable("e3_maximus_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[e3_maximus]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_natalie.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("e3_comments"), Show("messages_natalie"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@justliftit" xalign 0:
                            style "pics_name_com"
                        textbutton "Lord... What happened there again? The new party is a new problem. Do you have to post something like this on the University's social network?" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if e3_natalie_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("e3_natalie", e3_natalie+1), SetVariable("e3_natalie_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[e3_natalie]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_mortimo.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@pakalololover" xalign 0:
                            style "pics_name_com"
                        textbutton "Nah..." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if e3_mortimo_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("e3_mortimo", e3_mortimo+1), SetVariable("e3_mortimo_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[e3_mortimo]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")



    if e3_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("e3_reply"), With(Dissolve(0.2))

screen e3_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if e3_commented == 0:
            textbutton "Is this some kind of fraternity test? Then you need to change the name of the fraternity to 'Blue Oyster' or 'Man ass lovers' {font=gui/fonts/emoji.ttf}♂️{/font} + {font=gui/fonts/emoji.ttf}♂️{/font}.":
                style "replies_style"
                action SetVariable("e3_commented", 1), SetVariable("e3_comments_amount", e3_comments_amount+1), Hide("e3_reply")
        if e3_commented == 0:
            textbutton "Damn, Eric. What did you take? {font=gui/fonts/emoji.ttf}🤦{/font}":
                style "replies_style"
                action SetVariable("e3_commented", 2), SetVariable("e3_comments_amount", e3_comments_amount+1), Hide("e3_reply")






screen p7a_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("p7a_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("p7a_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("p7a_comments"), Show("phone"), With(Dissolve(0.2))
    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_sara.png")
            textbutton "@forgottenflower" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/p7a_small.jpg")
            action Show("p7a_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:
            if p7a_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p7a_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Come on, Sara. Ashley did the right thing. Keep it that way {font=gui/fonts/emoji.ttf}👍{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p7a_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p7a_you", p7a_you+1), SetVariable("p7a_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p7a_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")



            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_nikki.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p7a_comments"), Show("messages_nikki"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@yourlittlegoddess" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@forgottenflower{/font}, don't delete this photo. You're SO beautiful and elegant {font=gui/fonts/emoji.ttf}😍😍😍{/font}. We don't know each other yet, but I want to change it :) I'm kind of an artist, and I have a little suggestion for you. I wrote you a pm, please answer me." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p7a_nikki_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p7a_nikki", p7a_nikki+1), SetVariable("p7a_nikki_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p7a_nikki]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_sara.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p7a_comments"), Show("messages_sara"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@forgottenflower" xalign 0:
                            style "pics_name_com"
                        textbutton "My friend took my phone and made this mess. Can someone please tell me how to delete this photo? I didn't post it!" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p7a_sara_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p7a_sara", p7a_sara+1), SetVariable("p7a_sara_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p7a_sara]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_ashley.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p7a_comments"), Show("messages_ashley"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@wildangel" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@forgottenflower{/font} finally posted her first photo! Yippee! {font=gui/fonts/emoji.ttf}😁🤘🔥{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p7a_ashley_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p7a_ashley", p7a_ashley+1), SetVariable("p7a_ashley_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p7a_ashley]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")



    if p7a_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("p7a_reply"), With(Dissolve(0.2))

screen p7a_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if p7a_commented == 0:
            textbutton "Come on, Sara. Ashley did the right thing. Keep it that way {font=gui/fonts/emoji.ttf}👍{/font} {color=#00ff00}Sara +1{/color}":
                style "replies_style"
                action SetVariable("p7a_commented", 1), SetVariable("p7a_comments_amount", p7a_comments_amount+1), SetVariable("sara_rel", sara_rel+1), Show("popup_sara_rel1"), Hide("p7a_reply")







screen p7b_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("p7b_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("p7b_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("p7b_comments"), Show("phone"), With(Dissolve(0.2))
    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_nikki.png")
            textbutton "@yourlittlegoddess" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/p7b_small.jpg")
            action Show("p7b_big"), With(Dissolve(0.2))

        vbox xalign 0.2 spacing 8:
            if p7b_nikki_reply == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_nikki.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p7b_comments"), Show("messages_nikki"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@yourlittlegoddess" xalign 0:
                                style "pics_name_com"
                            textbutton "Haha {font=gui/fonts/Oswald-SemiBold.ttf}@luckyfreshman{/font}, I like your comment. Maybe I should change my nickname? {font=gui/fonts/emoji.ttf}🤣{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p7brep_nikki_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p7brep_nikki", p7brep_nikki+1), SetVariable("p7brep_nikki_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p7brep_nikki]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            if p7b_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p7b_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Damn... Gorgeous little devil {font=gui/fonts/emoji.ttf}😈{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p7b_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p7b_you", p7b_you+1), SetVariable("p7b_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p7b_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            if p7b_commented == 2:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p7b_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "I didn't think you were a fan of such rotten pastime. We should meet up. I would prove that there are more interesting things in the world than a frat party." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p7b_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p7b_you", p7b_you+1), SetVariable("p7b_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p7b_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_maximus.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@kingmaximum" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@yourlittlegoddess{/font}, take it easy with your statements." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p7b_maximus_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p7b_maximus", p7b_maximus+1), SetVariable("p7b_maximus_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p7b_maximus]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_nikki.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p7b_comments"), Show("messages_nikki"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@yourlittlegoddess" xalign 0:
                            style "pics_name_com"
                        textbutton "lol. {font=gui/fonts/Oswald-SemiBold.ttf}@partyman{/font}, you're that bottomless guy from a frat party, don't you? You better not show your little {font=gui/fonts/emoji.ttf}🥒{/font} next time. Although everyone in the YYX has such problems, {font=gui/fonts/emoji.ttf}🤣{/font}." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p7b_nikki2_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p7b_nikki2", p7b_nikki2+1), SetVariable("p7b_nikki2_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p7b_nikki2]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_eric.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p7b_comments"), Show("messages_eric"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@partyman" xalign 0:
                            style "pics_name_com"
                        textbutton "Ooh, that's my baby. You and I are of the same blood. We both love wild parties. Next time, we should hang out together." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p7b_eric_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p7b_eric", p7b_eric+1), SetVariable("p7b_eric_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p7b_eric]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")



            if nikki_event_1 == 0:

                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_nikki.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p7b_comments"), Show("messages_nikki"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@yourlittlegoddess" xalign 0:
                                style "pics_name_com"
                            textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@mickeymorris{/font}, {font=gui/fonts/emoji.ttf}😂{/font} no way." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p7b_nikki_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p7b_nikki", p7b_nikki+1), SetVariable("p7b_nikki_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p7b_nikki]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")


                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_mickey.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")

                        vbox spacing -10 yoffset -10:
                            textbutton "@mickeymorris" xalign 0:
                                style "pics_name_com"
                            textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@yourlittlegoddess{/font}, you still owe me a twenty. I hope you haven't forgotten {font=gui/fonts/emoji.ttf}😎{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p7b_mickey_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p7b_mickey", p7b_mickey+1), SetVariable("p7b_mickey_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p7b_mickey]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")


            if nikki_event_1 == 1:

                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_nikki.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p7b_comments"), Show("messages_nikki"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@yourlittlegoddess" xalign 0:
                                style "pics_name_com"
                            textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@mickeymorris{/font}. Kid, are you out of your mind? You'd better leave this country or even this planet. Because as soon as I get back, you're going to pay for your words about your own sister." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p7b_nikki_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p7b_nikki", p7b_nikki+1), SetVariable("p7b_nikki_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p7b_nikki]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")


                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_mickey.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")

                        vbox spacing -10 yoffset -10:
                            textbutton "@mickeymorris" xalign 0:
                                style "pics_name_com"
                            textbutton "Where the hell did that slutty sleep again? Be careful with her, guys." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p7b_mickey_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p7b_mickey", p7b_mickey+1), SetVariable("p7b_mickey_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p7b_mickey]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")





    if p7b_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("p7b_reply"), With(Dissolve(0.2))

screen p7b_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if p7b_commented == 0:
            textbutton "Damn... Gorgeous little devil {font=gui/fonts/emoji.ttf}😈{/font} {color=#00ff00}Nikki +1{/color}":
                style "replies_style"
                action SetVariable("p7b_commented", 1), SetVariable("p7b_comments_amount", p7b_comments_amount+1), SetVariable("nikki_rel", nikki_rel+1), Show("popup_nikki_rel1"), Hide("p7b_reply")
            textbutton "I didn't think you were a fan of such rotten pastime. We should meet up. I would prove that there are more interesting things in the world than a frat party.":
                style "replies_style"
                action SetVariable("p7b_commented", 2), SetVariable("p7b_comments_amount", p7b_comments_amount+1), Hide("p7b_reply")







screen p7c_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("p7c_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("p7c_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("p7c_comments"), Show("phone"), With(Dissolve(0.2))
    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_roxy.png")
            textbutton "@roxyfoxy" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/p7c_small.jpg")
            action Show("p7c_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:
            if p7c_roxy_reply == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_roxy.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p7c_comments"), Show("messages_roxy"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@roxyfoxy" xalign 0:
                                style "pics_name_com"
                            textbutton "Haha {font=gui/fonts/Oswald-SemiBold.ttf}@luckyfreshman{/font}, you'll be the first to know {font=gui/fonts/emoji.ttf}😏{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p7crep_roxy_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p7crep_roxy", p7crep_roxy+1), SetVariable("p7crep_roxy_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p7crep_roxy]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            if p7c_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p7c_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Hey, {font=gui/fonts/Oswald-SemiBold.ttf}@roxyfoxy{/font}. When is the next session? May I join you? {font=gui/fonts/emoji.ttf}😁{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p7c_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p7c_you", p7c_you+1), SetVariable("p7c_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p7c_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            if p7c_commented == 2:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p7c_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@roxyfoxy{/font}, how do you even have the courage to post such photos?" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p7c_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p7c_you", p7c_you+1), SetVariable("p7c_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p7c_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")



            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_william.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@presidentpollard" xalign 0:
                            style "pics_name_com"
                        textbutton "I must agree with you, Miss Meadows, that this is a somewhat extravagant photo for our university. But on the other hand, we try not to limit our students in their actions. In this case, I do not see a reason for such serious statements." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p7c_william_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p7c_william", p7c_william+1), SetVariable("p7c_william_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p7c_william]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_natalie.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p7c_comments"), Show("messages_natalie"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@justliftit" xalign 0:
                            style "pics_name_com"
                        textbutton "I apologize for such an outburst from my sister. And it's time for you, young lady, to have some brains and respect. I'll talk to you properly this time." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p7c_natalie_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p7c_natalie", p7c_natalie+1), SetVariable("p7c_natalie_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p7c_natalie]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_abby.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@abigailthemistress" xalign 0:
                            style "pics_name_com"
                        textbutton "Babe, why don't you join the sorority after all? We'd work really well together." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p7c_abby_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p7c_abby", p7c_abby+1), SetVariable("p7c_abby_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p7c_abby]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_roxy.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p7c_comments"), Show("messages_roxy"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@roxyfoxy" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@yyxfergus{/font}, hahaha {font=gui/fonts/emoji.ttf}😂{/font}, you're funny (no)." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p7c_roxy_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p7c_roxy", p7c_roxy+1), SetVariable("p7c_roxy_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p7c_roxy]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_fergus.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@yyxfergus" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@roxyfoxy{/font}, I'm waiting for your next photo. I hope you finally show us your 'hits'." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p7c_fergus_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p7c_fergus", p7c_fergus+1), SetVariable("p7c_fergus_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p7c_fergus]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


    if p7c_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("p7c_reply"), With(Dissolve(0.2))

screen p7c_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if p7c_commented == 0:
            if roxy_event_3 > 0 and roxy_event_7 == 0:
                textbutton "Hey, Roxy. When is the next session? May I join you? {font=gui/fonts/emoji.ttf}😁{/font} {color=#00ff00}Roxy +1{/color}":
                    style "replies_style"
                    action SetVariable("p7c_commented", 1), SetVariable("p7c_comments_amount", p7c_comments_amount+1), SetVariable("roxy_rel", roxy_rel+1), Show("popup_roxy_rel1"), Hide("p7c_reply")
            if roxy_event_3 == 0 and roxy_event_7 == 1:
                textbutton "Hey, Roxy. When is the next session? May I join you? {font=gui/fonts/emoji.ttf}😁{/font} {color=#00ff00}Roxy +1{/color}":
                    style "replies_style"
                    action SetVariable("p7c_commented", 1), SetVariable("p7c_comments_amount", p7c_comments_amount+1), SetVariable("roxy_rel", roxy_rel+1), Show("popup_roxy_rel1"), Hide("p7c_reply")
            if roxy_event_3 > 0 and roxy_event_7 == 1:
                textbutton "Hey, Roxy. When is the next session? May I join you? {font=gui/fonts/emoji.ttf}😁{/font} {color=#00ff00}Roxy +1{/color}":
                    style "replies_style"
                    action SetVariable("p7c_commented", 1), SetVariable("p7c_comments_amount", p7c_comments_amount+1), SetVariable("roxy_rel", roxy_rel+1), Show("popup_roxy_rel1"), Hide("p7c_reply")
            textbutton "Roxy, how do you even have the courage to post such photos?":
                style "replies_style"
                action SetVariable("p7c_commented", 2), SetVariable("p7c_comments_amount", p7c_comments_amount+1), Hide("p7c_reply")









screen p8a_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("p8a_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("p8a_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("p8a_comments"), Show("phone"), With(Dissolve(0.2))
    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_ashley.png")
            textbutton "@wildangel" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/p8a_small.jpg")
            action Show("p8a_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:

            if p8a_carol_reply == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_carol.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p8a_comments"), Show("messages_carol"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@carolhoney" xalign 0:
                                style "pics_name_com"
                            textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@luckyfreshman{/font}, oh, is that so? When I get back, I'll give you the thrashing of a lifetime! {font=gui/fonts/emoji.ttf}😁{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p8arep_carol_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p8arep_carol", p8arep_carol+1), SetVariable("p8arep_carol_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p8arep_carol]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            if p8a_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p8a_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Wow! {font=gui/fonts/Oswald-SemiBold.ttf}@carolhoney{/font} got a serious competitor :D" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p8a_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p8a_you", p8a_you+1), SetVariable("p8a_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p8a_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            if p8a_commented == 2:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p8a_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@wildangel{/font}, just one week? Damn, you're so fast." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p8a_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p8a_you", p8a_you+1), SetVariable("p8a_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p8a_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")



            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_ashley.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p8a_comments"), Show("messages_ashley"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@wildangel" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@partyman{/font}, {font=gui/fonts/Oswald-SemiBold.ttf}@kingmaximum{/font}. Hey, what do you guys mean? Tell me, I'm interested. I'll be happy to help {font=gui/fonts/emoji.ttf}😀{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p8a_ashley_1_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p8a_ashley_1", p8a_ashley_1+1), SetVariable("p8a_ashley_1_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p8a_ashley_1]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_eric.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p8a_comments"), Show("messages_eric"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@partyman" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@kingmaximum{/font}, yeah, it seems like a good chance for me." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p8a_eric_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p8a_eric", p8a_eric+1), SetVariable("p8a_eric_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p8a_eric]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_maximus.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@kingmaximum" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@wildangel{/font}, you're a beauty. Maybe when you get back we can meet up and have a chat? Btw, {font=gui/fonts/Oswald-SemiBold.ttf}@partyman {/font}, it seems that you have a good chance to complete the first introductory task. I think {font=gui/fonts/Oswald-SemiBold.ttf}@wildangel{/font} will be happy to help you." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p8a_maximus_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p8a_maximus", p8a_maximus+1), SetVariable("p8a_maximus_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p8a_maximus]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_ashley.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p8a_comments"), Show("messages_ashley"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@wildangel" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@wondergirl{/font}, thanks. Well, I still do the dirty work, but at least I got a uniform." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p8a_ashley_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p8a_ashley", p8a_ashley+1), SetVariable("p8a_ashley_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p8a_ashley]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_yuki.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p8a_comments"), Show("messages_yuki"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@wondergirl" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@wildangel{/font}, heeey, congratulations! I wish I could have come with you {font=gui/fonts/emoji.ttf}😭{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p8a_yuki_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p8a_yuki", p8a_yuki+1), SetVariable("p8a_yuki_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p8a_yuki]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


    if p8a_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("p8a_reply"), With(Dissolve(0.2))

screen p8a_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if p8a_commented == 0:
            textbutton "Wow! Carol's got a serious competitor :D {color=#00ff00}Ashley +1{/color}":
                style "replies_style"
                action SetVariable("p8a_commented", 1), SetVariable("p8a_comments_amount", p8a_comments_amount+1), SetVariable("ashley_rel", ashley_rel+1), Show("popup_ashley_rel1"), Hide("p8a_reply")
            textbutton "Just one week? Damn, you're so fast.":
                style "replies_style"
                action SetVariable("p8a_commented", 2), SetVariable("p8a_comments_amount", p8a_comments_amount+1), Hide("p8a_reply")









screen p8b_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("p8b_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("p8b_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("p8b_comments"), Show("phone"), With(Dissolve(0.2))
    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_carol.png")
            textbutton "@carolhoney" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/p8b_small.jpg")
            action Show("p8b_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:

            if p8b_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p8b_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@carolhoney{/font}, why are you being tortured like this? I demand to cancel these competitions and give the girls a rest. #BRINGCAROLBACK" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p8b_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p8b_you", p8b_you+1), SetVariable("p8b_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p8b_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")



            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_william.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@presidentpollard" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@marcoalmostjordan{/font}, I understand your displeasure. But the girls are doing their job. Thanks to such field performances, the university receives additional funding for the further development of sports." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p8b_william_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p8b_william", p8b_william+1), SetVariable("p8b_william_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p8b_william]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")



            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_marco.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@marcoalmostjordan" xalign 0:
                            style "pics_name_com"
                        textbutton "Is this even normal? Today we will have a home game, and our support squad at this time is forced to perform elsewhere. Who came up with this idea?" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p8b_marco_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p8b_marco", p8b_marco+1), SetVariable("p8b_marco_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p8b_marco]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")



            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_abby.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@abigailthemistress" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@carolhoney{/font}, my princess, hurry up and come back. I have a serious conversation to have with you. Otherwise... Well, you know what will happen {font=gui/fonts/emoji.ttf}😉{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p8b_abby_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p8b_abby", p8b_abby+1), SetVariable("p8b_abby_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p8b_abby]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_ashley.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p8b_comments"), Show("messages_ashley"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@wildangel" xalign 0:
                            style "pics_name_com"
                        textbutton "I confirm it! These conditions are too harsh." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p8b_ashley_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p8b_ashley", p8b_ashley+1), SetVariable("p8b_ashley_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p8b_ashley]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


    if p8b_commented == 0 and carol_event_9 > 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("p8b_reply"), With(Dissolve(0.2))

screen p8b_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if p8b_commented == 0:
            textbutton "Carol, why are you being tortured like this? I demand to cancel these competitions and give the girls a rest. #BRINGCAROLBACK {color=#00ff00}Carol +1{/color}":
                style "replies_style"
                action SetVariable("p8b_commented", 1), SetVariable("p8b_comments_amount", p8b_comments_amount+1), SetVariable("carol_rel", carol_rel+1), Show("popup_carol_rel1"), Hide("p8b_reply")











screen p9a_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("p9a_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("p9a_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("p9a_comments"), Show("phone"), With(Dissolve(0.2))
    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_marco.png")
            textbutton "@marcoalmostjordan" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/p9a_small.jpg")
            action Show("p9a_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:

            if p9a_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p9a_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@carolhoney{/font}, can you show me your new uniform? {font=gui/fonts/emoji.ttf}🤗{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p9a_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p9a_you", p9a_you+1), SetVariable("p9a_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p9a_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            if p9a_commented == 2:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p9a_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@wildangel{/font}, can you show me your new uniform? {font=gui/fonts/emoji.ttf}🤗{/font}" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p9a_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p9a_you", p9a_you+1), SetVariable("p9a_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p9a_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            if p9a_commented == 3:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p9a_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Wow, I think I joined the team just in time." xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p9a_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p9a_you", p9a_you+1), SetVariable("p9a_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p9a_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_mallory.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@mallorycampbell" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@carolhoney{/font}, {font=gui/fonts/Oswald-SemiBold.ttf}@wildangel{/font}, relax! I'll get you a new uniform." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p9a_mallory_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p9a_mallory", p9a_mallory+1), SetVariable("p9a_mallory_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p9a_mallory]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_vlad.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p9a_comments"), Show("messages_vlad"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@manwhohaseverything" xalign 0:
                            style "pics_name_com"
                        textbutton "The old uniform sucks!" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p9a_vlad_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p9a_vlad", p9a_vlad+1), SetVariable("p9a_vlad_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p9a_vlad]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_ashley.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p9a_comments"), Show("messages_ashley"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@wildangel" xalign 0:
                            style "pics_name_com"
                        textbutton "What? So yesterday I shouldn't have been so happy that I was given a uniform? (ㆆ_ㆆ)" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p9a_ashley_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p9a_ashley", p9a_ashley+1), SetVariable("p9a_ashley_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p9a_ashley]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_carol.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p9a_comments"), Show("messages_carol"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@carolhoney" xalign 0:
                            style "pics_name_com"
                        textbutton "Heeeeeeey!?!?! When will we have a new uniform? {font=gui/fonts/emoji.ttf}😤{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p9a_carol_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p9a_carol", p9a_carol+1), SetVariable("p9a_carol_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p9a_carol]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


    if p9a_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("p9a_reply"), With(Dissolve(0.2))

screen p9a_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if p9a_commented == 0 and carol_event_9 > 0:
            textbutton "Carol, can you show me your new uniform? {color=#00ff00}Carol +1{/color}":
                style "replies_style"
                action SetVariable("p9a_commented", 1), SetVariable("p9a_comments_amount", p9a_comments_amount+1), SetVariable("carol_rel", carol_rel+1), Show("popup_carol_rel1"), Hide("p9a_reply")

        if p9a_commented == 0:
            textbutton "Ashley, can you show me your new uniform? {color=#00ff00}Ashley +1{/color}":
                style "replies_style"
                action SetVariable("p9a_commented", 2), SetVariable("p9a_comments_amount", p9a_comments_amount+1), SetVariable("ashley_rel", ashley_rel+1), Show("popup_ashley_rel1"), Hide("p9a_reply")

        if p9a_commented == 0:
            textbutton "Wow, I think I joined the team just in time.":
                style "replies_style"
                action SetVariable("p9a_commented", 3), SetVariable("p9a_comments_amount", p9a_comments_amount+1), Hide("p9a_reply")









screen p9b_comments():
    modal True
    imagebutton:
        focus_mask True
        idle Transform("gui/phone_notebook/phone_mask.png")
        hover Transform("gui/phone_notebook/phone_mask.png")
        action (Hide("p9b_comments"),Hide("phone_back"), With(Dissolve(0.2)))
    zorder 200
    imagemap:
        ground "gui/phone_notebook/phone_frame_pics.png"
        idle "gui/phone_notebook/phone_settings_idle.png"
        hover "gui/phone_notebook/phone_settings_hover.png"
        alpha False

        hotspot (815, 794, 81, 70) action Hide("p9b_comments"), Show("phone_pics")
        hotspot (918, 790, 85, 76) action Hide("p9b_comments"), Show("phone"), With(Dissolve(0.2))
    viewport:
        mousewheel True
        draggable True
        xalign 0.502
        ypos 120
        xmaximum 385
        ymaximum 675

        has vbox spacing 8
        hbox xalign 0.2:
            imagebutton xalign 0.05:
                idle ("gui/phone_notebook/pics_abby.png")
            textbutton "@abigailthemistress" xoffset 25 xalign 1.0 yalign 0.5:
                style "pics_nickname"
        imagebutton xalign 0.5:
            idle ("pvu_pics/p9b_small.jpg")
            action Show("p9b_big"), With(Dissolve(0.2))
        vbox xalign 0.2 spacing 8:

            if p9b_commented == 1:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p9b_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Damn, I know her!" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p9b_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p9b_you", p9b_you+1), SetVariable("p9b_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p9b_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")

            if p9b_commented == 2:
                vbox spacing 10:
                    hbox spacing 5:
                        vbox spacing 8:
                            imagebutton xalign 0.05 yalign 0:
                                idle ("gui/phone_notebook/pics_you.png")
                            imagebutton xalign 0.55 yoffset -3:
                                idle ("gui/phone_notebook/comments_message.png")
                                action (Hide("p9b_comments"), Show("phone_messages"))
                        vbox spacing -10 yoffset -10:
                            textbutton "@luckyfreshman" xalign 0:
                                style "pics_name_com"
                            textbutton "Pff... Another dominant slut?" xalign 0:
                                style "pics_comments"
                            hbox xoffset 8 yoffset 5:
                                imagebutton xalign 0 yalign 0.5:
                                    if p9b_you_like == 0:
                                        idle "gui/phone_notebook/comments_like.png"
                                        action (SetVariable("p9b_you", p9b_you+1), SetVariable("p9b_you_like", 1))
                                    else:
                                        idle "gui/phone_notebook/comments_like_selected.png"
                                textbutton "[p9b_you]":
                                    style "pics_comments"
                    imagebutton xoffset 8 yoffset -10:
                        idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_marco.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@marcoalmostjordan" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@manwhohaseverything{/font}, true, bro. Kim was the coolest president of the HSL (Sorry {font=gui/fonts/Oswald-SemiBold.ttf}@carolhoney{/font} You'd be a cool president, too, if it wasn't for all this shit {font=gui/fonts/emoji.ttf}😊{/font}). If only Kim knew what HSL has become now." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p9b_marco_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p9b_marco", p9b_marco+1), SetVariable("p9b_marco_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p9b_marco]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")

            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_vlad.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")
                            action (Hide("p9b_comments"), Show("messages_vlad"))
                    vbox spacing -10 yoffset -10:
                        textbutton "@manwhohaseverything" xalign 0:
                            style "pics_name_com"
                        textbutton "I'll tell you a secret: after Abby came to power, the sorority rolled down on the bottom." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p9b_vlad_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p9b_vlad", p9b_vlad+1), SetVariable("p9b_vlad_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p9b_vlad]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_abby.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@abigailthemistress" xalign 0:
                            style "pics_name_com"
                        textbutton "{font=gui/fonts/Oswald-SemiBold.ttf}@kingmaximum{/font}, What are you saying? I'm the most polite and gentle girl in the world, haha." xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p9b_abby_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p9b_abby", p9b_abby+1), SetVariable("p9b_abby_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p9b_abby]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")


            vbox spacing 10:
                hbox spacing 5:
                    vbox spacing 8:
                        imagebutton xalign 0.05 yalign 0:
                            idle ("gui/phone_notebook/pics_maximus.png")
                        imagebutton xalign 0.55 yoffset -3:
                            idle ("gui/phone_notebook/comments_message.png")

                    vbox spacing -10 yoffset -10:
                        textbutton "@kingmaximum" xalign 0:
                            style "pics_name_com"
                        textbutton "Whoa! That's my girl! {font=gui/fonts/Oswald-SemiBold.ttf}@abigailthemistress{/font}, do you remember how Kim used to swear at you all the time? Hahaha, now you're the same little bitch {font=gui/fonts/emoji.ttf}😈{/font}" xalign 0:
                            style "pics_comments"
                        hbox xoffset 8 yoffset 5:
                            imagebutton xalign 0 yalign 0.5:
                                if p9b_maximus_like == 0:
                                    idle "gui/phone_notebook/comments_like.png"
                                    action (SetVariable("p9b_maximus", p9b_maximus+1), SetVariable("p9b_maximus_like", 1))
                                else:
                                    idle "gui/phone_notebook/comments_like_selected.png"
                            textbutton "[p9b_maximus]":
                                style "pics_comments"
                imagebutton xoffset 8 yoffset -10:
                    idle ("gui/phone_notebook/comments_line.jpg")




    if p9b_commented == 0:
        hbox xalign 0.65 ypos 748:
            textbutton "Comment":
                style "replybox"
                action Show("p9b_reply"), With(Dissolve(0.2))

screen p9b_reply():
    modal True
    zorder 300
    vbox xpos 1200 yalign 0.5 spacing 15:
        if p9b_commented == 0:
            if kim_meet == 1:
                textbutton "Damn, I know her!":
                    style "replies_style"
                    action SetVariable("p9b_commented", 1), SetVariable("p9b_comments_amount", p9a_comments_amount+1), Hide("p9b_reply")
            else:
                textbutton "Pff... Another dominant slut?":
                    style "replies_style"
                    action SetVariable("p9b_commented", 2), SetVariable("p9b_comments_amount", p9a_comments_amount+1), Hide("p9b_reply")


style pics_likes is button:
    xmaximum 30

style pics_likes_text is text:
    color "#353535"
    font "gui/fonts/Abel-Regular.ttf"
    size 25
    outlines [ (0, "#aaaaaa") ]

style pics_comments is button:
    xmaximum 280

style pics_comments_text is text:
    color "#353535"
    font "gui/fonts/Oswald-Regular.ttf"
    line_spacing -8
    size 20
    outlines [ (0, "#aaaaaa") ]

style pics_name_com is button:
    xmaximum 280

style pics_name_com_text is text:
    color "#353535"
    font "gui/fonts/Oswald-SemiBold.ttf"
    size 24
    outlines [ (0, "#aaaaaa") ]
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
