label splashscreen:
    scene black
    with Pause(1)

    scene attention with dissolve
    with Pause(5)

    scene black with dissolve
    with Pause(1)

    return


label main_menu:
    call screen main_menu
label start:
    stop music fadeout 1
    scene black
    play music "audio/small_city.ogg" fadein 5 
    "{i}Hell, how long do I have to wait?{/i}"
    scene 001 with fade
    "Sunday afternoon. The sun shines brightly on the streets of a small provincial town. The air is filled with the soft scents of the passing summer."
    "Pedestrians stroll along the sidewalks, and cars occasionally pass along the road."
    "A boy sits alone at the bus stop, impatiently looking at the far side of the street."
    "Soon, a neatly dressed old man sits down next to him."
    scene 002 with dissolve
    un "Hey, buddy. Do you know how long we have to wait?"
    guy "Hello. I have no idea."
    un "My wife went to the store across the street, so I need to pass the time,too. I wouldn't mind a chat, if you don't mind."
    guy "No, that's okay."
    j "My name is Jack, by the way."
    $ name = renpy.input("My name is", length=15)
    $ persistent.name = name
    scene 003 with dissolve
    j "Nice to meet you, [name]. You seem a little tense. What's the matter?"
    mc "It's all right, mister. I'm leaving for university today."
    j "Oh, that's it."
    mc "The bus was supposed to be here half an hour ago, but it's still not here. And tomorrow is my first day."
    j "Don't worry, kid. You'll still get a taste of college life. Where are you going, if it's not a secret?"
    mc "Pleasant Valley University."
    j "Wow, congratulations. That's one of the best universities in the country."
    scene 003 with dissolve
    j "I've been there a couple of times for work and I have to say that you're very lucky."
    j "Huge campus area, state-of-the-art buildings and equipment, lots of ways to have fun and at the same time, the city center is just around the corner."
    mc "Yeah, that's why I wanted to go there."
    j "But the most important thing is the girls. Oh, my God, if you could see the students there. Haha."
    "[name] gives a restrained smile in response."
    j "Eh ... If I could have your years. {w} I envy you, honestly."
    scene 003_1 with dissolve
    "Jack begins to enthusiastically recall and talk about his student years. [name] is not a fan of the older man's stories."
    "But at the same time, the man did have charisma."
    "During the light conversation, time passes unnoticed and soon the expected bus appears on the horizon."
    scene 004 with dissolve
    mc "That looks to be my bus."
    j "Already? {w}What a pity. I would love to tell you a couple more stories."
    mc "I'm sure you would, mister. But I have to go."
    j "Of course, I understand. Do you want to hear an old man's last piece of advice?"
    mc "Yep, I'm listening."
    scene 005 with dissolve
    j "Appreciate what you already have, [name]."
    j "Stick to that rule, because student life can give you too much freedom and opportunity."
    j "You'll constantly want to raise the stakes and try to achieve too much, and then you'll start to forget that there are certain limits."
    j "And when you suddenly realize your mistake, it will be too late."
    scene 006 with dissolve
    mc "Thank you for your advice, mister. Nice talking to you."
    j "Mark my words, [name]. I wish you good luck."
    stop music fadeout 5 
    "[name] quickly gets onto the bus and prepares for the long trip."
    play sound "audio/bus.ogg"
    "The bus moves slowly away, spewing gray clouds of smoke behind it."
    "Jack looked back, slowly trudging to the opposite side of the street."
    $ you_event_1 = 1
    scene 007 with dissolve
    "Through the window, landscapes change as many miles sweep by."
    "[name] thoughtfully looks out the window and dreams about his future university life, imagining how cool it could be."
    scene 008 with dissolve
    play music "audio/big_city.ogg" fadein 5 
    "After a few hours of grueling travel, [name] reaches his destination."
    "The newly-minted student is met by the huge metropolis of Aglocville, which is located in the picturesque Pleasant Valley."
    "Bright lights, incessant noise, huge crowds, slightly musty and stuffy air: all of this accurately describes [name]'s destination."
    "Despite the gray and oppressive atmosphere, everyone who came to Aglocville felt a certain surge of energy inside, a craving for something new."
    mct "This city is huge. I’ll definitely find something to do here."
    mct "But first it'd be nice to get to the university."
    stop music fadeout 5 
    scene black with dissolve
    "Pleasant Valley University is located close to the city center, but at the same time, is situated in a fairly quiet and peaceful area."
    "The university's locale is ideal."
    "There is nothing to prevent students from studying in peace, but they can also easily plunge into city life whenever they choose."
    "It's some time before [name] can finally exhale calmly."
    "After the standard paperwork, he obtains the keys to his room and goes in search of it."
    scene 010 with dissolve
    "Going up to his floor, [name] comes across a colorful picture."
    play music "audio/magical.ogg" fadein 3
    mct "My lord, look at these beauties."
    mct "Heh, I think I understand what that old man was talking about."
    scene 011 with dissolve
    "Relaxed and casual clothes emphasize the girls' amazing bodies."
    "The brunette's tight and elastic shorts attract special attention."
    "They perfectly follow the lines of her wide thighs and firm buttocks and cover only the most intimate parts of her body."
    "[name] is fascinated by the alluring feminine forms of the girls."
    mct "I just checked in."
    mct "God, I just checked in."
    stop music fadeout 3
    guy "Hey, buddy, stop staring like that."
    scene 012 with dissolve
    play music "audio/casual1.ogg" fadein 3
    "[name] instantly returns from his lustful fantasies to reality. He turns around, startled, trying to find the words to answer."
    guy "Hahaha. I'm kidding. You're a freshman, aren't you?"
    guy "You don't have to answer. I can already tell."
    scene 013 with dissolve
    guy "What a juicy ass. You don't see that very often, right? But not in our dorm. This happens here EVERY day."
    "When the girls walk around the corner, the guys are finally able to tear their greedy eyes away."
    scene 014 with dissolve
    e "By the way, my name is Eric. I'm a freshman, too."
    mc "I'm [name]."
    e "I haven't seen you before. Have you just arrived?"
    mc "Yes... I was a little late."
    scene 015 with dissolve
    e "Ooh, man, you missed so much. I checked in early so I could get comfortable and meet people."
    e "I had no idea how cool it was."
    e "Come on, I'll tell you everything."
    scene 016 with dissolve
    e "So what room did they give you?"
    mc "315."
    e "Oh, come on. Really?"
    mc "Yep. Is there a problem?"
    scene 017 with dissolve
    e "No problem, man. On the contrary. The most beautiful chicks live on the third floor, so you are very lucky."
    scene 018 with dissolve
    mc "Wait, wait. I live on the same floor as the girls?"
    e "Yes, mate. This is a mixed dorm. There is no division here."
    mc "But..."
    scene 019 with dissolve
    e "Yes, you've probably read all these glamorous booklets about how cool this university is and blah, blah, blah..."
    e "But it's even cooler than you think."
    e "The management of the university believes that this way we better adapt to life, improve our social skills, learn to help each other, and so on."
    e "I don't know about all that, but I will definitely gain experience and skills in sexual terms. Haha."
    scene 020 with dissolve
    e "By the way, I've already met those sexy chicks you've been watching so closely."
    e "The blonde's name is Ashley. She is also a freshman. She'll be studying to be some kind of financial specialist and wants to become a cheerleader."
    e "And the hot brunette with the big and tight ass is Carol. THE prima donna among the student body and the head of the cheerleading squad."
    e "Buddy ... I can barely control myself when she walks around like that."
    e "Okay, we'll have time to get back to this."
    scene 021 with dissolve
    e "Well, now we got to your room. Check in, settle in."
    stop music fadeout 3
    e "I almost forgot to tell you - Carol's room is right across from yours. Go for it, if you know what I mean. Haha."
    scene 022 with dissolve
    play music "audio/casual2.ogg" fadein 3
    e "Damn, you're a lucky guy. It looks like your roommate hasn't checked in yet, so you can choose your own bed."
    mc "I'll take this one by the wall."
    e "Good choice, then I'll take this one."
    scene 023 with dissolve
    "Eric plops down on one of the beds."
    e "Don't be shy, buddy, ask questions."
    scene 024 with dissolve
    mc "Okay... Can you give me a brief run-down of the university?"
    scene 023 with dissolve
    e "No problem. Although I haven't learned the ins and outs of life here yet."
label choice_1:
    scene 023 with dissolve
    menu:
        "Free time" if choice_1a == None:
            $ choice_1a = True
            mc "What can I do in my free time?"
            e "Well... Whatever you want, huh. Some go in for sports, some go to hang out in the city, some continue to study."
            e "You must have noticed that the campus is quite large. It's easier to list what you can't do here."
            scene 025 with dissolve
            e "For example, I started going to the gym a couple of days ago. If you feel like it, you can keep me company."
            e "Oh, I almost forgot the most interesting part."
            scene 026 with dissolve
            e "Our university has its own social network. All students and teachers are registered there."
            e "As I understand it, it was originally just a news and reference site, but over time it has grown into a pretty useful thing."
            e "You can chat with friends, ask questions to teachers, make mass mailings, upload photos, and so on."
            e "Let me install the app on your smartphone."
            mc "Sure."
            jump choice_1
        "Dormitory" if choice_1b == None:
            $ choice_1b = True
            mc "Is there any other important information about the dorm?"
            scene 027 with dissolve
            e "Well, you've already seen the most important thing, haha. I thought that was enough for you."
            scene 023 with dissolve
            e "But to be honest, there's nothing more to tell."
            jump choice_1
        "Girls" if choice_1c == None:
            $ choice_1c = True
            mc "The girls we saw. Do they always dress like that?"
            scene 027 with dissolve
            e "Ha ha. I knew you'd ask that."
            scene 023 with dissolve
            e "We live here, so we dress in comfortable home clothes."
            e "Most of the students here are ordinary girls."
            e "But there are also those who are not ashamed to walk around the dorm in their underwear."
            e "Of course, they also know the boundaries, so they will not walk naked through the corridors. Haha."
            jump choice_1
        "End" if True:
            scene 024 with dissolve
            mc "Thanks, I think I've learned enough for today."
            scene 023 with dissolve
            e "Whatever you say. Tomorrow morning there will be an introductory lecture. I think they will tell you much more."
            e "And yes, don't forget to log in to our social network. I added myself to your contacts."
            e "If you have any questions or suggestions, you know who to write to."
            jump mcroom_01
label mcroom_01:
    scene 028 with dissolve
    e "Glad to meet you, bro. It's getting pretty late. I need to get some sleep before tomorrow. And you do, too."
    $ eric_event_1 = 1
    mc "Yes, yes, of course. Thanks for the help."
    stop music fadeout 3
    e "See you tomorrow."
    scene 029 with dissolve
    "When Eric closes the door, [name] is finally able to relax."
    play music "audio/chill.ogg" fadeout 3
    "He falls onto the soft bed and stares thoughtfully at the ceiling."
    mct "Is this a dream? It can't be that perfect."
    mct "Comfortable and cozy rooms, a sea of possibilities, a mixed dormitory in which half-naked girls walk around."
    mct "What could be better?"
    scene 030 with dissolve
    "The day is nearing its end, so [name] begins to sort out his things and put them in drawers and cabinets."
    scene 031 with dissolve
    "After some time, the room takes on a familiar look. [name] lay back on the bed."
    scene 029 with dissolve
    stop music fadeout 3
    mct "Hmm... Eric said there would be an introductory lec..."
    play music "audio/rington.ogg"
    scene 032 with dissolve
    mct "Eric? {w}Ah, this is Mom."
    stop music fadeout 2
    scene 033 with dissolve
    mc "Hi, Mom."
    mom "Hi [name]. How are you? Did you get there alright?"
    mc "It's okay, Mom. Got here fine. Already checked in."
    mom "What a good fellow you are! I'm so happy for you."
    mc "Thanks."
    mom "Dad and I wanted to apologize again for not being able to drive you. You know we're always on these business trips."
    mc "Maaam, it's all right."
    "Several minutes pass during the conversation."
    scene 034 with dissolve
    mom "Okay, [name]. You have to get up early tomorrow, and I'm distracting you with my chatter."
    mom "Good night, son. Don't forget to call us. We love you."
    mc "I love you too. Bye, Mom."
    scene 035 with dissolve
    "After finishing the conversation, [name] takes a quick shower, brushes his teeth, and goes to bed."
    play music "audio/chill.ogg" fadein 3
    mct "Parents... They always took care of me, helped me, supported me. Maybe sometimes it was even unnecessary."
    mct "We never basked in luxury. My mom and dad are constantly working to provide the family with money."
    mct "In my last year of school, I started working part-time. I worked as a delivery guy, cleaner, freelancer, and even a massage therapist."
    mct "I didn't earn much, but I should have enough to pay for six months of study."
    mct "My parents always said that the future is behind me, that I should achieve more in life, become more successful than them, and so on."
    mct "And so, finally, I was able to enroll in university. I couldn't have begun to imagine how happy they would be."
    mct "But, unfortunately, I still had to pay the tuition fees. So, I tried to earn extra money right up until the last moment and my parents put in extra hours at work."
    mct "But the money is still not enough. At best, it will be enough to pay for one academic year, or even less. This will have to be dealt with."
    mct "In the meantime, I just need to rest. Today was a hard day."
    stop music fadeout 3
    mct "But tomorrow will be even harder. The first day of student life is always difficult."
    mct "If Eric was telling the truth, I think I've gone to heaven."
    scene 036 with dissolve
    mct "These two tight-ass girls flash before my eyes. They are probably so soft and pleasant to the touch."
    play sound "audio/yawn.ogg"
    mct "Tomorrow I should definitely meet with..."
    scene black with dissolve
    $ renpy.pause()
label dream_01:
    if _in_replay:
        hide screen phonenote
        if persistent.name == None:
            $ name = "MC"
        elif True:
            $ name = persistent.name
    scene dream1_01 with dissolve
    mct "It's morning already? {w} Damn, why is it so bright in here?"
    a "Good morning, sleepyhead."
    c "Wake up cowboy."
    mct "What's goi..."
    play music "audio/dream1.ogg" fadein 3
    scene dream1_02 with dissolve
    mc "What the hell!"
    a "Hee-hee. He was scared again, just like that last time."
    c "Freshmen. They are so shy, as if they have never seen anything like it."
    scene dream1_03 with dissolve
    c "Hey honey, you like our butts, don't you?"
    c "Yesterday you looked at us so eagerly."
    mc "No... I would never..."
    a "Shh... Don't spoil the moment, silly."
    c "Yeah, just relax and enjoy it."
    scene dream1_04 with dissolve
    a "Hee-hee. I don't think he's in a state to relax."
    c "Mmm... You're right. I think his little friend wants to see us, too."
    a "Well, it's not that little, hee-hee."
    c "Are you sure about this?"
    a "Absolutely."
    c "In that case, I think it's time for us to meet him and find out which of us was right."
    scene dream1_05 with dissolve
    c "So can you show us what you're hiding?"
    stop music fadeout 3
    a "I've been waiting for this for so long..."
    $ renpy.end_replay()
    $ persistent.gallery_01 = True
    show screen popup_memories



label mcroom_02:
    $ renpy.sound.set_volume(0.4)
    scene 037 with dissolve
    play sound "<from 0 to 5>audio/alarm.ogg"
    mct "FUCK!!! Damn alarm clock!"
    stop music fadeout 2
    $ you_event_2 = 1
    mct "Why now?"
    mct "* Sigh * As always, right at the most interesting moment."
    "Frustrated, [name] lazily gets out of bed and starts preparing for his first study day."
    $ renpy.sound.set_volume(1.0)
    play music "audio/casual2.ogg" fadein 3
    scene 038 with dissolve
    mct "Well, [name]? Today is your big day. I've got to try to show my best side."
    mct "It would be nice to meet those beauties. Ashley and... Oh, right! Ashley and Carol."
    mct "Eric said he already knew them. Maybe I should ask him to help."
    mct "Okay, more on that later."
    scene 039 with dissolve
    mct "Looks like that's it. Hmm, I still have some time left."
    mct "I think it's worth seeing what the social network that Eric talked about yesterday is."
    mct "Soooo, what have we got here?"
    scene tutorial_1 with dissolve
    "This game uses smartphone and notepad systems. The phone will be your essential assistant in building relationships with characters."
    scene tutorial_2 with dissolve
    "You can use your phone to find out useful information about upcoming events, chatting with various characters, and monitor your skills."
    "Notepad is also very useful. It contains certain information as the game progresses: character descriptions, scenes, and bonus content."
    "The phone will allow you to make optimal decisions, control the status of the character, and notepad will help you refresh your memory of the most pleasant moments."
    scene tutorial_3 with dissolve
    "Now let's talk more about the Pleasant Valley University social network."
    scene tutorial_4 with dissolve
    "This social network includes five applications: PVU News, PVU Chat, PVU Pics, PVU Relations and PVU Stats."
    "PVU News is your university's news page."
    "From time to time, various announcements of upcoming events, important reminders, and the results of past events will be published in this application."
    "PVU Chat was created for communication between students and teachers."
    "With this application, you can communicate with your friends, receive important information from them and even make certain choices."
    "Characters are added to your contact list from the moment you personally meet them."
    scene tutorial_5 with dissolve
    "When you receive a message, or you have the opportunity to write to someone first, a red mark will appear on the smartphone icon."
    "Don't forget to reply to your friends' messages! If you don't answer, you may miss some events or worsen your relationship with your character!"
    scene tutorial_4 with dissolve
    "PVU Pics is a platform that allows every student or teacher to share photos."
    "From time to time it is worth looking here, as here you can also find useful information (and of course beautiful photos)."
    "Unlike PVU Chat, where the list of contacts grows as you get to know the characters, PVU Pics has a subscription system."
    "If you have met any character, then you automatically subscribe to their page, if it exists."
    "The last two applications are PVU Stats and PVU Relations."
    stop music fadeout 3
    "These apps will allow you to keep track of your skills, abilities and relationships with the characters."
    scene 039 with dissolve
    show screen phonenote
label unskipable01:
    $ news_1 = 1
    $ eric_new_message = 1
    $ eric_message_1 = 1
    $ eric_respond = 1
    $ renpy.sound.set_volume(1.5)
    play sound "audio/new_message.ogg"
    $ renpy.sound.set_volume(1.0)
    show screen popup_message
    "It seems you have received a new message. Read it."
    if eric_new_message == 1:
        jump unskipable01
label mcroom_03:
    scene 039 with dissolve
    mct "Hmm ... Eric was right. This social network is really useful."
    mct "Okay, it looks like it's time to move out. I don't want to be late on the first day."
    scene black with dissolve
    "15 minutes later."
    scene 040 with dissolve
    play music "audio/casual3.ogg" fadein 3
    mct "Phew... The campus is really huge. Next time, I need to calculate the time or find out in advance where I need to go."
    mct "Here's Eric, I think I made it."
    scene 041 with dissolve
    e "Hey, man. What took you so long? You're almost late."
    mc "I know. This is a fucking maze, not a campus. I somehow managed to find this auditorium."
    scene 042 with dissolve
    e "Haha. I completely forgot that you only came yesterday. I should have met you at the dorm. You should take a walk around the campus sometime and find out what's what."
    mc "Yes, you are right."
    scene 043 with dissolve
    e "Okay, let's go. The lecture is about to start."
    scene 044 with dissolve
    stop music fadeout 3
    e "You're lucky. Just a few more minutes..."
    mc "Yes, I know."
    scene 045 with dissolve
    w "Ahem. I welcome everyone here. My name is William Pollard and I am the president of Pleasant Valley University."
    w "Every year, I give words of greeting to all freshmen and this year is no exception."
    scene 046 with dissolve
    w "I am glad that our University has been replenished with such young, smart, purposeful and confident students."
    w "Today is the beginning of a new stage in your life..."
    scene black with dissolve
    "A few minutes later."
    scene 047 with dissolve
    play music "audio/magical.ogg" fadein 3
    w "Finally, I wish you simple happiness. {w}Oh, here comes your curator."
    $ william_event_1 = 1
    $ william_meet = 1
    scene 048 at TopSlide with fade
    $ renpy.pause()
    e "*Whistling* [name], just look at this sexy milf."
    menu:
        "Fully agree {color=#CC0066}Lust +1{/color}" if True:
            $ lust += 1
            show screen popup_lust
            mc "Yeah, she's hot."
            e "I can't even imagine what she's capable of in bed."
            jump lection_01
        "Restrained {color=#0000ff}Int +1{/color}" if True:
            $ intelligence += 1
            show screen popup_int
            mc "Yes, she's really beautiful."
            e "Just beautiful? Dude, she's a sex bomb. I can't even imagine what she's capable of in bed."
            jump lection_01
label lection_01:
    $ rachel_meet = 1
    $ rachel_event_1 = 1
    hide screen phonenote
    w "This is Mrs. Cooper. I ask you to treat her with the greatest of respect, as she will be your primary aide here at our university."
    w "Friends, on this note I will say goodbye to you. Mrs. Cooper, I give you the floor."
    scene 049 with dissolve
    mr "Thank you Mr. Pollard. Thanks for taking to them for a couple of minutes."
    scene 050 with dissolve
    mr "Good morning, dear freshman."
    mr "I think Mr. Pollard quite colorfully and verbosely described to you how glad we are to see you within our walls."
    mr "I join in his words. But I'm not going to waste time on congratulations and stuff right now."
    mr "We have a lot to discuss."
    scene 051 with dissolve
    mr "First of all, my name is Rachel Cooper and I will be your primary instructor. If you have a question, ask it to me."
    mr "If you need anything, please contact me. If you have any problems, please contact me again."
    mr "Secondly, I am one of several teachers who teach a mandatory history course for students."
    scene 052 with dissolve
    mr "Due to the large extracurricular workload, I am recruiting a group of only 8 students for my class."
    mr "Other teachers also have a limited quota of students."
    mr "Therefore, I ask you to hurry with your registration for courses to the desired teacher."
    mr "Now, let's briefly talk about extracurricular life."
    scene 053 with dissolve
    mr "Your main activity at the university is studying. But it is impossible to dwell only on that."
    mr "At our university, there are many ways to occupy yourself in your free time."
    mr "I don't see any point in talking about them in this lecture, since you will be able to figure it out for yourself."
    mr "I will only note that sometimes you can combine business with pleasure."
    mr "For example, you can do sports and blah-blah-blah..."
    scene 054 with dissolve
    mct "Mrs. Cooper, how did you get here? Why are you teaching history at university when you could be on the covers of glamorous magazines?"
    scene 055 with dissolve
    mct "She's amazing. She is definitely no more than 25-27 years old, but at the same time she already has that elegant femininity that is inherent in women at a more mature age."
    mct "Her perfect combination of business dress code and moderate sexuality is simply maddening."
    scene 056 with dissolve
    mct "Slender and long legs, gorgeous bust, tight ass, languid voice... Mmm... It seems to me that she is the embodiment of an ideal..."
    stop music fadeout 3
    mct "But she's already married... Ehh, who's so lucky? Who is this lucky guy?"
    scene 057 with dissolve
    e "Hey man. You're going?"
    play music "audio/casual1.ogg" fadein 3
    mc "What ... Where?"
    scene 058 with dissolve
    e "Come on, didn't you listen?"
    mc "Sorry, I got a little distracted."
    e "We were given time to sign up for courses and make our own schedule."
    scene 059 with dissolve
    mc "Courses... {w}Wait, right now?"
    e "Yes, I'm asking you, are you coming or not?"
    scene 060 with dissolve
    mct "Fuck... I have to sign up for a course with Mrs Cooper. I can't miss this chance."
    scene 059 with dissolve
    mc "Where should I go?"
    e "Down the corridor to the right and to the end. Come on, I'll show you."
    scene 061 with dissolve
    mc "Thanks Eric. But this time I can handle it myself. I have to hurry."
    e "Okay. See you later, buddy."
    scene 062 with dissolve
    mct "She said she would take only 8 students. Damn, damn, damn, I wish I could make it."
    stop music fadeout 3
    scene black with dissolve
    "After a while."
    scene 063 with dissolve
    $ you_event_3 = 1
    mct "Yes, baby! My first small victory. The day started well."
    scene 064 with dissolve
    mct "So... Where is Eric? He was going to come here, too."
    mct "I was hoping that he would give me a little tour of the campus."
    mct "Well, to hell with him. I will not waste my time."
    mct "I need to search the Internet. Maybe I can find a map?"
    scene 065 with dissolve
    mct "Dammit... I think I left my phone in my room."
    mct "Well, at least now I know where to start."
    scene black with dissolve
    $ renpy.pause()
    scene 066 with dissolve
    mct "Here's my room..."
    mct "I hope..."
    play music "audio/unexpected.ogg"
    scene 067 with dissolve
    mc "WHOA!!"
    play sound "audio/fall.ogg"
    scene 068 with dissolve
    $ renpy.sound.set_volume(1.0)
    un "Damn it, faster, faster."
    play sound "audio/door_slam.ogg"
    un "Phew, I think I made it."
    scene 069 with dissolve
    mc "Ouch..."
    un "Oh, I'm sorry, I'm sorry, I'm sorry. I didn't mean to push you so hard."
    un "Let me help you. You should sit down."
    stop music fadeout 3
    show screen phonenote
    scene 070 with dissolve
    un "Where did you get hit? Where does it hurt? Are you feeling dizzy?"
    play music "audio/game.ogg" fadein 3
    menu:
        "Answer honestly {color=#00ff00}Carol +1{/color}" if True:
            scene 071 with dissolve
            $ carol_rel += 1
            show screen popup_carol_rel1
            mc "It seems... Everything is all right."
            scene 071_1
            un "Are you sure about this?"
            scene 071
            mc "Yes, thanks, everything's fine."
            scene 072
            un "That's good. Forgive me for all this, I ... I just need to hide from someone."
            jump mcroom_04
        "Joke" if True:
            scene 071 with dissolve
            mc "Ahh ... I think I hit my shoulder hard. Could you take a look?"
            scene 070 with dissolve
            un "Well, no, I could end up making it worse. Wait, I'll call a doctor."
            scene 071 with dissolve
            mc "Wait, wait, I'm fine. I was just kidding."
            scene 073
            un "Jeez, you don't mess with these things."
            scene 072
            un "In any case, it's good that you're okay. Forgive me for all this, I... I just need to hide from someone."
            jump mcroom_04
label mcroom_04:
    scene 074 with dissolve
    mc "Hide?"
    un "Yeah... Abby... She won't leave me alone, fucking bitch."
    $ carol_event_1 = 1
    un "But let's not talk about it..."
    scene 075 with dissolve
    c "We don't know each other, do we? I'm Carol."
    $ you_event_4 = 1
    mct "Is this the same Carol?"
    mct "Here's a twist ... Only yesterday I dreamed of meeting her, and today she is sitting on the same bed with me."
    mc "[name]."
    c "Nice to meet you. Are you a freshman?"
    mct "How sweet she is. And those blue eyes..."
    scene 071_1 with dissolve
    c "Hey, [name]. Are you sure you're feeling all right?"
    scene 071
    mc "Yes, Yes, I just... I'm a freshman, I arrived last night."
    scene 077 with dissolve
    c "Quite late. Usually everyone tries to check in early."
    c "By the way, I live opposite, so we are neighbors now."
    mc "Yes? That's great."
    mct "And you have no idea how great it is."
    scene 078 with dissolve
    c "Wait, you live alone?"
    mc "Umm... I don't know yet. Apparently, my neighbor hasn't checked in yet."
    c "Interesting..."
    scene 079 with dissolve
    c "Okay, once again, I'm sorry for my impudence and carelessness. I should probably go. I think you've had enough of me."
    menu:
        "Ask for a favor {color=#00ff00}Carol +1{/color}" if True:
            scene 080 with dissolve
            mc "Carol, wait."
            c "Mm?"
            $ carol_rel += 1
            show screen popup_carol_rel1
            mc "You're not boring me... On the contrary, I want to ask you something."
            scene 079 with dissolve
            c "Yes? And what's that?"
            scene 080
            mc "I want you to give me a tour of the campus. As an apology for the recent incident."
            scene 081
            c "Hee-hee. Okay... I must do something to thank my accidental rescuer."
            scene 079
            c "Give me a minute, I'll run up to my room and put on some warmer clothes."
            jump mcroom_05
        "Keep silent" if True:
            c "Although you know... I think I need to make it up to you somehow."
            c "Is there anything I can do to help you?"
            scene 080
            mc "Well... I was going to take a walk around campus, find out what's where."
            scene 081
            c "Oh, cool! I'll be your guide. Give me a minute, I'll run up to my room and put on some warmer clothes."
            jump mcroom_05
label mcroom_05:
    stop music fadeout 3
    scene 079
    c "But first I need your help again. Can you look down the hall and see who's there?"
    mc "Yep, of course."
    scene 082 with dissolve
    mc "So, who are we looking for?"
    c "Is there a dark-skinned girl with dark hair?"
    mc "No, I don't see one."
    c "Thank God. We have to leave before she gets back. Wait for me in the hallway. I'll put on a sweater."
    scene black with dissolve
    $ renpy.pause()
    scene 083 with dissolve
    play music "audio/game2.ogg" fadein 3
    c "[name], why did you arrive so late?"
    c "We held special introductory lectures and excursions for freshmen."
    scene 084 with dissolve
    mc "Yes, I know... I was still working to pay my tuition fees."
    scene 085
    c "Aww... Sorry, I didn't think of that. This is probably personal."
    scene 086
    mc "It's alright. I'm not trying to hide it."
    scene 087
    c "Being able to admit your problems and not be ashamed of them is very rare."
    scene 088 with dissolve
    c "You know, but I can help you. Do you do any sport?"
    scene 089
    mc "Umm... Well, I played basketball for a couple of years in high school."
    scene 088
    c "Perfect! You can try to join the university basketball team and get a scholarship for it."
    scene 089
    mc "This is all very cool, but I don't have the skill and experience to qualify for a place on the team."
    scene 090
    c "[name], stop making excuses. You just have to try it."
    c "This week there are selections among freshmen. You should go."
    scene 091
    mc "I don't know..."
    scene 090
    c "Come on. It's not difficult."
    scene 088
    c "By the way, I forgot to say that I am the head of the cheerleading squad and have some connections. I'll put in a good word for you."
    scene 089
    mc "Okay, you're probably right. It's worth a shot."
    scene 092
    c "Hooray, hee-hee."
    scene 088
    c "Don't worry, I'm sure you can do it."
    scene 089
    mc "Thanks."
    scene black with dissolve
    "Over the course of an hour, Carol introduces [name] to the campus and the history of the university."
    "Time flies by unnoticed, and soon the introductory tour reached the far part of the campus."
    scene 094 with dissolve
    c "Well, we are close to the end. Aren't you tired yet?"
    scene 095
    menu:
        "Flirt {color=#00ff00}Carol +2{/color}" if True:
            $ carol_rel += 2
            show screen popup_carol_rel2
            mc "Are you kidding? I will never get tired of such pleasant company."
            scene 096
            c "Hee-hee... Thanks."
            jump walk_01
        "Joke {color=#00ff00}Carol +1{/color} / {color=#0000ff}Int +1{/color}" if True:
            $ carol_rel += 1
            show screen popup_carol_rel1
            $ intelligence += 1
            show screen popup_int
            mc "Close to the end? Then I want to repeat it!"
            scene 097
            c "haha-ha."
            jump walk_01
label walk_01:
    scene 098 with dissolve
    c "Well, here we are. What do you think this house is?"
    scene 099 with dissolve
    mc "Whoa! What a house... Perhaps it's a sorority or frat house?"
    c "Correct. At this university we have one sorority and one fraternity."
    c "This is the home of the HSL sorority. The name doesn't consist of greek letters, but no one cares."
    c "Formally, this abbreviation stands for 'Honesty, Support, Love'."
    mc "Why formally?"
    c "Because, in fact, this sorority is called 'Hottest, Sexiest, Lustful'."
    mct "My God, Eric mentioned that Carol is the head of some kind of sorority."
    stop music fadeout 3
    mct "And if the university has only one sorority, then... Fuck..."
    scene 100 with dissolve
    play music "audio/carol.ogg" fadein 3
    c "Since we're talking about the HSL, you might be interested to know who its president is."
    scene 101 with dissolve
    c "As a matter of fact, she is in front of you."
    scene 102 with dissolve
    mc "Wow, that's cool. I was given a tour by the hottest, sexiest and..."
    scene 103
    c "Lustful bitch."
    scene 104
    mc "I'm not that..."
    scene 105
    c "It's okay, [name]. I don't want to have anything to do with this community, but there's nothing I can do about it."
    scene 106
    mc "But you're the president..."
    scene 103
    c "Yes, that's the problem."
    scene 106
    mc "And why are you living in a dorm when the sorority has a mansion like this?"
    scene 103
    c "It's a long story... Maybe one day I'll tell you. Go on."
    scene 107 with dissolve
    c "And here is the lair of the local fraternity. The Double Gamma X or YYX for short."
    c "They organize most of the parties and blah blah blah. I think you already know what a fraternity usually does."
    scene 108 with dissolve
    c "What about you? Are you going to try to join the fraternity?"
    scene 109
    menu:
        "I do not know" if True:
            mc "Well, I didn't really think about it."
            scene 110
            c "But you don't mind?"
            scene 111
            mc "No."
            scene 110
            c "If I were you, I'd take a closer look at these guys. I hope you change your mind."
            jump walk_02
        "Nope {color=#00ff00}Carol +1{/color} / {color=#0000ff}Int +1{/color}" if True:
            $ intelligence += 1
            show screen popup_int
            $ carol_rel += 1
            show screen popup_carol_rel1
            mc "Nope. It's not for me. I don't see the point."
            scene 108
            c "I'm glad to hear it."
            jump walk_02
label walk_02:
    scene 110
    c "Many people associate YYX fraternity with something unrealistically cool. You are being fed tales of support, authority, and powerful members."
    c "This is true, but only partially. Most of the YYX members are perverts, alcoholics, and common megalomaniac idiots."
    c "All you can get from a YYX membership is access to the house, the opportunity to participate in private parties and to be in close contact with HSL."
    c "To some extent that's not bad, but considering what candidates have to go through..."
    c "Plus, if you stay independent, you can still go to most parties."
    scene 111
    $ carol_event_2 = 1
    mc "I understand you, Carol."
    scene 108
    c "Well, I think this is the end of our tour."
    c "I have some business to attend to, so I'll have to leave you alone."
    scene 109
    mc "Sure. Thank you for your time."
    scene 112
    c "I'm sorry I almost hurt you, hee-hee."
    scene 108
    c "Okay, I hope we meet up again today."
    scene 113 with dissolve
    mct "I hope so too."
    menu:
        "Turn around {color=#CC0066}L +1{/color} / {color=#00ff00}C +1 (Carol>4){/color}" if True:
            if carol_rel >= 4:
                $ lust += 1
                show screen popup_lust
                $ carol_rel += 1
                show screen popup_carol_rel1
                scene 115 at TopSlide with fade
                $ renpy.pause()
                mct "She's so cool... And beautiful..."
                mct "Damn ... She noticed me."
                scene black with dissolve
                mct "But she was... smiling?"
                stop music fadeout 3
                jump mcroom_08
            elif True:
                $ lust += 1
                show screen popup_lust
                scene 114 at TopSlide with fade
                mct "She's so cool... And beautiful..."
                stop music fadeout 3
                scene black with dissolve
                $ renpy.pause()
                jump mcroom_08
        "Waste no time {color=#0000ff}Int +1{/color}" if True:
            stop music fadeout 3
            $ intelligence += 1
            show screen popup_int
            jump mcroom_08
label mcroom_08:
    $ phone_pics_1 = 1
    $ carol_meet += 1
    "After walking around the campus for a few more minutes, [name] goes to the student cafeteria to eat, and then back to the dorm."
    scene 066 with dissolve
    $ eric_new_message = 1
    play sound "audio/new_message.ogg"
    $ eric_message_2 = 1
    $ eric_respond = 2
    show screen popup_message
    mct "I hope no one knocks me down this time."
    mct "Although... In Carol's case, I'm glad it worked out that way."
    scene 116 with dissolve
    play music "audio/chill.ogg" fadein 3
    mct "Carol ... Eric didn't lie about her being the sorority president and the head of the cheerleader squad."
    mct "But at the same time, she seems so easy to communicate with... free and friendly."
    mct "It seems to me that such popular girls do not have time for such nonsense as excursions with freshmen."
    mct "Or did she make an exception for me?"
    mct "Ehh... As much as I wanted..."
    stop music fadeout 3
    scene 117 with dissolve
    un "Hey, anybody home?"
    mct "What the..."
    mc "Who's there?"
    play music "audio/casual3.ogg"
    scene 118 with dissolve
    un "Hey, buddy. What's up?"
    mc "Hi, I'm fi..."
    scene 119 with dissolve
    un "Cool. I'm Daniel and I'm kind of like your neighbor."
    mc "Oh, I'm [name]. Make yourself at home."
    d "That's what I'm talking about."
    d "Technically, as a freshman, I have to live here. But I'm not going to spend the night in this shit."
    d "So when someone from the university administration asks about me, tell them that Daniel lives here, but he's not here right now."
    d "Or something like that? Got it?"
    mc "Ok."
    scene 120 with dissolve
    d "Well done. You don't have to worry. Feel like you own this room and do whatever you want with it. I don't care."
    d "All right. By the way, keep my copy of the door keys."
    scene 121 with dissolve
    d "Well, bye, dude."
    $ you_event_5 = 1
    stop music fadeout 3
    $ daniel_meet = 1
    $ daniel_event_1 = 1
    mc "Yep."
    if eric_reply_2 == 1:
        play sound "audio/new_message.ogg"
        $ eric_message_2a = 1
        show screen popup_message
    if eric_reply_2 == 2:
        play sound "audio/new_message.ogg"
        $ eric_message_2a = 2
        show screen popup_message
    if eric_reply_2 == 0:
        $ eric_new_message = 0
        $ eric_respond = 0
        show screen popup_message
    scene 122 with dissolve
    mct "That guy is such a narcissistic egoist. It's great that he won't be living here."
    mct "I have the whole room to myself now. What could be better?"
    mct "Maybe I should close the door so I can rest in peace."
    menu:
        "Lock the door" if True:
            $ door_lock = 1
            play sound "audio/keys.ogg"
            jump mcroom_08a
        "Leave the door open {color=#CC0066}L +1{/color} / {color=#00ff00}C +1{/color}" if True:
            jump mcroom_08b
label mcroom_08a:
    scene 123 with dissolve
    mct "So... for starters, this room needs a little renovation."
    scene black with dissolve
    "After a few minutes of intensive furniture rearrangement."
    scene 124 with dissolve
    mct "Phew... I was sweating all over from moving these beds. They're heavier than they look."
    mct "This is what I like to see - a king-size bed, haha."
    mct "But before the first test, it would be nice to take a shower."
    scene 125 with dissolve
    mct "Yeah... What I need is a hot, relaxing shower."
    scene 126 with dissolve
    play sound "<from 0 to 5>audio/knock.ogg"
    c "[name], are you here? I need to talk to you."
    ct "Come on. Where are you?"
    c "[name]!"
    scene 126_1 with dissolve
    ct "Damn, the door's closed, too. Looks like he's gone somewhere."
    scene 127 with dissolve
    mct "I need to take a nap. Something tells me it's going to be a busy evening."
    scene black with dissolve
    "A couple of hours later."
    play sound "<from 0 to 5>audio/knock.ogg"
    e "[name], open up, this is Eric. I know you're here."
    scene 134 with dissolve
    mct "Geez..."
    scene 136 with dissolve
    e "Dude, did you sleep?"
    play sound "audio/yawn.ogg"
    mc "Yes, what's the big deal?"
    e "Come on. Did you come here to sleep and miss all the fun? Get ready. We need to go to the gym."
    e "Come on, we're already late. I want you to meet someone. You won't regret it."
    scene black with dissolve
    e "And don't forget to bring your sports gear."
    jump gym_01a
label mcroom_08b:
    scene 123 with dissolve
    mct "So... for starters, this room needs a little renovation."
    scene black with dissolve
    "After a few minutes of intensive furniture rearrangement."
    scene 124 with dissolve
    mct "Phew... I was sweating all over from moving these beds. They're heavier than they look."
    mct "This is what I like to see - a king-size bed, haha."
    mct "But before the first test, it would be nice to take a shower."
    scene 125 with dissolve
    mct "Yeah... What I need is a hot, relaxing shower."
    scene 126 with dissolve
    play sound "<from 0 to 5>audio/knock.ogg"
    c "[name], are you here? I need to talk to you."
    ct "Come on. Where are you?"
    c "[name]!"
    scene 126_2 with dissolve
    ct "The door is open, so he's here."
    c "[name], this is Carol. Can I come in?"
    scene 128 with dissolve
    ct "Ahh, I think he's taking a shower. No wonder he didn't hear me."
    scene 129 with dissolve
    ct "Oops, what's this? Looks like he really doesn't have a neighbor... Or they're just really close, hee-hee."
    scene 127 with dissolve
    mct "Now you can finally take a nap."
    scene 130 with dissolve
    play music "audio/dream1.ogg" fadein 3
    c "Finally. I see you've already privatized..."
    mct "How did she... Fuck! The door!"
    scene 131 with dissolve
    $ carol_rel += 1
    show screen popup_carol_rel1
    $ lust += 1
    show screen popup_lust
    "There is an awkward pause between Carol and [name]."
    "The girl's gaze runs over the naked male body and is intuitively attracted to the groin area."
    ct "This is so wrong. This shouldn't be happening."
    ct "Don't look at him! Don't look! {w}Fuck it..."
    ct "I have to admit, he has a nice meaty cock... {w}God, what am I thinking?"
    scene 132 with dissolve
    c "Damn, I'm a fool... I didn't think..."
    c "I'm awfully sorry..."
    stop music fadeout 3
    mc "Carol, wait!"
    scene 133 with dissolve
    mct "She left... Yeah, it sucks."
    mct "FUCK! But it all started so well."
    mct "I should have closed the door after all. What a moron I am... What will she think of me now?"
    $ carol_event_3 = 1
    scene black with dissolve
    mct "Ehh... Well, it can't be helped. I'd rather sleep. Something tells me it's going to be a busy evening."
    jump dream_02
label dream_02:
    if _in_replay:
        hide screen phonenote
        if persistent.name == None:
            $ name = "MC"
        elif True:
            $ name = persistent.name
    scene 127 with dissolve
    mc "*Sings a song*"
    mct "Mmm... It feels so good after a shower."
    play music "audio/dream1.ogg" fadein 3
    scene dream2_01 with dissolve
    c "Hi, [name]."
    scene dream2_02 with dissolve
    mc "Whoa, Carol, what are you doing here?"
    c "Hee-hee. Why are you covering up? I've already seen everything."
    mc "Carol..."
    c "Shhh... Come to me."
    scene dream2_03 with dissolve
    c "Like this. Don't worry, I don't bite. Let's put this useless thing away."
    scene dream2_04 with dissolve
    c "Wow, [name]. I like you MORE and MORE. And I think it's mutual, isn't it?"
    mc "Carol, I think..."
    scene dream2_05 with dissolve
    mc "Ay-ay! My balls!"
    c "Come on, [name]. Don't keep the girl waiting. It's not gentlemanly."
    c "I asked you a simple question. I'm waiting for a simple answer."
    c "Think fast, or I'll squeeze your balls even harder."
    scene dream2_06 with dissolve
    mc "Yes, yes, Carol. Of course I like you too."
    c "Mmm, that's better. Good boy, I think you deserve a reward for answering correctly."
    mc "Ouch, Carol... I answered it."
    c "Mhm... I know, but when I play with your testicles, you have such a cute and helpless expression on your face."
    c "I could enjoy this moment forever."
    mc "Oh... Aah..."
    c "Okay. All right."
    scene dream2_07 with dissolve
    mc "Ahhaa..."
    scene dream2_08
    c "Is something wrong, [name]? Don't you dream about it?"
    c "Don't you want to get close to me?"
    mc "Y-yes, I w-w-want to."
    scene dream2_07
    c "Hee-hee. Well, enjoy the moment, silly. We have some time left."
    scene dream2_09 with dissolve
    c "I must admit that with this tool, you can impress any girl."
    c "But now your little friend belongs to me and only to me."
    c "Can you feel my soft and tender fingers squeezing your cock hard?"
    c "They handle your hard, aroused shaft so expertly. You look like you're about to explode."
    mc "Ahh... Carol, I'm close."
    scene dream2_11_anim with dissolve
    c "Hee-hee. Yes, I can feel it. Don't hold back, I want to see you cum."
    scene dream2_10_anim with dissolve
    c "Spill your thick and hot spunk on me."
    c "I want to feel your cock throbbing in my hands."
    c "Ple-e-ease, [name]. We don't have much time."
    mc "Ahh, I... I'm c-c-close."
    scene dream2_12 with dissolve
    c "Oops..."
    mc "*Heavy exhalation* P-please... Carol, I'm begging you... Why did you stop?"
    scene dream2_13 with dissolve
    stop music fadeout 3
    c "Hee-hee. Unfortunately, this is not the time. You should go. But one day we will definitely continue this..."
    scene dream2_14
    mc "What? Where should I go? Let's continue now."
    scene dream2_13
    c "Hey, buddy, wake up."
    e "Wake up, it's not time to sleep."
    $ renpy.end_replay()
    $ persistent.gallery_02 = True
    show screen popup_memories
    jump mcroom_09
label mcroom_09:
    scene 135 with dissolve
    mct "Are you FUCKING KIDDING me?"
    mc "What's wrong, Eric?"
    e "Finally. Dude, you were fast asleep. Get ready, we gotta get to the gym."
    mc "Eric, it's not a good time."
    scene 136 with dissolve
    e "Come on. Did you come here to sleep and miss all the fun?"
    e "Come on, we're already late. I want you to meet someone. You won't regret it."
    scene black with dissolve
    e "And don't forget to bring your sports gear."
    jump gym_01a
label gym_01a:
    if door_lock == 1:
        $ carol_message_1 = 1
    elif True:
        $ carol_message_1 = 2
    $ carol_new_message = 1
    $ carol_respond = 1
    play sound "audio/new_message.ogg"
    show screen popup_message
    play music "audio/casual4.ogg" fadein 3
    scene 137 with dissolve
    if eric_reply_2 == 0:
        e "What did you do after the introductory lecture? I wrote you a message but you didn't answer."
        mc "Yes? Sorry, I didn't notice. After the lecture, I took a walk around the campus and found out what to do here."
        mc "By the way, I also met Carol."
        scene 138 with dissolve
        e "Really? How do you like that sexy thing?"
        mc "Well... She's cool. Although you've already described her in the most appropriate words."
        scene 139 with dissolve
        stop music fadeout 3
        e "Haha-ha. That's for sure. All right, don't stay too long, I'll meet you in the gym."
    if eric_reply_2 == 1:
        e "So did you get to know the campus?"
        mc "Yes, in general terms. At least I will no longer search for the right venue for 15 minutes."
        mc "By the way, I also met Carol."
        scene 138 with dissolve
        e "Really? How do you like that sexy thing?"
        mc "Well... She's cool. Although you've already described her in the most appropriate words."
        scene 139 with dissolve
        stop music fadeout 3
        e "Haha-ha. That's for sure. All right, don't stay too long, I'll meet you in the gym."
    if eric_reply_2 == 2:
        e "Dude, did Carol really introduce you to the campus?"
        mc "Yep."
        e "Fuck... You could be given a medal for that. Haha."
        mc "I don't know. On the contrary, it seemed to me that she was very nice and sociable."
        mc "I know it's a little strange for her to do that for me, because she probably has enough on her plate."
        scene 138 with dissolve
        e "Did you notice that too? She's probably the most popular girl in university, but at the same time, she's not a diva."
        e "When I checked in, she helped me get my stuff up to my floor."
        e "We chatted for a while. At first, I even thought that she was a freshman like me, and was just trying to make new friends."
        mc "Yes, that's what I'm talking about."
        mc "You know... I also didn't think Carol liked being president of the sorority very much."
        e "What? Don't be silly. It's cool to be part of such a community."
        mc "But she hinted at it herself."
        e "You probably just misunderstood her. If she doesn't like it, why is she still the president? She can easily end it, can't she?"
        scene 139 with dissolve
        stop music fadeout 3
        e "All right, don't stay too long, I'll meet you in the gym."
    play music "audio/casual5.mp3" fadein 3
    scene 141 with dissolve
    mct "Wow, this is a great gym. It is small, but clean and beautiful."
    scene 142 with dissolve
    e "Hey, [name]! Come here!"
    scene 143a with dissolve
    e "This Is Ms. Meadows."
    scene 143b
    nm "Nice to meet you, [name]. Eric already told me about you."
    mc "Nice to meet you, too."
    scene 144 at TopSlide with dissolve
    mct "Now that's what I mean by a hot fitness lady."
    mct "Strong legs, muscular abs, narrow waist, huge breasts."
    mct "And it was an exotic combination of fiery hair, freckles, and sapphire eyes."
    mct "Eric pulled me in here for a reason."
    scene 145a with dissolve
    nm "Okay, Eric, don't delay. You already know your training plan, so go ahead."
    scene 145b with dissolve
    nm "I need to give [name] an introductory lesson."
    scene 145c with dissolve
    e "Copy that, Ms. Meadows."
    scene 145d
    nm "Jesus, Eric. I told you to call me Natalie."
    scene 145e with dissolve
    nm "By the way, [name], this also applies to you."
    scene 146a with dissolve
    nm "I don't want to be associated with an old woman."
    $ natalie_event_1 = 1
    scene 146b
    mc "Got it, Natalie."
    scene 146c
    n "Good."
    n "Okay, I don't like useless chatter. It's time to get down to business."
    scene 147 with dissolve
    n "I serve as a sports instructor and part-time manager of this gym."
    n "In short, if you have any questions concerning the sports sphere, you can contact me."
    n "I also conduct various classes and training sessions for students."
    $ natalie_meet = 1
    scene 146c with dissolve
    n "Eric has been coming to see me for a few days and offered to give you a first training session."
    n "Of course, you can visit the gym in free mode..."
    scene 146d
    n "But I hope you'll be interested in my training."
    scene 146c
    n "Okay, let's get started. We will check your physical fitness and at the same time draw up an individual training plan for you."
    scene 148 with dissolve
    "For the next hour and a half, Natalie very actively and persistently forces [name] to perform various exercises."
    "Push-ups, press exercises, and other power movements."
    "At such an intense pace, [name] begins to run out of breath quite quickly, but tries not to show his fatigue."
    stop music fadeout 3
    "To his great relief, Eric intervenes."
    play music "audio/casual2.ogg" fadein 3
    scene 148a with dissolve
    e "That's it, Ms. Meadows. Fuhh... I completed my exercises."
    scene 148b
    n "Eric, well done. How does it feel?"
    scene 148a
    e "Couldn't be better. *Inhale* I can already see my muscles growing. Hehe."
    scene 148c with dissolve
    e "Okay, buddy. See you at the dorm. I'm falling off my feet."
    scene 148a with dissolve
    e "See you later, Ms. Meadows."
    scene 148d with dissolve
    n "Way to go, Eric. You should always give your best."
    scene 148e with dissolve
    n "What about you, [name]. Aren't you tired yet?"
    scene 148f
    menu:
        "{color=#f00}Str +1{/color}/{color=#00ff00}Natalie +1{/color}"
        "I thought this was just a warm up" if True:
            $ natalie_rel += 1
            show screen popup_natalie_rel1
            $ strength += 1
            show screen popup_str
            mc "I thought this was just a warm up."
            scene 148e
            n "Haha. I like your enthusiasm and commitment."
            n "The gym will be closed in a couple of minutes, but you're lucky I don't mind staying late."
            jump gym_01b
        "Just a little" if True:
            scene 148g
            n "A little bit doesn't count. As you already understood, I demand from my students the maximum effort."
            n "Did you see how tired Eric was? So, it's too soon for you to relax."
            n "The gym will be closed in a couple of minutes, but you and I will be late."
            jump gym_01b
label gym_01b:
    scene 148e
    n "But I won't overload you the first time."
    n "Let's do a little stretching and that's it."
    scene 149 with dissolve
    stop music fadeout 3
    n "Take off your shirt. It will get in your way. Now grab the horizontal bar and..."
    scene 149a with dissolve
    play music "audio/unexpected.ogg" fadein 3
    un "Hi, sis."
    scene 149b with dissolve
    n "Oh, Roxy, hi, I didn't see you."
    scene 149ab at TopSlide with dissolve
    $ renpy.pause()
    mct "Roxy... So you're Natalie's sister? Although this is not surprising: they are very similar to each other."
    $ natalie_event_2 = 1
    $ roxy_event_1 = 1
    mct "They are both red-haired beauties, they have similar facial features and they both have fantastic figures."
    mct "But Roxy has wild eyes. This deep and mysterious shade of green..."
    mct "Well, of course Roxy looks a little slutty in those clothes."
    mct "Although... Am I drawing conclusions too early? I don't even know her."
    mct "But that outfit is clearly too revealing for the gym. I think her boobs are about to pop out."
    mct "What happens when she puts her hands up..."
    $ eric_event_2 = 1
    scene 149c with dissolve
    n "Did you decide to work out again after closing?"
    scene 149d
    ro "Yeah, you know I don't like being around a lot of sweaty perverts."
    scene 149e with dissolve
    n "Roxanne, watch your words!"
    scene 149f with dissolve
    ro "Haha. Come on, Nat. It's true."
    scene 149g with dissolve
    n "[name], don't listen to her."
    scene 149e with dissolve
    n "And you, young lady, have the decency not to say such things in front of strangers."
    scene 150a with dissolve
    ro "Aww... Okay. So you're [name]? I'm Roxy. Now we know each other."
    scene 150b with dissolve
    n "Roxanne!"
    scene 149f with dissolve
    ro "Okay, okay. I'll leave you to it."
    stop music fadeout 3
label gym_01c:
    scene 148e with dissolve
    $ roxy_meet = 1
    n "Don't pay any attention to her. She likes to inflame the situation."
    scene 148f
    mc "It's alright."
    scene 148e
    n "So, where were we? Ah, Yes. Grab the horizontal bar and stretch your abs."
    scene 151 with dissolve
    mc "Am I doing it right?"
    n "Hmm. Let's check it out."
    play music "audio/seduction.ogg" fadein 3
    scene 152 with dissolve
    mct "What she did... Ahha... Her warm hand so gently and affectionately slides over my stomach."
    n "Yeah, that's it. Well done, [name]."
    nt "Mmm... His body is just perfect. He's not fat or skinny. He's got muscles, but he's got a lot of work to do."
    nt "And he's holding back pretty well. How would you react to that?"
    scene 153 with dissolve
    n "You seem to have done a good job today. I can feel how HARD your abs are."
    mct "Fuck! Her fingers are already stroking my pubis! Another couple of centimeters..."
    scene 154 with dissolve
    mct "Is she seriously trying to get into my shorts while her sister is next to us?"
    scene 155 with dissolve
    mct "God, what am I saying? She's a fitness trainer. I guess this is part of the training?"
    mct "Heck... I can already feel my boner."
    nt "He's tougher than he looks. Well, let's move on to plan B."
    scene 156 with dissolve
    n "So, [name], that's enough. Now sit on the mat. We will stretch your leg muscles."
    scene 157 with dissolve
    n "Stretch your legs out to the sides and try to spread them as far apart as possible."
    scene 158 with dissolve
    mc "Like this?"
    n "Is that all you can do? No, it's not enough. You need a good stretch. Let me help you."
    mct "It sucks..."
    scene 159 with dissolve
    n "That's better. Do you feel the inner thigh stretch?"
    mc "Y-yes."
    scene 160 with dissolve
    n "Let's increase the pressure a little."
    scene 161 with dissolve
    mct "Ay-ay... I think this exercise is done differently."
    mct "Ahha... She almost touched my cock. I can even feel her warm breath."
    mct "Just don't get up, just don't get up. Hold on, [name], be patient to the last."
    scene 161a with dissolve
    ro "Nat, I'll probably go."
    scene 161b
    n "Already? So early?"
    scene 161c
    ro "Yep... I don't feel very well. I don't know, maybe I'm just tired."
    scene 161b
    n "Okay. See you tomorrow, then. Bye, Roxy."
    scene 161a
    ro "Aha. Bye, sis."
    scene 162 with dissolve
    menu:
        "Stare {color=#CC0066}Lust +1{/color} / {color=#00ff00}Natalie +1{/color}" if True:
            $ lust += 1
            show screen popup_lust
            $ natalie_rel += 1
            show screen popup_natalie_rel1
            mct "Not the best time ...{w}I don't care, I want to see it."
            scene 163 with dissolve
            mct "Wow, she's no worse in the back than in the front."
            mct "Mmm, she has an amazing figure. And this juicy butt... When Roxy moves, her elastic ass bounces so provocatively from side to side."
            scene 164 with dissolve
            mct "Fuck... I knew it would end badly."
            nt "Mmm. Finally. He was a tough nut to crack."
            nt "I can feel his cock getting harder and hotter."
            scene 165a with dissolve
            nt "WOW! That's the twist. I think I went too far. Apparently he was barely holding back, because his dick literally shot up."
            nt "God, is it really that big? Damn, my pussy is already leaking."
            scene 165b with dissolve
            nt "Mmm... It's time to get this boy's session over with, or I don't know what's going to happen."
            nt "But first, I need to make sure that [name] continues to go to my training sessions."
            stop music fadeout 3
            nt "I can't miss out on such a handsome man..."
            scene 166a with dissolve
            play music "audio/unexpected.ogg" fadein 3
            n "[name]! What is it!?"
            mct "Fuck! How did I not notice that?"
            scene 166b with dissolve
            mc "Natalie... I... I can explain..."
            scene 166c with dissolve
            n "I don't need your explanation! Cover up already!"
            scene 166d with dissolve
            mc "Sorry."
            scene 166e with dissolve
            n "You seemed like a decent young man. But now..."
            scene 167 with dissolve
            "There is a brief but painful silence. [name] is afraid to move even a little while Natalie stares thoughtfully out the window."
            scene 168a with dissolve
            n "Okay. I must have gone a little overboard."
            n "I know it's hard for young guys like you to hold back in these situations."
            scene 168b
            n "But I think we can cover up this little incident."
            scene 169a with dissolve
            n "Here's what we'll do. I have long developed a special training program for students."
            n "But to my great regret, I was never able to implement it in full."
            scene 169b
            n "Therefore, you will be the lucky one to experience it first."
            scene 169c
            mc "Special program? What is it?"
            scene 169d
            n "You ask too many questions, [name]. All in good time."
            scene 169e with dissolve
            n "Okay, our training session is over. You should go. I hope you've learned your lesson."
            scene 169f
            mc "Yes, Natalie. Excuse me."
            scene 169e
            n "You've already signed up for PVU Chat, right? I'll text you when you and I have practice."
            n "Now get out of here before I change my mind."
            scene 169f
            mc "Okay."
            scene 170 with dissolve
            nt "It was cool, how well I handled him. Now this big boy is not going anywhere."
            nt "Mmm... I feel like my shorts are already completely soaked in my juices. I need to get a release right away."
            nt "It's a shame that [name] can't help me with that. But I think we'll fix it soon."
            scene 171 with dissolve
            mct "Fuck. It didn't work out well. I was lucky that she agreed to cover up this incident."
            mct "Now her training is mandatory for me. But it's not so bad."
            mct "Although her methods are too free and liberated, but I like them."
            stop music fadeout 3
            mct "At least no one can see us yet."
            $ natalie_event_3 = 1
            jump gym_shower_1
        "Restrain" if True:
            mct "Damn, I want to see that tight ass. But I don't think Natalie will like it very much."
            mct "God, I need to hold on. Just a little more."
            scene 161 with dissolve
            nt "Mmm... He's tougher than he looks"
            nt "I so hoped that this pose would finally wake up his friend, but apparently [name] is not an ordinary boy.."
            stop music fadeout 3
            nt "Lord, I can't miss out on such a stallion. I urgently need to think of something."
            scene 173 with dissolve
            play music "audio/casual4.ogg" fadein 3
            n "Well, I think we're done for today."
            mct "Finally. I don't know how long I could have lasted."
            n "[name], I have a little suggestion for you."
            mc "Yes, I'm listening."
            scene 174a with dissolve
            n "During today's training session, I watched you closely and noticed something."
            n "I think you're perfect for testing my special training technique."
            scene 174b
            mc "Special technique?"
            scene 174a
            n "Yes, that's right. I have been developing it for a long time, but I still could not find a suitable candidate for testing it."
            n "But you fit that role perfectly."
            scene 174b
            mc "I don't..."
            scene 174a
            n "Come on, agree. This is a unique opportunity. I assure you that after my training you will be in perfect physical condition."
            scene 174b
            mct "Hmm... Natalie's acting a little... vulgar. But maybe it's for the best?"
            mct "In any case, I certainly will not refuse the opportunity to feel her soft palm approaching my cock again."
            mc "Okay. I agree."
            scene 174c
            nt "YES!"
            n "Well done, [name]. You made the right choice."
            n "I think that's all for today. You did a good job."
            scene 174b
            mc "Thanks. Have a nice day."
            scene 174a
            n "Yes, see you soon."
            scene 170 with dissolve
            nt "Mmm, I already want to continue. It's a pity that [name] is not ready for that yet."
            scene 171 with dissolve
            mct "Phew... I could barely contain myself. Just a little longer and it would have been much worse."
            mct "In the meantime, everything is going perfectly."
            mct "Now she's offered me some special training. That's cool, right? Or not?"
            mct "I think time will tell. Her methods are too free and liberated, but I like them."
            stop music fadeout 3
            mct "At least no one can see us yet."
            $ natalie_event_3 = 2
            jump gym_shower_1
label gym_shower_1:
    if _in_replay:
        hide screen phonenote
        if persistent.name == None:
            $ name = "MC"
        elif True:
            $ name = persistent.name
    scene 175 with dissolve
    mct "By the way, I completely forgot about Roxy. What if she saw it all?"
    mct "Although... She's probably..."
    scene 176 with dissolve
    play music "audio/roxy.ogg" fadein 3
    mct "Oh, My God!"
    mct "What the ... This is the men's locker room!"
    mct "I don't want trouble brought down on my ass."
    scene 177 at TopSlide with fade
    $ renpy.pause()
    $ roxy_event_2 = 1
    mct "Wow, I was right about Roxy. She's a slut."
    mct "Her tattoo and nipple piercings accurately describe her character."
    mct "But I don't care about all that. Now she looks so sexy and seductive."
    mct "Oooh ... I'd love to try her TIGHT PUSSY in action."
    scene 178a with dissolve
    ro "What are you staring at? Never seen a naked girl?"
    scene 178b with dissolve
    mc "But this is a men's locker room."
    scene 178c with dissolve
    ro "Is it? I change wherever I want. And you shouldn't be here at all, because the gym closed half an hour ago."
    scene 178d
    mc "But I..."
    scene 178c
    ro "Stop whining. If you don't want to look - don't. What's the problem? Basically, I don't give a fuck if something does not suit you."
    scene 178d
    menu:
        "Respond in kind {color=#00ff00} Roxy +1{/color}" if lust >= 3 or persistent.gallery_03a == True:
            $ roxy_rel += 1
            show screen popup_roxy_rel1
            mc "Okay, good. No problems."
            scene 179 with dissolve
            mct "If that's the norm for her, I don't care either."
            mct "What do you say to that?"
            scene 180a with dissolve
            rot "Haha. This boy is not bad. I thought he wouldn't do it."
            rot "Mmm... He has an impressive instrument. And besides, almost ready for battle."
            scene 180b with dissolve
            rot "Well, this is not surprising: Nat must have teased him well."
            rot "And this time, she finally picked a good candidate."
            scene 181 with dissolve
            mct "Phew... Finally. I don't feel comfortable with all this."
            mct "Maybe this is some kind of test? Natalie and Roxy... It's all too good to be true."
            mct "Naked Roxy is certainly a wonderful sight, but I still have the feeling that all this is for a reason."
            stop music fadeout 3
            mct "Therefore, the most important thing is to keep yourself in hand."
            $ renpy.end_replay()
            $ persistent.gallery_03a = True
            show screen popup_memories
            menu:
                "{color=#00ff00}Take a shower{/color}" if True:
                    scene 181a with dissolve
                    mct "Don't give a damn ... I'm not going back to the dorm sweaty because of this bitch."
                    jump unskipable02
                "To the dorm" if True:
                    mct "I don't want any trouble brought down on my ass."
                    mct "It seems to me that today Roxy is a little out of her mind."
                    scene black with dissolve
                    $ renpy.pause()
                    jump unskipable02a
        "Respond in kind {color=#ff45ae}(Lust >= 3){/color} (disabled)" if lust < 3:
            pass
        "Try to smooth" if True:
            mc "Sorry, I didn't mean to..."
            scene 178c
            ro "Oh, my God! Blah, blah, blah. I'd better take a shower and not bother you."
            scene 181 with dissolve
            mct "Phew... Finally. I don't feel comfortable with all this."
            mct "Maybe this is some kind of test? Natalie and Roxy... It's all too good to be true."
            scene 181a with dissolve
            mct "Naked Roxy is certainly a wonderful sight, but I still have the feeling that all this is for a reason."
            stop music fadeout 3
            mct "Therefore, the most important thing is to keep yourself in hand."
            $ renpy.end_replay()
            $ persistent.gallery_03b = True
            show screen popup_memories
            menu:
                "Take a shower" if True:
                    scene 181a with dissolve
                    mct "Don't give a damn... I'm not going back to the dorm sweaty because of this bitch."
                    jump unskipable02
                "To the dorm" if True:
                    mct "I don't want any trouble brought down on my ass."
                    mct "It seems to me that today Roxy is a little out of her mind."
                    scene black with dissolve
                    $ renpy.pause()
                    jump unskipable02a
label unskipable02:
    if carol_new_message == 1:
        mct "I should check the messages. Maybe there's something important."
        jump unskipable02
    elif True:
        mct "Okay, stop wasting time. It's time to release the tension. I've been through too much today."
        jump gym_shower_1a
label unskipable02a:
    if carol_new_message == 1:
        mct "But first I should check the messages. Maybe there's something important."
        jump unskipable02a
    elif True:
        mct "Okay, time to go home."
        jump mcroom_10
label gym_shower_1a:
    if _in_replay:
        hide screen phonenote
        if persistent.name == None:
            $ name = "MC"
        elif True:
            $ name = persistent.name
    scene 182 with dissolve
    play music "audio/shower.ogg" fadein 3
    mct "Fuck, she's a really insatiable exhibitionist. Apparently, she really doesn't care what people think of her. Either that or she enjoys it."
    mct "Okay. Just don't pay attention to her. Everything will be fine."
    stop music fadeout 3
    scene 183 with dissolve
    mct "Phew... That's better."
    mct "I can finally jerk off in peace. I hope she doesn't hear me."
    scene 184 with dissolve
    mct "Aaah, yes..."
    rot "That's right, [name]. You need to prepare yourself before meeting a girl."
    ro "Ahem, ahem."
    scene 185a with dissolve
    play music "audio/roxy.ogg" fadein 3
    mc "AAA!"
    scene 185b with dissolve
    ro "aha-ha. Poor boy. I'm sorry I scared you so much. Haha."
    scene 186a with dissolve
    mc "Roxy, I don't know..."
    scene 186b with dissolve
    mc "Ahha ... Mmm..."
    scene 186c with dissolve
    ro "Oh, yes. You don't know or understand anything for sure. {w}Don't be silent. You wanted to say something, didn't you?"
    scene 186d with dissolve
    mc "I... Mmm... Why are you doing this?"
    scene 186e
    ro "Are you a virgin?"
    scene 186f
    mc "N-n-no."
    scene 187 with dissolve
    rot "Fuck. My pussy can't take it anymore."
    ro "Well, then you should know what a naked girl who plays with your balls wants?"
    ro "Yeah, I didn't think you were that stupid."
    scene 188a with dissolve
    ro "But this is fixable. Especially since I don't give a fuck how smart a guy is when he has such a cool bolt between his legs."
    ro "By the way, if I were you, I'd sit down."
    stop music fadeout 3
    scene 188b
    mct "What a bitch you are..."
    mc "Okay, okay, give me a second."
    play music "audio/roxy2.ogg" fadein 3
    scene 189a with dissolve
    ro "Mmm, you have a perfect cock. I so want to feel it inside me..."
    scene 189b with dissolve
    ro "But first we need to get to know each other a little. I want to see what you can do."
    ro "Just sit tight and don't move and you'll have fun, you understand?"
    mc "Roxy, wait..."
    scene 189c with dissolve
    mc "Oooh..."
    scene 189d with dissolve
    mct "Roxy really knows how to suck my dick! Fuuuck... She clearly has a lot of experience."
    mct "She polishes the frenum of my penis with her tongue so gently and intensely. Damn, this is just crazy feeling!"
    scene 190_anim with dissolve
    ro "Slurp."
    rot "Yeeeah, I've been waiting for this for a long time. I finally found a worthy candidate."
    rot "I so badly want him to grab my hair and fuck my slutty mouth hard with his monstrous cock."
    rot "But it seems to me that [name] is not like that. Plus, we barely know each other: hardly anyone would dare to do such a thing in such a situation."
    rot "Ehh... I'll have to do everything myself."
    scene 191 with dissolve
    mct "Shit ... How is that even possible? She swallows my cock up to the balls and it seems that this is not the limit for her."
    scene 196_anim with dissolve
    ro "Mmmmm... Slurp. Slurp."
    mct "And this is just with her lips. When she gets to the base of the penis, she tightly compresses her lips and does not open them until she returns to the knob."
    mct "With every movement, I feel my cock inflate with blood and become hard as a stone."
    mct "Mmm, I won't be able to hold back for long."
    scene 193 with dissolve
    ro "*Deep breath.* Ahh..."
    ro "Oops. Hee-hee. Let me clean up my drool. Slurp."
    scene 194 with dissolve
    ro "How I missed such good standing dicks."
    ro "My mouth and your cock seem to be made for each other, don't you think so?"
    mc "Ooh... R-R-Roxy... I... I can't..."
    scene 192_3 with dissolve
    ro "Mmmmm... Shlrp... Sshhhlcc."
    scene 192_anim with dissolve
    rot "I'm a 'Grade A' fucking slut. I will follow all your orders and give you pleasure, baby."
    rot "Even if I choke, I will continue to suck! Suck! Suck!"
    if _in_replay:
        menu:
            "Hold on" if persistent.gallery_04b == True:
                mct "Damn, how cool she sucks... But I must be patient a little longer."
                rot "Hmm... How much can he take? Few can stand my signature mouth treatment."
                rot "Maybe we should take it to the next level."
                scene 193 with dissolve
                ro "Muahh!"
                mct "Ohh. It was close."
                scene 197a with dissolve
                ro "*Sigh*. Phew. I have to admit, you're holding up pretty well."
                scene 197b with dissolve
                ro "I think your cock is lubricated enough and ready to meet another hole."
                scene 198 with dissolve
                mc "Roxy ... I'm about to cum."
                scene 199 with dissolve
                ro "Shut up and aim your fat sausage at my pussy."
                mct "Fuck... How passionately she looks when she is dissatisfied with something..."
                scene 200 with dissolve
                ro "Ooh... Yeaaaah... Do you feel how wet I am?"
                mct "It's just incredible!"
                scene 201_anim with dissolve
                ro "Mmm. How do you like my pussy? Agree that it is very tight?"
                mc "Y-yes... I would even say that it is t-t-too t-tight."
                ro "Enjoy the moment, honey. Something tells me you're already on the edge."
                mc "R-Roxy, I c-c-can't."
                scene 202_anim with dissolve
                ro "Cum already, baby? Lucky you. In honor of our acquaintance, you can cum inside."
                ro "Come on! Fill me with your seed! Show me how much you like me!"
                rot "Damn, his cock is perfect. I have never felt such a fullness inside myself."
                rot "I even feel how he rests against my womb."
                mc "Mhm ... Ahh. I'm cumming!"
                scene 203 with dissolve
                ro "Yes, [name]. Give it to me!"
                rot "Wow! What a fountain! I feel the streams of his hot and thick cum flooding me from the inside."
                rot "Geez, how I missed it."
                stop music fadeout 3
                scene 204 with dissolve
                ro "Phew... It was intense. How does it feel?"
                mc "Fantastic..."
                scene 205 with dissolve
                ro "It's a shame that we haven't more time. We could enjoy each other all day."
                ro "I wouldn't just let you go. You would cum over and over again until you please me."
                ro "Ehh ... You got off easy the first time ... I think it's time to see what you did there."
                scene 206 with dissolve
                ro "Wow! Just look how much spunk you put into my pussy! You must have abstained for too long."
                ro "[name], you can't punish your body for so long."
                ro "If you need to relieve yourself, just say so. I will always be able to help you. Hee hee."
                scene 207 with dissolve
                ro "Okay, tough guy. I have to go, or Natalie might get suspicious."
                ro "I hope you last longer next time."
                mc "*Sigh* Yes... Me too..."
                stop music fadeout 3
                scene 208 with dissolve
                mct "Fuck... It was amazing!"
                mct "Roxy is a sex goddess. How does this bitch get up to this?"
                mct "I couldn't last a couple of minutes..."
                scene black with dissolve
                mct "Phew... This nymphomaniac has drained the last of my strength."
                $ renpy.pause()
                $ renpy.end_replay()
            "Hold on (disabled)" if persistent.gallery_04b == None:
                pass
            "Cum" if True:
                scene 192_3 with dissolve
                mc "AAAAA! I'm cumming!"
                rot "Damn, damn, damn. I want to taste it."
                scene 209a with dissolve
                rot "Oooh yeah... That's it, kid. Fill my wet and hot mouth with your seed."
                scene 209b with dissolve
                rot "Damn, how much sperm is in him? My mouth is already filled to capacity."
                rot "Yeah... This is my dinner for tonight."
                scene 210 with dissolve
                mc "Ahhaaa..."
                rot "How thick, hot and delicious it is."
                stop music fadeout 3
                scene 211 with dissolve
                ro "Gulp."
                ro "Mmm..."
                scene 212 with dissolve
                ro "Where did so much sperm come from? You must have abstained for too long."
                ro "[name], you can't punish your body for so long."
                scene 213
                ro "If you need to relieve yourself, just say so. I will always be able to help you. Hee hee."
                scene 207 with dissolve
                ro "Okay, tough guy. I have to go, or Natalie might get suspicious."
                ro "I hope you last longer next time."
                mc "*Sigh* Yes... Me too..."
                stop music fadeout 3
                scene 208 with dissolve
                mct "Fuck... It was amazing!"
                mct "Roxy has a divine mouth. How does this bitch get up to this?"
                mct "I couldn't last a couple of minutes..."
                scene black with dissolve
                mct "Phew... This nymphomaniac has drained the last of my strength."
                $ renpy.pause()
                $ renpy.end_replay()
                pass
    elif True:
        menu:
            "{color=#00ff00}Hold on{/color}" if lust >= 4:
                mct "Damn, how cool she sucks... But I must be patient a little longer."
                rot "Hmm... How much can he take? Few can stand my signature mouth treatment."
                rot "Maybe we should take it to the next level."
                scene 193 with dissolve
                ro "Muahh!"
                mct "Ohh. It was close."
                scene 197a with dissolve
                ro "*Sigh*. Phew. I have to admit, you're holding up pretty well."
                scene 197b with dissolve
                ro "I think your cock is lubricated enough and ready to meet another hole."
                scene 198 with dissolve
                mc "Roxy ... I'm about to cum."
                scene 199 with dissolve
                ro "Shut up and aim your fat sausage at my pussy."
                mct "Fuck... How passionately she looks when she is dissatisfied with something..."
                scene 200 with dissolve
                ro "Ooh... Yeaaaah... Do you feel how wet I am?"
                mct "It's just incredible!"
                scene 201_anim with dissolve
                ro "Mmm. How do you like my pussy? Agree that it is very tight?"
                mc "Y-yes... I would even say that it is t-t-too t-tight."
                ro "Enjoy the moment, honey. Something tells me you're already on the edge."
                mc "R-Roxy, I c-c-can't."
                scene 202_anim with dissolve
                ro "Cum already, baby? Lucky you. In honor of our acquaintance, you can cum inside."
                ro "Come on! Fill me with your seed! Show me how much you like me!"
                rot "Damn, his cock is perfect. I have never felt such a fullness inside myself."
                rot "I even feel how he rests against my womb."
                mc "Mhm ... Ahh. I'm cumming!"
                scene 203 with dissolve
                ro "Yes, [name]. Give it to me!"
                rot "Wow! What a fountain! I feel the streams of his hot and thick cum flooding me from the inside."
                rot "Geez, how I missed it."
                stop music fadeout 3
                scene 204 with dissolve
                ro "Phew... That was intense. How does it feel?"
                mc "Fantastic..."
                scene 205 with dissolve
                ro "It's a shame that we haven't more time. We could enjoy each other all day."
                ro "I wouldn't just let you go. You would cum over and over again until you please me."
                ro "Ehh ... You got off easy the first time ... I think it's time to see what you did there."
                scene 206 with dissolve
                ro "Wow! Just look how much spunk you put into my pussy! You must have abstained for too long."
                ro "[name], you can't punish your body for so long."
                ro "If you need to relieve yourself, just say so. I will always be able to help you. Hee hee."
                scene 207 with dissolve
                ro "Okay, tough guy. I have to go, or Natalie might get suspicious."
                ro "I hope you last longer next time."
                mc "*Sigh* Yes... Me too..."
                stop music fadeout 3
                scene 208 with dissolve
                mct "Fuck... It was amazing!"
                mct "Roxy is a sex goddess. How does this bitch get up to this?"
                mct "I couldn't last a couple of minutes..."
                scene black with dissolve
                mct "Phew... This nymphomaniac has drained the last of my strength."
                $ renpy.pause()
                $ renpy.end_replay()
                $ roxy_event_3 = 1
                $ persistent.gallery_04b = True
                show screen popup_memories
                jump mcroom_10
            "Hold on {color=#ff45ae}(Lust >= 4){/color} (disabled)" if lust < 4:
                pass
            "Cum" if True:
                scene 192_3 with dissolve
                mc "AAAAA! I'm cumming!"
                rot "Damn, damn, damn. I want to taste it."
                scene 209a with dissolve
                rot "Oooh yeah... That's it, kid. Fill my wet and hot mouth with your seed."
                scene 209b with dissolve
                rot "Damn, how much sperm is in him? My mouth is already filled to capacity."
                rot "Yeah... This is my dinner for tonight."
                scene 210 with dissolve
                mc "Ahhaaa..."
                rot "How thick, hot and delicious it is."
                stop music fadeout 3
                scene 211 with dissolve
                ro "Gulp."
                ro "Mmm..."
                scene 212 with dissolve
                ro "Where did so much sperm come from? You must have abstained for too long."
                ro "[name], you can't punish your body for so long."
                scene 213
                ro "If you need to relieve yourself, just say so. I will always be able to help you. Hee hee."
                scene 207 with dissolve
                ro "Okay, tough guy. I have to go, or Natalie might get suspicious."
                ro "I hope you last longer next time."
                mc "*Sigh* Yes... Me too..."
                stop music fadeout 3
                scene 208 with dissolve
                mct "Fuck... It was amazing!"
                mct "Roxy has a divine mouth. How does this bitch get up to this?"
                mct "I couldn't last a couple of minutes..."
                scene black with dissolve
                mct "Phew... This nymphomaniac has drained the last of my strength."
                $ renpy.pause()
                $ renpy.end_replay()
                $ roxy_event_3 = 2
                $ persistent.gallery_04a = True
                show screen popup_memories
                jump mcroom_10
                pass
label mcroom_10:
    scene 214 with dissolve
    mct "Roxy and Natalie are just something."
    mct "I was completely exhausted. Tomorrow my whole body will ache."
label unskipable03:
    $ carol_new_message = 2
    $ carol_respond = 2
    show screen popup_message
    scene 215 with dissolve
    mct "Damn. I forgot that Carol wanted to meet tonight."
    mct "I should write her a message."
    if carol_new_message == 2:
        jump unskipable03
    elif True:
        scene 216 with dissolve
        mct "Okay, let's wait for an ans..."
        jump unskipable04
label unskipable04:
    $ renpy.sound.set_volume(1.5)
    play sound "audio/new_message.ogg"
    $ renpy.sound.set_volume(1.0)
    $ carol_message_3 = 1
    $ carol_new_message = 1
    $ carol_respond = 3
    show screen popup_message
    scene 215 with dissolve
    mct "Already? Hehe. She answered quickly."
    if carol_new_message == 1:
        jump unskipable04
    elif True:
        jump ashleyroom_01
label ashleyroom_01:
    scene black with dissolve
    mct "Okay... Time to go down to the second floor."
    scene 217 with dissolve
    c "[name], hi, we're here."
    scene 218 with dissolve
    play music "audio/game.ogg" fadein 3
    mct "Wow, they're doing pretty well."
    c "Come on in. Make yourself at home."
    c "[name], these are my friends."
    mct "Lord... All are good as a selection."
    scene 219 at TopSlide with fade
    c "This is Ashley."
    mct "Apparently, this is Carol's girlfriend, who is also not averse to shining her ass."
    mct "She is quite thin, but her figure is very slim and toned."
    $ ashley_meet = 1
    scene 220 at TopSlide with fade
    c "Sarah is sitting to Ashley's right. This is their room, by the way."
    c "They're freshmen, just like you. I thought it would be nice to meet everyone together."
    mct "Hmm. Sara is much more modest than the others here."
    mct "She clearly doesn't like to show off her private parts."
    mct "But despite this, she is very pretty. She has some zest. Something elusive, but attractive."
    mct "She doesn't seem very happy to see me. I can feel her slightly cold and judgmental gaze on me."
    mct "Although... Maybe I'm jumping to conclusions again."
    $ sara_meet = 1
    scene 221 at TopSlide with fade
    c "And finally, I want you to meet Yuki. We're old friends. She's on a cheerleading squad just like me."
    c "We're also roommates, by the way."
    mct "Damn ... Yuki is almost like Carol. Well ... In terms of the figure, of course."
    mct "Wide hips, narrow waist, huge bouncy tits and feminine sophistication."
    mct "It seems that in this group of cheerleaders, ordinary girls are made into real goddesses."
    mct "And of course, Yuki doesn't really bother with clothes. It seems to me that her shorts are more like panties."
    $ yuki_meet = 1
    mct "Apparently she doesn't care that we don't know each other at all."
    mct "Damn it. Why am I thinking about all this?"
    scene 222a with dissolve
    mct "It was like I was in heaven. I just need to enjoy the company."
    girls "Hey, [name]."
    scene 222b with dissolve
    mc "Hi, girls."
    scene 222c with dissolve
    c "Okay, guys. We finally got it all together, so let's not waste time."
    c "I suggest we play a dating game."
    scene 222d with dissolve
    y "Yeah, exactly."
    scene 222c with dissolve
    c "Ash, do you have a bottle?"
    scene 222e with dissolve
    a "Um ... I don't know. Sara?"
    scene 222f
    s "I don't think so."
    scene 222e
    a "Ahh! I think I know what will do."
    scene 223 with dissolve
    a "Here."
    c "Haha... Okay, let's get started."
    scene 224a with dissolve
    mct "God, I'm the luckiest guy on Earth."
    mct "Yuki and Carol are so casual. They are delightful..."
    stop music fadeout 3
    a "Sara, come on."
    scene 224b with dissolve
    s "I do not want to."
    scene 224c with dissolve
    a "Sara! Stop being so self-contained! Are you going to spend your whole life trying to avoid new people and experiences?"
    scene 224b with dissolve
    s "Yep..."
    a "Geez..."
    scene 224d with dissolve
    a "Never mind. She doesn't really like to meet people."
    $ sara_event_1 = 1
    scene 224e with dissolve
    c "Come on, Ashley. Leave Sara alone."
    scene 225a with dissolve
    play music "audio/game2.ogg" fadein 3
    c "So, here is what the rules will be."
    c "We take turns rotating the arrow. Whoever the arrow points to will be able to ask one of us a question."
    c "Answer as briefly as possible. Otherwise, it may take several hours."
    c "And let's not ask openly obscene questions. Does everyone agree?"
    scene 225c with dissolve
    y "Yep."
    scene 225b with dissolve
    a "Yeah, I'm in."
    scene 226a with dissolve
    mc "Of course."
    c "Well. Then I'll go first."
    scene 226a1
    c "Hee hee. You're lucky, [name]. You can choose who to ask a question."
    scene 226b
    menu:
        "Ashley {color=#00ff00}Ashley +1{/color}" if True:
            $ ashley_rel += 1
            show screen popup_ashley_rel1
            scene 227a with dissolve
            "I'll ask Ashley a question."
            menu:
                "Hobbies" if True:
                    $ choice_2a += 1
                    mc "Ashley, what do you like to do?"
                    scene 227b
                    a "Well... I love cheerleading. I really like being part of a team, supporting someone."
                    a "Sometimes I don't mind playing basketball, volleyball, and other team games. In general, I like sports and everything connected with it."
                    scene 227c
                    a "In addition, I often attend all sorts of parties. Fortunately, there are quite a lot of them at the university."
                    scene 227b
                    a "Perhaps, in short, that is all."
                    $ ashley_event_1a = 1
                    jump ashleyroom_02
                "Plans for the future" if True:
                    $ choice_2b += 1
                    mc "Ashley, what are you planning to do in the near future?"
                    scene 227b
                    a "First of all, I want to get onto the university cheerleading squad."
                    a "Be part of a team with Carol and Yuki. I also want to try to join the HSL sorority."
                    scene 227c
                    a "Well, then we'll see. I don't like to think ahead."
                    $ ashley_event_1b = 1
                    jump ashleyroom_02
        "Carol {color=#00ff00}Carol +1{/color}" if True:
            $ carol_rel += 1
            show screen popup_carol_rel1
            scene 228a with dissolve
            "I'll ask Carol a question."
            menu:
                "Hobbies" if True:
                    $ choice_2c += 1
                    mc "Carol, what do you like to do?"
                    scene 228b
                    c "I like to chat with my friends. It is extremely important for me to spend my time with someone."
                    c "It doesn't matter how, where, or what we do. The main thing for me, is having pleasant company."
                    c "I also like to travel. Sometimes the cheerleading squad has field performances."
                    c "I really like to travel around cities, learn something new, and watch people's lives."
                    $ carol_event_4a = 1
                    jump ashleyroom_02
                "Plans for the future" if True:
                    $ choice_2d += 1
                    mc "Carol, what are you planning to do in the near future?"
                    scene 228b
                    c "Hmm ... Probably the same as everyone else. Graduate from university, find a job, start living a full adult life."
                    c "To be honest, I can't form any specific goals."
                    $ carol_event_4b = 1
                    jump ashleyroom_02
        "{color=#00ff00}Yuki{/color} {color=#00ff00}Yuki +1{/color}" if True:
            $ yuki_rel += 1
            show screen popup_yuki_rel1
            scene 229a with dissolve
            "I'll ask Yuki a question."
            menu:
                "Hobbies" if True:
                    $ choice_2e += 1
                    mc "Yuki, what do you like to do?"
                    scene 229b
                    y "I am fond of massage. We have a specially prepared room at the university."
                    y "I often practice there and conduct relaxing or sports massage sessions."
                    y "Unfortunately, I can't devote all my time to this."
                    y "In short, I think that's it."
                    $ yuki_event_1a = 1
                    jump ashleyroom_02
                "{color=#00ff00}Plans for the future{/color}" if True:
                    $ choice_2f+= 1
                    mc "Yuki, what are you planning to do in the near future?"
                    scene 229c
                    y "Well... To be honest, first off I want to solve some problems with my studies."
                    y "I urgently need to correct my grades. Otherwise they might expel me."
                    scene 229b
                    y "And then I would continue to practice massage. Maybe I'll try to open my own salon."
                    y "Something like that."
                    $ yuki_event_1b = 1
                    jump ashleyroom_02

label ashleyroom_02:
    scene 230a with dissolve
    c "Yuki, now it's your turn to spin the arrow."
    scene 230b with dissolve
    y "Uh-huh."
    scene 230c with dissolve
    a "Yes! I'm asking a question!"
    scene 230d1 with dissolve
    a "Carol, why are you so negative about the sorority?"
    stop music fadeout 3
    scene 230e with dissolve
    c "Geez, Ashley..."
    scene 230f with dissolve
    c "Okay. I'm pretty comfortable with everyone in this room. I think we can talk about this."
    c "Ashley, the HSL is clearly not something to spend your time on."
    c "I have already told you many times that you should have nothing to do with it. You just don't know what awaits you."
    c "Just stay away from that sorority, and especially from Abby."
    scene 230d2
    a "You're always talking in riddles. Tell me more."
    scene 230e with dissolve
    c "Shit... This is going too far. Let's talk about this later, in private."
    scene 230d2 with dissolve
    a "Here we go again..."
    scene 230f with dissolve
    c "Ashley, let's not ruin this evening and burden the others with our problems."
    scene 230d2 with dissolve
    a "Okay, but I won't leave you alone..."
    scene black with dissolve
    "After an hour..."
    play music "audio/game2.ogg" fadein 3
    scene 225a with dissolve
    c "Okay, guys. Let's have one last question for today. I'll spin the arrow."
    scene 226a1 with dissolve
    c "[name], your question."
    menu:
        "{color=#00ff00}Ashley{/color} {color=#00ff00}Ashley +1{/color}" if True:
            $ ashley_rel += 1
            show screen popup_ashley_rel1
            scene 227a with dissolve
            "I'll ask Ashley a question."
            menu:
                "Hobbies (disabled)" if choice_2a == 1:
                    pass
                "Hobbies" if choice_2a == 0:
                    mc "Ashley, what do you like to do?"
                    scene 227b
                    a "Well... I love cheerleading. I really like being part of a team, supporting someone."
                    a "Sometimes I don't mind playing basketball, volleyball, and other team games. In general, I like sports and everything connected with it."
                    scene 227c
                    a "In addition, I often attend all sorts of parties. Fortunately, there are quite a lot of them at the university."
                    scene 227b
                    a "Perhaps, in short, that is all."
                    $ ashley_event_1a = 1
                    jump ashleyroom_03
                "Plans for the future (disabled)" if choice_2b == 1:
                    pass
                "{color=#00ff00}Plans for the future{/color}" if choice_2b == 0:
                    mc "Ashley, what are you planning to do in the near future?"
                    scene 227b
                    a "First of all, I want to get onto the university cheerleading squad."
                    a "Be part of a team with Carol and Yuki. I also want to try to join the HSL sorority."
                    scene 227c
                    a "Well, then we'll see. I don't like to think ahead."
                    $ ashley_event_1b = 1
                    jump ashleyroom_03
        "Carol {color=#00ff00}Carol +1{/color}" if True:
            $ carol_rel += 1
            show screen popup_carol_rel1
            scene 228a with dissolve
            "I'll ask Carol a question."
            menu:
                "Hobbies (disabled)" if choice_2c == 1:
                    pass
                "Hobbies" if choice_2c == 0:
                    mc "Carol, what do you like to do?"
                    scene 228b
                    c "I like to chat with my friends. It is extremely important for me to spend my time with someone."
                    c "It doesn't matter how, where, or what we do. The main thing for me is having pleasant company."
                    c "I also like to travel. Sometimes the cheerleading group has field performances."
                    c "I really like to travel around cities, learn something new, and watch people's lives."
                    $ carol_event_4a = 1
                    jump ashleyroom_03
                "Plans for the future (disabled)" if choice_2d == 1:
                    pass
                "Plans for the future" if choice_2d == 0:
                    mc "Carol, what are you planning to do in the near future?"
                    scene 228b
                    c "Hmm ... Probably the same as everyone else. Graduate from university, find a job, start living a full adult life."
                    c "To be honest, I can't form any specific goals."
                    $ carol_event_4b = 1
                    jump ashleyroom_03
        "Yuki {color=#00ff00}Yuki +1{/color}" if True:
            $ yuki_rel += 1
            show screen popup_yuki_rel1
            scene 229a with dissolve
            "I'll ask Yuki a question."
            menu:
                "Hobbies (disabled)" if choice_2e == 1:
                    pass
                "Hobbies" if choice_2e == 0:
                    mc "Yuki, what do you like to do?"
                    scene 229b
                    y "I am fond of massage. We have a specially prepared room at the university."
                    y "I often practice there and conduct relaxing or sports massage sessions."
                    y "Unfortunately, I can't devote all my time to this."
                    y "In short, I think that's it."
                    $ yuki_event_1a = 1
                    jump ashleyroom_03
                "Plans for the future (disabled)" if choice_2f == 1:
                    pass
                "Plans for the future" if choice_2f == 0:
                    mc "Yuki, what are you planning to do in the near future?"
                    scene 229c
                    y "Well... To be honest, first off I want to solve some problems with my studies."
                    y "I urgently need to correct my grades. Otherwise they might expel me."
                    scene 229b
                    y "And then I would continue to practice massage. Maybe I'll try to open my own salon."
                    y "Something like that."
                    $ yuki_event_1b = 1
                    jump ashleyroom_03
label ashleyroom_03:
    scene 225a with dissolve
    c "I think that's enough for today. We had a good time."
    scene 225c with dissolve
    y "You're right, friend. We really had a great evening."
    scene 225a with dissolve
    c "Maybe we should go. Yuki, [name], let's go. Let's leave the girls alone."
    scene 231 with dissolve
    a "Thank you for a nice evening. Bye."
    c "Bye, girls."
    y "Bye."
    stop music fadeout 3
    scene black with dissolve
    "A few moments later."
    scene 232a with dissolve
    a "Yuki, give me a minute."
    scene 232b
    y "Yes, of course."
    scene 232c with dissolve
    y "It was nice to meet you, [name]. I'll see you around."
    scene 232d with dissolve
    mc "Yes, nice to have met you, too. Bye."
    scene 233a with dissolve
    play music "audio/dream1.ogg" fadein 3
    c "I hope you enjoyed the evening."
    scene 233b
    menu:
        "Pleasant company {color=#00ff00}Carol +1{/color}/{color=#0000ff}Int +1{/color}" if True:
            $ carol_rel += 1
            show screen popup_carol_rel1
            $ intelligence += 1
            show screen popup_int
            mc "Sure. You didn't even have to ask. That was really cool!"
            scene 233c
            c "Hee-hee. I'm glad you were satisfied."
            scene 233a
            c "At first, we planned on just a gathering of the four of us."
            c "But I met you and I thought it would be nice to invite you."
            scene 233d
            c "And you know I wasn't wrong about you. I think the others will agree with me, too."
            scene 233b
            mc "Heh... Thank you, Carol."
            if door_lock == 1:
                jump mcroom_11
            elif True:
                scene 233e
                c "And... I would like to apologize again for what happened this afternoon."
                scene 233f
                c "I... I didn't mean to... Honestly. Forgive me..."
                scene 233g
                mc "Carol, we are both to blame for that. Don't take it all on yourself."
                mc "Moreover, there is nothing wrong with that. In life, anything can happen."
                scene 233a
                c "Hee-hee. Maybe you are right. If you are really not offended, then it makes it much easier for me."
                jump mcroom_11
        "Beautiful company {color=#cc0066}Lust +1{/color}" if True:
            $ lust += 1
            show screen popup_lust
            mc "Are you kidding? I spent time with four beautiful girls. What could be better?"
            scene 233z
            c "Mhm... Thanks..."
            if door_lock == 1:
                jump mcroom_11
            elif True:
                scene 233e
                c "And... I would like to apologize again for what happened this afternoon."
                scene 233f
                c "I... I didn't mean to... Honestly. Forgive me..."
                scene 233g
                mc "Carol, we are both to blame for that. Don't take it all on yourself."
                mc "Moreover, there is nothing wrong with that. In life, anything can happen."
                scene 233a
                c "Hee-hee. Maybe you are right. If you are really not offended, then it makes it much easier for me."
                jump mcroom_11
label mcroom_11:
    c "Okay, I think we should all go to bed."
    c "Good night, [name]. See you soon."
    scene 233b
    mc "Yes, you're right. Good night."
    stop music fadeout 3
    scene black with dissolve
    $ renpy.pause()



    $ a1_likes += 125
    if a1_commented > 0:
        $ a1_you += 22
    $ a1_eric += 8
    $ a1_william += 18
    $ a1_ashley += 7
    $ a1_yuki += 38
    $ a2_likes += 85
    if a2_commented > 0:
        $ a2_you += 35
    $ a2_roxy += 35
    $ a2_natalie += 3
    $ a3_likes += 21
    if a3_commented > 0:
        $ a3_you += 4
    $ a3_yuki += 5
    $ a3_eric += 2
    if a2_commented == 1:
        $ a2_roxy_reply = 1

    mct "Ohh... Is it morning?"
    scene 234 with dissolve
    mct "Damn, it looks like noon."
    $ phone_pics_2 = 1
    $ news_2 = 1
    if roxy_event_3 > 0:
        play sound "audio/new_message.ogg"
        $ roxy_new_message = 1
        $ roxy_message_1 = 1
        $ roxy_respond = 1
        show screen popup_message
    mct "Fuck... How my muscles ache. Natalie put a pretty heavy load on me yesterday."
    if roxy_event_3 > 0:
        mct "But Roxy went even further in this regard."
        mct "How did that even happen? We hardly know each other. What a bitch ..."
        mct "But I have to admit that there is something about Roxy beyond her sexuality and animal passion."
        mct "Something else... It feels like deep down, she's not what she's trying to seem."
    mct "Heck. Today is the first class with Mrs. Cooper. I can't miss it."
    mct "I have to go a little early ..."
    scene black with dissolve
    "After some time."
    scene 235 with dissolve
    play music "audio/casual3.ogg" fadein 3
    mct "Phew. I think I got here just in time for the beginning of class."
    scene 236 with dissolve
    mr "Ahem."
    mr "Well. We should get started."
    scene 237 with dissolve
    mr "So. You all probably already know that my name is Rachel Cooper."
    mr "I'll teach you a history course. There is nothing complicated about it. It is enough just to attend classes."
    scene 238 with dissolve
    mr "Today I want to find out which of you is capable of what."
    mr "To do this, I suggest that you take a short history test."
    mr "Don't worry. I won't give you a rating. This is just a small test of your knowledge."
    scene 239 with dissolve
    mr "At the end of the class, we will briefly summarize the results."
    mr "That's all for now. You can start the test. Good luck."
    scene 240 with dissolve
    stop music fadeout 3
    mct "So. Let's see what we have here. {color=#0000ff}All Correct Int +3{/color}"
    play music "audio/work2.ogg" fadein 3
    scene 240a with dissolve
    menu:
        "1923" if True:
            mct "One is ready."
            jump test_1
        "1938" if True:
            mct "One is ready."
            jump test_1
        "1917" if True:
            mct "One is ready."
            jump test_1
        "{color=#00ff00}1914{/color}" if True:
            mct "One is ready."
            $ test_result += 1
            jump test_1
label test_1:
    scene 240b with dissolve
    menu:
        "New York" if True:
            mct "Next one."
            jump test_2
        "Austin" if True:
            mct "Next one."
            jump test_2
        "{color=#00ff00}Dallas{/color}" if True:
            mct "Next one."
            $ test_result += 1
            jump test_2
        "Miami" if True:
            mct "Next one."
            jump test_2
label test_2:
    scene 240c with dissolve
    menu:
        "France" if True:
            mct "One more."
            jump test_3
        "Russia" if True:
            mct "One more."
            jump test_3
        "{color=#00ff00}England{/color}" if True:
            mct "One more."
            $ test_result += 1
            jump test_3
        "Norway" if True:
            mct "One more."
            jump test_3
label test_3:
    scene 240d with dissolve
    menu:
        "{color=#00ff00}Johannes Gutenberg{/color}" if True:
            mct "Next one."
            $ test_result += 1
            jump test_4
        "Benjamin Franklin" if True:
            mct "Next one."
            jump test_4
        "Sir Isaac Newton" if True:
            mct "Next one."
            jump test_4
        "Martin Luther" if True:
            mct "Next one."
            jump test_4
label test_4:
    scene 240e with dissolve
    menu:
        "Marcus Aurelius" if True:
            mct "Last one."
            jump test_5
        "{color=#00ff00}Hadrian{/color}" if True:
            mct "Last one."
            $ test_result += 1
            jump test_5
        "Nero" if True:
            mct "Last one."
            jump test_5
        "Augustus" if True:
            mct "Last one."
            jump test_5
label test_5:
    scene 240f with dissolve
    menu:
        "Magellan" if True:
            mct "Phew. That's all."
            jump test_6
        "Cook" if True:
            mct "Phew. That's all."
            jump test_6
        "{color=#00ff00}Marco Polo{/color}" if True:
            mct "Phew. That's all."
            $ test_result += 1
            jump test_6
        "Sir Francis Drake" if True:
            mct "Phew. That's all."
            jump test_6
label test_6:
    scene 241 with dissolve
    stop music fadeout 3
    r "All right. Time is over. Take your tests, I'll check them later."
    play music "audio/casual5.mp3" fadein 3
    if test_result >= 2:
        $ intelligence += 1
    if test_result >= 4:
        $ intelligence += 1
    if test_result == 6:
        $ intelligence += 1
    show screen popup_int
    scene 239 with dissolve
    mr "Before you leave, I want to give you some interesting information."
    mr "Too much work has fallen on me at the moment. It turns out that being a freshman instructor is not easy."
    mr "So, I'm looking for an assistant to take on some of my responsibilities."
    scene 238 with dissolve
    mr "Nothing complicated or responsible."
    mr "But you will get an assistant position and a small monthly financial reward for the work done."
    mr "Kill two birds with one stone."
    mr "I understand that you already have many problems of your own. But maybe someone will be interested."
    scene 237 with dissolve
    mr "Perhaps that's all. I won't keep you any longer. Goodbye, everyone."
    scene 242 with dissolve
    mct "Damn, I can't pass up this chance."
    mct "I can get closer to Rachel and still receive at least some money for further education."
    scene 243 with dissolve
    mct "Heh. Two birds with one stone, isn't it, Mrs. Cooper?"
    mct "So... It seems like no one besides me was interested in her proposal."
    mct "Then I have to act.."
    scene 244a with dissolve
    mc "Umm... Mrs. Cooper, may I speak to you?"
    scene 244b with dissolve
    mr "Yes, yes, of course. [name], right?"
    scene 244c with dissolve
    mc "Yes. That's right."
    scene 245a with dissolve
    mr "And what did you want, [name]?"
    scene 245b
    mc "You said you needed an assistant."
    scene 245a
    mr "Are you interested in my offer?"
    scene 245b
    mc "Yes... You know... I have a small financial problem and..."
    scene 245a
    mr "Ok, [name]. I understand. No need to go further."
    scene 245c
    mr "There are no more willing candidates besides you, so you don't need to persuade me. Hee-hee."
    scene 245b
    mc "Aww. That's good."
    scene 245d
    mr "Have you seriously considered your decision?"
    scene 245e
    mc "Yes."
    scene 245a
    mr "Then today you will have your first task."
    mr "Let's meet here in a couple of hours. I will briefly introduce you to your duties."
    mr "If everything suits you, then I will submit an official application that you become my assistant."
    mr "And if not..."
    scene 245b
    mc "I'm fine with everything, Mrs. Cooper."
    scene 245c
    mr "Hee-hee. Okay, [name]. I'll take you at your word."
    scene 245a
    mr "Now if you'll excuse me, I have to go."
    stop music fadeout 3
    scene 246 with dissolve
    mr "Do not forget. Meet me in two hours in this auditorium."
    mc "Copy that, Mrs. Cooper. Don't doubt me."
    scene black with dissolve
    "Two hours passed quickly..."
    scene 235 with dissolve
    mct "The lecture hall is open. So Rachel must be here somewhere."
    scene 247 with dissolve
    mct "Where the fuck is all this paperwork coming from? It looks like this is my job for today."
    scene 248 with dissolve
    play music "audio/work1.ogg" fadein 3
    mr "Oh, [name], finally. I've been waiting for you."
    scene 249 with dissolve
    mr "Phew... It's hard..."
    scene 250a with dissolve
    menu:
        "Heavy things {color=#00ff00}Rachel +1{/color}" if intelligence > 3:
            mc "Mrs Cooper, why do you carry those heavy things alone? You're even in heels."
            $ rachel_rel += 1
            show screen popup_rachel_rel1
            mc "You should have waited for me. I would do everything for you."
            scene 250b
            mr "Thank you for your concern, [name], but I'm already used to doing everything by myself."
            scene 250a
            mc "This is not right, Mrs Cooper. A woman shouldn't be doing this kind of thing."
            mc "Next time, be sure to call me."
            scene 250c
            mr "Hee-hee. Okay."
            jump classroom_01
        "Heavy things {color=#6a6dff}(Int > 3){/color} (disabled)" if intelligence <= 3:
            pass
        "Say nothing" if True:
            jump classroom_01
label classroom_01:
    scene 251a with dissolve
    mr "You probably already guessed why there are so many documents here?"
    scene 251b
    mc "Yeah..."
    scene 251a
    mr "Today we need to transfer some data to the electronic version."
    mr "I brought us laptops. Everything is already prepared there."
    scene 251b
    mc "Mrs. Cooper, so we're staying late tonight?"
    scene 251c
    mr "Hee-hee. Of course not. I'm not holding you captive. You can leave early."
    scene 251a
    mr "And you can just call me Rachel. I don't require such formalities from my assistants."
    scene 251b
    mc "Okay, Rachel. I understand."
    scene 251a
    r "Okay, [name]. Let's not waste time. We have a lot of work to do."
    scene 252 with dissolve
    "One hour passes."
    scene 253 with dissolve
    "Then another."
    scene 253a with dissolve
    r "Phew... [name], aren't you tired yet?"
    menu:
        "Yes" if True:
            scene 253b with dissolve
            mc "Truth be told, I wouldn't mind a rest."
            scene 253c
            r "Yeah, me too... Let's take a little break."
            jump classroom_02
        "Joke {color=#00ff00}Rachel +1{/color}" if True:
            scene 253b with dissolve
            $ rachel_rel += 1
            show screen popup_rachel_rel1
            mc "Rachel, it doesn't matter if I'm tired or not. I'm your assistant, so I'm completely at your disposal."
            scene 253d
            r "Haha-ha. At least you still have the energy to make jokes."
            scene 253c
            r "But let's take a little break."
            jump classroom_02
label classroom_02:
    scene 254a with dissolve
    r "[name], how do you like our university? Are you glad you came here?"
    scene 254b
    mc "You have no idea how much. This is probably the best thing that could have happened to me."
    mc "How did you know I'm a freshman?"
    scene 254a
    r "I have access to information about all students. After today's class, I briefly reviewed the information about each of my students."
    scene 254c
    r "And after that, I felt kind of awkward. You're just starting to get involved in student life."
    r "I don't want to burden you too much. You probably want to hang out, have fun, make new friends."
    scene 254d
    mc "Rachel, it's okay. This is my deliberate decision."
    mc "I have already said that I need money to pay for further education."
    mc "I don't know any better options for earning money."
    mc "Secondly, I always have time to go to a party and relax."
    mc "But to find such a pleasant and charismatic person as you for a conversation is quite difficult."
    scene 254e
    r "Hee-hee. Thank you [name]. Well said."
    scene 254a
    r "Okay, I think we can get back to work."
    scene 254b
    stop music fadeout 3
    mc "Yes, as you say."
    scene 253 with dissolve
    "A few hours later."
    play music "audio/work2.ogg" fadein 3
    scene 255a with dissolve
    r "Ahh ... Mhm ..."
    scene 255b with dissolve
    mc "Rachel, did something happen?"
    scene 255c
    r "Nothing, it's all right, [name]."
    scene 255b
    mc "I can see that something is bothering you."
    scene 255c
    r "Okay... You've got me figured out."
    r "I've had a long day at work today. And I completely spent it in heels."
    r "You can't even imagine how uncomfortable my feet feel."
    $ rachel_event_2 = 1
    scene 255b
    mc "Yeah, I don't doubt it. Beauty requires sacrifice, doesn't it?"
    mct "Hell, maybe this is my chance? I have a little massage experience... I think it's worth a try."
    mc "Rachel... I... I think I can help you."
    scene 256a with dissolve
    r "Really? You got me interested."
    scene 256b
    mc "For a while I worked as a masseur and managed to gain experience."
    mc "If you don't mind, I can give you a relaxing foot massage."
    scene 256c
    r "Hee-hee. Thanks for the offer, [name], but I have to refuse it."
    scene 256b
    mct "Nope... I must persuade her!"
    mc "But why? Rachel, why put up with the discomfort? Your legs need some rest."
    scene 256d
    r "[name] ... It's not that simple."
    r "Do not get me wrong. I have nothing against you and your massage."
    r "But it will look a little strange from the outside."
    scene 256e
    mc "Oh, come on. Who will see us here? In the few hours we've been working here, no one has even come in."
    mc "Besides, what's wrong with a simple foot massage?"
    scene 256f
    r "I ... I don't know, [name]."
    scene 256e
    stop music fadeout 3
    mc "Come on, agree."
label rachel_massage_1:
    if _in_replay:
        hide screen phonenote
        if persistent.name == None:
            $ name = "MC"
        elif True:
            $ name = persistent.name
    scene 256g
    r "Okay, okay. You talked me into it."
    r "What should I do?"
    scene 257 with dissolve
    mct "YES! YES! YES!"
    mc "Ahem. Give me a few seconds."
    play music "audio/chill.ogg" fadein 3
    scene 258a with dissolve
    mc "First you need to get rid of your shoes."
    scene 258b with dissolve
    r "Oh, that's right. Sorry. Hee-hee."
    scene 258c with dissolve
    mc "Now take a comfortable position and relax."
    scene 258d with dissolve
    r "Yes, I'm ready."
    scene 259 with dissolve
    mc "Okay, let's start our massage."
    mct "I can't believe it... I was really able to talk her into it."
    scene 260 with dissolve
    mct "Lord... How perfect she is."
    mct "She always wears heels, but I can't tell from her feet."
    scene 261 with dissolve
    mct "She has such soft and delicate skin, beautiful home pedicure, feminine proportions..."
    mct "Damn ... her husband must be the happiest man in the world."
    scene 262a with dissolve
    mc "Rachel, how does it feel? I'm not making it worse?"
    scene 262b
    r "[name], you're just a wizard. How do you do it?"
    scene 262a
    mc "I don't know... Maybe I just have a gift?"
    menu:
        "Compliment {color=#00ff00}Rachel +1{/color}" if intelligence > 4:
            $ rachel_rel += 1
            show screen popup_rachel_rel1
            mc "Rachel... You have very feminine feet."
            scene 262c
            r "Thank you, [name]. Nice to hear a compliment from someone at least."
            jump classroom_03
        "Compliment {color=#6a6dff}(Int > 4){/color} (disabled)" if intelligence <= 4:
            pass
        "Continue" if True:
            jump classroom_03
label classroom_03:
    scene 263 with dissolve
    rt "My God... I had no idea how pleasant this is."
    rt "Why can't my fucking hubby do something like this?"
    scene 264 with dissolve
    r "Mmmmm..."
    mct "Looks like Rachel is really enjoying my massage."
    "After a while."
    scene 265a with dissolve
    r "[name]... I think that's enough for today. We've been delayed enough as it is."
    r "Tomorrow is a new working day. We both need to get some sleep."
    stop music fadeout 3
    $ renpy.end_replay()
    $ persistent.gallery_05 = True
    show screen popup_memories
    $ rachel_event_3 = 1
    scene 265b with dissolve
    mc "Yes. You're probably right."
    play music "audio/unexpected.ogg" fadein 3
    scene 266a with dissolve
    r "Thank you for the massage. You really have a gift."
    scene 266b
    mc "You're welcome. Contact me any time."
    scene 266c
    r "Let's leave this stuff here. Anyway, this is my personal lecture hall and no outsider will come here."
    scene 266d
    r "We did a great job today. I think with an assistant like you, I can move mountains."
    scene 266b
    mc "Heh. Thanks."
    scene 266a
    r "I guess you don't mind continuing to be my assistant?"
    scene 266e
    mc "Of course not. I've already told you that I was happy with everything."
    scene 266a
    r "Well. You already know about PVU Chat, right?"
    scene 266b
    mc "Sure."
    scene 266a
    r "Then I'll let you know in advance when I need your help."
    scene 266e
    mc "Okay. I understand."
    scene 266a
    r "Well, then I won't keep you. I'll do a few more things and go home, too."
    scene 266e
    mc "Good night, Rachel."
    scene 266a
    r "Same to you."
    stop music fadeout 3
    scene black with dissolve
    mc "Phew... This crazy day passed quickly."
    mc "I hope tomorrow will be no worse."
    $ you_event_6 = 1
    scene black with dissolve
    $ renpy.pause()
    play sound "audio/alarm.ogg"
    scene 267a with dissolve



    mct "Okay. Time to get up."
    $ phone_pics_3 = 1
    $ news_3 = 1
    $ ashley_new_message = 1
    $ ashley_message_1 = 1
    $ ashley_respond = 1
    $ rachel_new_message = 1
    $ rachel_message_1 = 1
    $ rachel_respond = 1
    $ a1_likes += 41
    if a1_commented > 0:
        $ a1_you += 17
    $ a1_eric += 12
    $ a1_william += 16
    $ a1_ashley += 12
    $ a1_yuki += 32
    $ a2_likes += 24
    if a2_commented > 0:
        $ a2_you += 21
    $ a2_roxy += 21
    $ a2_natalie += 6
    $ a3_likes += 17
    if a3_commented > 0:
        $ a3_you += 3
    $ a3_yuki += 10
    $ a3_eric += 3
    $ b1_likes += 75
    if b1_commented > 0:
        $ b1_you += 25
    $ b1_carol += 32
    $ b1_maximus += 22
    $ b1_natalie += 20
    $ b2_likes += 45
    if b2_commented > 0:
        $ b2_you += 35
    $ b2_fergus += 3
    $ b2_eric += 12
    if b2_commented == 1:
        if b2_natalie_reply == 0:
            $ b2_comments_amount += 1
        $ b2_natalie_reply = 1
    if a2_commented == 1:
        if a2_roxy_reply == 0:
            $ a2_comments_amount += 1
        $ a2_roxy_reply = 1

label unskipable05:
    $ renpy.sound.set_volume(1.5)
    play sound "audio/new_message.ogg"
    $ renpy.sound.set_volume(1.0)
    show screen popup_message
    scene 267b with dissolve
    mct "Who isn't too lazy to write so early?"
    if ashley_new_message == 1 or rachel_new_message == 1:
        jump unskipable05
    elif True:
        jump mcroom_12
label mcroom_12:
    scene 267a with dissolve
    mct "Hmm... I think I should go with Ashley. I don't have anything to do in the afternoon anyway."
    mct "And tonight I'll have to help Rachel again."
    mct "In the meantime, I have to study."
    scene black with dissolve
    "After a few lectures."
    scene 268 with dissolve
    mct "I can't wait to see Carol and Yuki in cheerleader uniforms. Although..."
    mct "I still have some time. Ashley said to come by 2 p.m."
    menu:
        "Come early" if True:
            scene black with dissolve
            mct "Whatever, I'll go to the gym."
            jump cheerleading_1
        "{color=#00ff00}Walk around the campus{/color}" if True:
            scene black with dissolve
            mct "Well, no. I will not sit around in boring anticipation. I'd rather take a walk."
            jump walk_03
label walk_03:
    scene 269a with dissolve
    mct "Damn... Where did the sorority and fraternity get the money for such cool houses?"
    mct "It's strange that Carol doesn't want to live here. This is probably the best thing a student can dream of."
    scene 269b with dissolve
    play music "audio/roxy2.ogg" fadein 3
    mct "Stop ... It's Roxy."
    mct "Is she a member..."
    scene 269c with dissolve
    ro "Hey, you pervert! Are you following me?!"
    if roxy_event_3 > 0:
        mct "Fuck! A couple of days ago she pounced on my dick, and today she reproaches me for being a pervert?"
    elif True:
        mct "Fuck! A couple of days ago she walked naked in the men's locker room, and today she reproaches me for being a pervert?"
    scene 270a with dissolve
    ro "I will find you! Fucking asshole!"
    scene 270b with dissolve
    mct "What the hell is goi..."
    scene 270c with dissolve
    ro "haha. Calm down, [name]. I'm kidding."
    scene 270d
    menu:
        "Laugh {color=#00ff00}Roxy +1{/color}" if True:
            mc "Haha. Yeah, you got me."
            $ roxy_rel += 1
            show screen popup_roxy_rel1
            scene 270e with dissolve
            ro "You're lucky it was me who caught you."
            jump walk_03a
        "Indignant" if True:
            mc "Yeah, yeah ... Very funny."
            scene 270f with dissolve
            ro "Oh, I'm sorry. Poor [name] was scared and offended again."
            jump walk_03a
label walk_03a:
    scene 271a with dissolve
    ro "But really, what have you forgotten here?"
    scene 271b
    mct "Nothing, I was just walking."
    scene 271a
    ro "Come on. Come inside. I'm the only one here."
    scene 271b
    menu:
        "Accept {color=#00ff00}Roxy +1{/color}" if True:
            mct "I think I can have a little chat with her. And I can still make it to the girls' practice."
            $ roxy_rel += 1
            show screen popup_roxy_rel1
            mc "Okay. I have a little time."
            stop music fadeout 3
            scene 271c
            ro "Then don't stand there like a fool! I'm tired of shouting."
            jump sororityhouse_01
        "No, thanks" if True:
            mc "I'm sorry, but I have more important things to do."
            scene 271d
            ro "More important things? Are you serious?"
            scene 271e with dissolve
            mc "Bye, Roxy."
            scene 272 with dissolve
            mct "Well, no. I know what that red-haired bitch is capable of. And I'm not going to be late for Carol and Yuki's practice because of her."
            stop music fadeout 3
            scene black with dissolve
            "After some time..."
            $ you_event_7 = 1
            jump cheerleading_1
label sororityhouse_01:
    if _in_replay:
        hide screen phonenote
        if persistent.name == None:
            $ name = "MC"
        elif True:
            $ name = persistent.name
    scene 273a with dissolve
    mct "Wow! Inside, this house is even cooler."
    mct "Luxury villa with sexy and lustful girls..."
    scene 273b with dissolve
    mct "And here is the main beast..."
    play music "audio/roxy-romantic.mp3" fadein 3
    scene 273c with dissolve
    ro "Well. Hello there, big boy. Sit down."
    scene 274 with dissolve
    ro "Can I make you some coffee?"
    scene 274a with dissolve
    mct "What? Is this the same Roxy?"
    mc "No thanks."
    scene 274b
    ro "In vain. I like hot coffee in the morning."
    scene 274a
    mc "Ahem... It's already noon."
    scene 274c
    ro "I don't give a fuck. I just woke up, so it's morning for me."
    scene 274a
    mc "Okay - okay, I get it."
    scene 275 with dissolve
    mct "Lord. Look at that dress... What a girl..."
    if roxy_event_3 > 0:
        mct "I thought after what happened in the shower, she wouldn't be able to surprise me."
    elif True:
        mct "I thought after what happened in the locker room, she wouldn't be able to surprise me."
    mct "But damn ... How sexy does she looks in that home dress."
    scene 276 with dissolve
    mct "And her breasts are... delightful."
    mct "Perfect natural and bouncy shapes."
    scene 277a with dissolve
    ro "Well. How are you?"
    scene 277b
    mc "Um... Not bad."
    scene 277a
    ro "Did you like our first meeting?"
    scene 277c
    mct "I..."
    scene 277d
    ro "Come on. I know you liked it. I suppose you jerked off all night remembering me?"
    scene 277c
    menu:
        "Positively {color=#00ff00}Roxy +1{/color}" if True:
            $ roxy_rel += 1
            show screen popup_roxy_rel1
            mc "Well, you're partly right. It's hard to forget."
            scene 277e
            ro "haha."
            jump sororityhouse_01a
        "Seriously" if True:
            mc "Well... I wouldn't say that."
            scene 277f
            ro "Lord... It starts again. Blah, blah, blah. I don't want to hear it."
            jump sororityhouse_01a
label sororityhouse_01a:
    scene 278a with dissolve
    ro "By the way, how do you like this house?"
    scene 278b
    mc "It's cool. I didn't think this was even possible on campus."
    mc "I take it you are also a member of the sorority?"
    scene 278a
    ro "Nope. I never tried to join. I don't need it."
    scene 278b
    mc "But... But you live here, right? Or not?"
    scene 278a
    ro "No, I don't live here. But sometimes I can stay overnight because I have good contacts."
    scene 278b
    $ roxy_event_4 = 1
    mc "You're lucky."
    if roxy_event_3 > 0:
        stop music fadeout 3
        scene 279a with dissolve
        ro "Ahh... How good. I had a great night's sleep and enjoyed the delicious and flavorful coffee..."
        play music "audio/seduction.ogg" fadein 3
        scene 279b
        ro "All that's missing is a hard cock..."
        scene 279c
        mc "Roxy, do you know you're addicted?"
        scene 279d
        ro "Haha. Maybe."
        scene 279e with dissolve
        ro "Aren't you addicted?"
        scene 280a with dissolve
        mct "Whoa. I knew it would happen."
        scene 280b
        ro "Mmm? [name], did you swallow your tongue?"
        ro "I know how much you want to sink your thick cock into my soft hole again."
        ro "I see in your eyes an irresistible desire to fuck me with all your might."
        scene 281a with dissolve
        ro "But you're out of luck. I have things to do, so you'll have to deal with your wet dreams on your own for now."
        scene 281b with dissolve
        ro "You're a grown boy, you'll figure it out somehow... Hee-hee."
        mct "She-devil! Now she's teasing me."
        stop music fadeout 3
        scene 282 with dissolve
        ro "And don't stay here too long. If someone sees you, I don't know you."
        mc "Jesus... Fine."
        $ renpy.end_replay()
        $ persistent.gallery_06 = True
        show screen popup_memories
        scene black with dissolve
        $ renpy.pause()
        scene 283 with dissolve
        mct "Yeah... Roxy in all her glory. I'm starting to get used to it."
        mct "I guess it was pointless trying to behave carefully in the shower."
        mct "I should have taken matters into my own hands and shown her who the man was."
        mct "Well. I won't let her play with me anymore ..."
        mct "Although today she was much more restrained."
        mct "At least compared to our first meeting."
        $ roxy_event_5 = 1
        mct "I like this Roxy much more."
    elif True:
        scene 282 with dissolve
        ro "Okay, I have something to do. If you don't want coffee, you don't have to stay long."
        ro "If someone sees you here, I don't know you."
        stop music fadeout 3
        mc "Jesus... Fine."
        $ renpy.end_replay()
        $ persistent.gallery_06 = True
        show screen popup_memories
        scene black with dissolve
        $ renpy.pause()
        scene 283 with dissolve
        mct "Yeah... Roxy in all her glory. I'm starting to get used to it."
        mct "Although today she was much more restrained."
        mct "At least compared to our first meeting."
        $ roxy_event_5 = 1
        mct "I like this Roxy much more."
    scene black with dissolve
    "After a while..."
    jump cheerleading_1a
label cheerleading_1:
    if _in_replay:
        hide screen phonenote
        if persistent.name == None:
            $ name = "MC"
        elif True:
            $ name = persistent.name
    scene 284 with dissolve
    mct "So ... On our little excursion, Carol said the gym was around here somewhere."
    mct "Where the hell should I go?"
    c "...you know you have to attend every training session, right?"
    mct "Aha."
    scene 285 with dissolve
    a "Sure."
    scene 286 with dissolve
    mct "Oh, I think I'm just in time."
    c "We don't need freeloaders. We have to give our best."
    a "Yes, I understand you, Carol."
    scene 287a with dissolve
    mct "Fuck! This is the locker room!"
    menu:
        "Peek {color=#cc0066}Lust +1{/color}" if True:
            play music "audio/chill-2.ogg" fadein 3
            $ you_event_8 = 1
            $ lust += 1
            show screen popup_lust
            scene 287b with dissolve
            mct "Heck. I can't miss this."
            c "Well done. I hope you won't let us down."
            scene 287c with dissolve
            mct "Slowly and carefully."
            c "You did very well in the qualifying sessions, but it's too soon for you to join the main team."
            scene 288a with dissolve
            mct "My God! I'm just in time."
            a "What will I do then?"
            mct "Too bad Ashley isn't on the team yet. Hehe."
            scene 288b with dissolve
            c "You will study our program, you will meet other girls, you will get involved a little."
            scene 288c with dissolve
            mct "Geez..."
            y "Don't worry, Ash. All this will fly by before you even blink an eye."
            scene 288d with dissolve
            c "Yes. You are too worried about this."
            mct "Come on! Carol, come on! Free your breasts from that tight and uncomfortable bra."
            a "All right, all right. Fine."
            scene 289 with dissolve
            mct "Wow!"
            a "By the way, I invited [name] to watch your workout."
            scene 290a with dissolve
            c "Did he agree?"
            scene 290b
            a "I think so."
            scene 290c
            y "It's great that you invited him. But you don't have to bring just anyone here. This isn't a public square, after all."
            scene 290d with dissolve
            c "Come on, don't grumble at her."
            scene 290e
            y "Remember how we got caught last time by Mallory?"
            scene 290f
            c "Yeah... I remember."
            scene 291a with dissolve
            c "Ashley... Yuki and I come here specifically at this time to practice together."
            scene 291b
            c "Usually at this time there is no one here and we can work comfortably without prying eyes."
            mct "Yeah... It's not for nothing that I came early."
            $ carol_event_5 = 1
            $ yuki_event_2 = 1
            scene 292a with dissolve
            a "But that's part of cheerleading, right?"
            scene 292b with dissolve
            c "Yes, but ... Let's just say that not the most pleasant people hang around here during general training."
            scene 293a with dissolve
            a "Aww... Okay. Then I will write [name] that everything is canceled."
            mct "Shit! Shit! My phone is not muted."
            menu:
                "Turn off the sound" if True:
                    stop music fadeout 3
                    scene 294a with dissolve
                    mct "Come on! Come here you little asshole!"
                    scene 294b
                    c "Ashley, wait. He's probably already there..."
                    scene 294c
                    play sound "audio/phone fall.wav"
                    mct "FUCK!"
                    c "Did you hear?"
                    scene 294d
                    y "I think it was at the entrance."
                    a "Let me check."
                    mct "Fast! Let's get out of here!"
                    $ renpy.end_replay()
                    $ persistent.gallery_07 = True
                    show screen popup_memories
                    scene black with dissolve
                    mct "Phew... I almost got caught. But the risk was justified."
                    mct "I don't think I'll ever forget this beautiful picture."
                    jump cheerleading_1a
                "I hope they don't hear it {color=#0000ff}Int +1{/color}" if True:
                    $ intelligence += 1
                    show screen popup_int
                    mct "I need to be quiet. They probably won't hear the sound of the message."
                    scene 293b
                    c "Ashley, wait. He's probably already there..."
                    mct "Phew..."
                    scene 293c
                    c "Besides, I don't mind. Let him look. Right, Yuki?"
                    scene 293d with dissolve
                    y "Well... I think we can make an exception for him."
                    mct "How delicious they are. Perfect tits, round buttocks, delicate and refined figures."
                    scene 293e with dissolve
                    a "Then I'll go meet [name]. I won't bother you."
                    scene 293f with dissolve
                    c "Okay, we'll be there soon."
                    stop music fadeout 3
                    mct "Fast! Let's get out of here!"
                    $ renpy.end_replay()
                    $ persistent.gallery_07 = True
                    show screen popup_memories
                    scene black with dissolve
                    mct "Phew... I almost got caught. But the risk was justified."
                    mct "I don't think I'll ever forget this beautiful picture."
                    jump cheerleading_1a
        "Restrain {color=#0000ff}Int +1{/color}" if True:
            $ renpy.end_replay()
            $ you_event_8 = 2
            $ intelligence += 1
            show screen popup_int
            scene 287d with dissolve
            mct "I need to control myself. I'm above it all."
            scene black with dissolve
            "A few minutes later."
            jump cheerleading_1a
label cheerleading_1a:
    play music "audio/happy-3.mp3" fadein 3
    scene 295 with dissolve
    mct "And here is Ashley... Today she looks different than last time..."
    scene 296 at TopSlide with fade
    mct "Slim, stylish, sexy and a little more relaxed. This time, she looks stunning."
    scene 297a with dissolve
    a "Hi. I'm glad you're here."
    scene 297b
    mc "Hi, Ashley."
    scene 298a with dissolve
    a "Carol and Yuki will be here soon."
    scene 298b
    mc "Okay."
    scene 298a
    a "What's new?"
    scene 298c
    mc "Well... A little study, a little household routine. The gray everyday life of a student."
    scene 298d
    a "Haha. I have the same."
    scene 299 with dissolve
    c "Hi, [name]."
    y "Hey!"
    mc "Hi, girls."
    stop music fadeout 3
    scene 300a with dissolve
    a "[name], I wanted to apologize to you about Sarah."
    scene 300b
    mc "It's all right...."
    scene 300c
    a "No, [name]! It is NOT normal."
    mct "Whoa. What a surge of emotion."
    play music "audio/sad-1.ogg" fadein 3
    scene 300d
    a "I'm worried about what's happening to her."
    scene 300e
    mc "Um... What's wrong? Yes, she's a little shy, but what's wrong with that?"
    scene 300d with dissolve
    a "No. You don't know much about her."
    a "I know I shouldn't tell everyone this, but I hope you know how to keep your mouth shut."
    scene 301a with dissolve
    a "You see ... Sarah had to go through a lot ..."
    scene 301b with dissolve
    a "We've been best friends since we were kids. We went to the same school and spent a lot of time together."
    a "She was always the little star of our school."
    scene 301c with dissolve
    a "Eventually, Sarah had a boyfriend, Derek. He seemed kind of nice, well-mannered, and all that."
    a "She was really happy with him. But after about a year, everything changed."
    scene 302a with dissolve
    a "Well, you know... Sarah has a fairly well-off family."
    a "And at one point this bastard decided to take advantage of it."
    scene 302b
    a "He composed a tale that he needed expensive treatment."
    a "Well, Sarah, of course, without going into details, decided to help."
    scene 302a
    a "As a result, Derek ran off to another country with a lot of money, and took one of Sarah's classmates with him."
    a "It turned out that this asshole had been cheating on Sarah with this bitch for a long time."
    a "And they thought out the idea of stealing the money together."
    scene 302c
    a "Geez... If you only knew how hard it was for her."
    a "The man she loved with all her heart..."
    scene 302d
    a "Damn... I don't even want to remember it again."
    scene 303a with dissolve
    mc "Ashley..."
    scene 303b
    a "Actually... Don't be angry with her. After that incident, she withdrew into herself."
    a "In the end, she only communicates with me."
    a "I think she's very afraid that it might happen again."
    scene 303c
    mc "Heck... Son of a bitch."
    scene 303d
    a "Yeah... Just like that, in an instant, the life of a sweet and happy Sarah turned into a real nightmare ..."
    a "We enrolled in the same university together and settled in the same room."
    scene 303b
    a "I hoped it would change her somehow, cheer her up. But no results yet."
    a "I think she just needs someone to restore her faith in people."
    a "Okay... I hope you won't be offended by her."
    stop music fadeout 3
    a "Let's never speak of it again."
    $ ashley_event_2 = 1
    $ sara_event_2 = 1
    $ renpy.pause()
    scene 304a with dissolve
    a "By the way, we should definitely meet at the party."
    scene 304b
    play music "audio/happy-1.ogg" fadein 3
    mc "What kind of party?"
    scene 304c
    a "You don't know? How so?"
    scene 304a
    a "You're lucky I brought it up. Otherwise, you would have missed the most interesting part."
    a "This friday will be one of the coolest parties of the year."
    a "This is a kind of student initiation."
    a "Everyone gathers in the evening at the fraternity house and will go clubbing until morning."
    scene 304d
    a "By the way, have you thought about trying to join the fraternity?"
    scene 304b
    mc "No, I think it's not for me."
    scene 304e
    a "Why?"
    scene 304f
    mc "I think there are more important things in life."
    scene 304a
    a "Whatever. But I really want to be a member of the sorority."
    a "I hope this party gives me an opportunity to show myself."
    scene 304b
    mc "Why do you need this? You and Carol get along well. I think she will help you."
    scene 305a with dissolve
    a "Forget about her. She's a cool girl, and part of me wants to be like her."
    a "But for some reason, she just puts a spoke in my wheels."
    a "She keeps telling me that I shouldn't try to be part of HSL."
    scene 305b with dissolve
    a "Damn... It pisses me off. As if she sees me as a rival..."
    $ ashley_event_3 = 1
    menu:
        "Defend Carol {color=#00ff00}Ashley +1{/color}" if True:
            $ ashley_rel += 1
            show screen popup_ashley_rel1
            mc "Oh, that's enough. Carol told me the same thing, only about the fraternity."
            mc "I don't think she sees me as a rival either, haha."
            a "I don't know... Maybe you're right..."
            jump cheerleading_1b
        "Say nothing" if True:
            jump cheerleading_1b
label cheerleading_1b:
    scene 306a with dissolve
    c "Phew... We're done. What do you think?"
    scene 306b
    a "Super!"
    mct "Fuck... I didn't really see anything."
    menu:
        "Both beauties {color=#00ff00}Carol +1{/color} / {color=#00ff00}Yuki +1{/color}" if True:
            $ carol_rel += 1
            show screen popup_carol_rel1
            $ yuki_rel += 1
            show screen popup_yuki_rel1
            mc "You're both amazing!"
            scene 306c
            girls "Thanks."
            jump cheerleading_1c
        "Praise Carol {color=#00ff00}Carol +2{/color}" if True:
            $ carol_rel += 2
            show screen popup_carol_rel2
            mc "Carol, you're the head of the cheerleading squad for a reason. I admire you."
            scene 306d
            c "Thank you, [name]."
            jump cheerleading_1c
        "Praise Yuki {color=#00ff00}Yuki +2{/color}" if True:
            $ yuki_rel += 2
            show screen popup_yuki_rel2
            mc "Yuki... You're stunning."
            scene 306e
            y "Thank you, [name]."
            jump cheerleading_1c
label cheerleading_1c:
    scene 307 with dissolve
    c "Ashley, come with me. I need to discuss something with you."
    a "Yes, of course."
    scene 308a with dissolve
    y "[name], I also have a small request for you."
    scene 308b
    mc "I'm listening."
    scene 308c
    if yuki_event_1a == 1:
        y "You remember that I do massage, right?"
        scene 308d
        mc "Yep."
        jump cheerleading_1d
    elif True:
        y "[name], maybe you have heard that I am fond of massages?"
        scene 308d
        mc "Probably."
        jump cheerleading_1d
label cheerleading_1d:
    scene 308c
    stop music fadeout 3
    y "I don't want to put you in an uncomfortable situation... Could you help me with setting up a massage room?"
    scene 308d
    mct "It feels like I'm not a student but some kind of worker."
    mct "But I don't want to say no to Yuki either..."
    mc "Yes, no problem. I'm free until tonight, so I'll be happy to help."
    scene 308e
    y "Cool. Give me a few minutes."
    scene black with dissolve
    "After a while."
    scene 309a with dissolve
    play music "audio/happy-1.ogg" fadein 3
    y "Welcome to my little corner."
    scene 309b
    mc "Wow. Do you think it's small?"
    mc "There's even a hot tub! That's cool!"
    scene 309c
    y "Hee-hee."
    scene 309a
    y "No one used this room in the summer. So there's a bit of work to be done here."
    y "And of course we need to bring the necessary furniture here."
    y "Let me tell you briefly what exactly we need to do."
    scene black with dissolve
    "After a while..."
    scene 310a with dissolve
    mc "Phew... Everything seems to be done..."
    y "The last thing left..."
    scene 310b
    y "Like this."
    scene 311a with dissolve
    y "What do you think?"
    scene 311b
    mc "Really cool. I used to work as a massage therapist, but I could only dream of such an office."
    mc "Everything here is just perfect."
    mc "Pleasant and cozy atmosphere. Beautiful scents."
    scene 311c
    y "Thanks. I am also very proud of this room."
    y "Last year, I was barely able to persuade the administration to allow me to restore order here."
    $ yuki_event_1a = 1
    scene 311b
    menu:
        "You're beauty {color=#00ff00}Yuki +1{/color} / {color=#cc0066}Lust +1{/color}" if True:
            $ yuki_rel += 1
            show screen popup_yuki_rel1
            $ lust += 1
            show screen popup_lust
            mc "I think the most important thing in this room is you."
            mc "Without such a beauty, there is nothing to do here."
            scene 311d
            y "Don't embarrass me. Hee-hee."
            jump yukimassage_1
        "You're good {color=#00ff00}Yuki +1{/color} / {color=#0000ff}Int +1{/color}" if True:
            $ yuki_rel += 1
            show screen popup_yuki_rel1
            $ intelligence += 1
            show screen popup_int
            mc "You're doing great. Not everyone can achieve something like this."
            scene 311c
            y "Thanks."
            jump yukimassage_1
        "Say nothing" if True:
            jump yukimassage_1
label yukimassage_1:
    scene 311a
    y "[name], do you want me to give you a massage? As a thank you for your help."
    scene 311b
    mc "I think even a complete fool wouldn't say no to that."
    stop music fadeout 3
    scene 311c
    y "Haha. Then I'll give you time to prepare. I'll come back later."
    scene black with dissolve
    $ renpy.pause()
    play music "audio/massage-1.ogg" fadein 3
    scene 312 at TopSlide with fade
    mct "Mmm... Yuki really takes massage very seriously."
    scene 312a with dissolve
    y "Are you ready?"
    scene 312b with dissolve
    mc "Can't wait."
    scene 312a
    y "Then let's start..."
    scene 313a with dissolve
    mct "Ahh... She knows what she's doing."
    mct "Yuki seems like a fragile girl, but she has more than enough strength."
    mct "At the same time, the movements of her fingers remain very soft and gentle."
    scene 313b
    y "Do you like it?"
    scene 313c
    mc "Wonderfully... You're doing great."
    scene 313b
    y "My mom is Japanese. And she devoted her whole life to massage. She taught me different techniques from childhood."
    y "By the way, you said that you also have experience as a massage therapist."
    scene 314a with dissolve
    mc "Well... If the daily groping of old people can be called an experience."
    scene 314b
    y "Haha. Did you expect that hot, tanned and fit blondes would constantly come to you?"
    scene 314a
    mc "It would be nice..."
    scene 314b
    y "What a pervert you are. Hee-hee."
    scene 314a
    mc "Haha, yeah..."
    scene 315a with dissolve
    y "However, would you like to keep me company? You could be my colleague."
    scene 315b
    mc "Thanks for the offer. But I'm nothing compared to you."
    scene 315a
    y "Don't say that. You should try it."
    y "And if you want to relax, you can contact me."
    y "We seem to have become friends, so my massages are free for you."
    scene 315c
    y "But don't abuse it. Hee-hee."
    scene 315b
    $ yuki_event_3 = 1
    mc "Thank you, I'll take note."
    if yuki_event_1b == 1:
        mc "By the way. You said you had some problems with your studies."
        mc "Is there anything I can do to help?"
        $ yuki_rel += 1
        show screen popup_yuki_rel1
        scene 315a
        y "Don't worry about it. I can handle it."
        y "But just in case, I'll remember your offer..."
        jump yukimassage_1a
    elif True:
        jump yukimassage_1a
label yukimassage_1a:
    scene 316 with dissolve
    y "I think that's enough for the first time."
    scene 316a with dissolve
    mc "Ohh. You work miracles. I have never felt so energetic and alive."
    scene 316b with dissolve
    y "Hee-hee. You're welcome."
    stop music fadeout 3
    scene 316c
    y "I'm sure it's nothing. Thank you for helping me set this place up."
    scene 316d
    mc "I'd love to stay a little longer, but I have some business to attend to. See you."
    scene 316c
    y "Bye."
    scene black with dissolve
    mct "Yuki really knows how to massage. Apparently Japanese roots are doing their thing. Hehe."
    mct "Is massage part of the culture in Japan? Or not?"
    mct "Never mind..."
    scene black with dissolve
    $ renpy.pause()
    scene 235 with dissolve
    mct "I think Rachel got here before me again."
    scene 317 with dissolve
    mct "Aha. She's already here."
    r "*Sob*"
    scene 318 with dissolve
    mc "Hi Rachel. I'm ready to work hard..."
    scene 318a
    mc "Rachel?"
    scene 319a with dissolve
    r "Hello, [name]... Sorry... You shouldn't have seen me like this."
    scene 319b
    play music "audio/sad-3.ogg" fadein 3
    mct "What the ... She was crying?"
    scene 319a
    r "Give me a couple of minutes."
    scene 319b
    mc "What... What happened?"
    scene 319a
    r "Everything is fine... Just... No worries... *Sob*"
    scene 319b
    menu:
        "Insist" if True:
            mc "What do you mean don't worry? Rachel, don't keep this to yourself."
            scene 319c
            r "This is personal, [name]."
            scene 319b
            mct "Fuck. Probably putting pressure on her was not the best decision."
            mc "Sorry... I should have guessed."
            "* An important plot fork in Rachel's story. Required: relationship with Rachel >= 2 *"
            if rachel_rel >= 2:
                $ you_event_9 = 1
                jump classroom_04
            elif True:
                "*Rachel doesn't trust you enough.*"
                scene 319a
                stop music fadeout 3
                r "Let's just work."
                $ you_event_9 = 2
                jump classroom_05
        "Not insist {color=#00ff00}Rachel +1{/color} / {color=#0000ff}Int +1{/color}" if True:
            $ rachel_rel += 1
            show screen popup_rachel_rel1
            $ intelligence += 1
            show screen popup_int
            mc "Okay. I understand. This is none of my business."
            "* An important plot fork in Rachel's story. Required: relationship with Rachel >= 2 *"
            if rachel_rel >= 2:
                $ you_event_9 = 1
                jump classroom_04
            elif True:
                "*Rachel doesn't trust you enough.*"
                scene 319a
                stop music fadeout 3
                r "Let's just work."
                $ you_event_9 = 2
                jump classroom_05
label classroom_04:
    scene 319a
    r "Actually, you know..."
    r "I think I need to talk... It's not a big secret anyway."
    scene 319d
    r "I think you are a good guy. But maybe my example will help you not to become a prick in the future."
    scene 320a with dissolve
    r "Basically... It's turned out that marriage is not such an easy thing."
    scene 320b
    r "Like everything else in this fucking life..."
    scene 320c
    mc "Rachel, don't say that."
    scene 320a
    r "You know... When I was your age, I was a typical ugly nerd."
    r "A fatty with glasses, crooked teeth, and pimples all over her face..."
    scene 320d
    r "Heh. The ugly duckling..."
    scene 321a with dissolve
    r "At the time, I wasn't popular with the guys."
    r "I went to university. And soon I found my soulmate."
    r "Just like me..."
    scene 321b
    r "It's like we were made for each other."
    r "Well, I didn't notice how in my 20 years I became a married woman."
    scene 321a
    r "Of course, now I realize what a fool I was."
    r "But back then I was over the moon."
    r "And I didn't have much choice."
    scene 321c
    r "After the wedding, I decided to change myself at all costs for the sake of this fool."
    r "Become the kind of girl that he could show off to friends and acquaintances."
    scene 321d
    r "I don't want to sound like a narcissistic braggart, but I've achieved a lot."
    mct "Yeah... I would never have believed that Rachel had ever had a problem with her appearance."
    scene 322a with dissolve
    r "The years went by... Our relationship became strained."
    r "I tried to be a loving wife."
    scene 322b
    r "In return, I received only indifference from him."
    scene 322c
    r "All he needs is this job. These fucking papers, research, experiments..."
    scene 322b
    r "As a result, my attempts to return us to a normal relationship finally brought him to the end."
    r "He moved into his sister's dingy apartment."
    scene 322c
    r "And she's a scummy bitch."
    r "She just wants to add fuel to the fire."
    scene 322b
    r "I tried to get him back, make concessions, but he just doesn't give a shit."
    scene 322a
    r "Many people have told me that it is high time to divorce him."
    r "But I can't do that... So many years wasted..."
    r "And I'm not a young girl anymore."
    stop music fadeout 3
    mc "Rach..."
    scene 323 with dissolve
    r "I just don't understand. What is he missing? What's wrong with me? *Sob*"
    r "[name], tell me, what could be the reason?"
    $ rachel_event_4 = 1
    scene 324a with dissolve
    menu:
        "Support {color=#00ff00}Rachel +1{/color}" if True:
            scene 324b
            $ rachel_rel += 1
            show screen popup_rachel_rel1
            play music "audio/cuddle-1.ogg" fadein 3
            mc "Rachel, this isn't about you."
            mc "You're one of the most adorable girls I've ever seen."
            mc "I won't be lying if I say that many people consider you an ideal woman."
            scene 324c with dissolve
            r "*Sob*..."
            scene 324e with dissolve
            mct "Geez... Rachel..."
            r "Thank you..."
            mct "She seemed so happy and confident."
            mct "I just can't believe there's a fucker in the world for whom Rachel is not good enough."
            mct "Damn, she's shaking."
            $ rachel_event_5 = 1
            mct "It looks like she's really bad."
            menu:
                "Look at the chest {color=#cc0066}Lust +1{/color}" if True:
                    $ lust += 1
                    show screen popup_lust
                    mct "I do not care. Maybe this is my only chance."
                    scene 325 with dissolve
                    mct "Lord... Perfection. She wasn't even wearing a bra."
                    mct "And you've turned out to be a naughty girl, aren't you, Mrs Cooper?"
                    mct "And that soft and refreshing fruity fragrance of her perfume."
                    mct "Fuck... This woman is driving me crazy..."
                    jump classroom_05a
                "Not look" if True:
                    mct "This may be my only chance..."
                    mct "But I'm above it all."
                    mct "Rachel needs support."
                    jump classroom_05a
        "Indifferently" if True:
            scene 324b
            mc "Rachel... I don't know."
            scene 324d
            r "*Sniff*. Yes... I'm sorry about all this. I need to control myself."
            r "Okay, let's do some work."
            jump classroom_05
label classroom_05a:
    scene 324e with dissolve
    "After a while."
    scene 326a with dissolve
    r "Thanks. I think I feel better. Excuse me for this outburst of emotions."
    r "*Sniff*. Okay, let's do some work."
    scene 326b
    mc "Rachel, I can do it all by myself. You should probably get some rest."
    scene 326c
    r "Hee-hee. Thanks for the care."
    r "But the administration of the university, unlike you, does not care that I have any problems."
    stop music fadeout 3
    r "So I still have to work."
    jump classroom_05
label classroom_05:
    scene black with dissolve
    "Several hours pass."
    scene 327a with dissolve
    play music "audio/work1.ogg" fadein 3
    r "Phew... I'm so tired of this."
    r "I think we've had enough for today. Don't you think so?"
    scene 327b
    mc "That's for you to decide. Here, I am a small person."
    scene 327c
    r "Hee-hee. Then I won't keep you any longer."
    if rachel_event_5 == 1:
        scene 327b
        mct "I'm worried about her."
        mc "Rachel, are you sure you're feeling all right?"
        scene 327d
        r "Yes, continuous work keeps me distracted."
        scene 328a with dissolve
        mc "Is there anything else I can do to help?"
        scene 328b
        r "Let me think..."
        scene 328c
        rt "I want to repeat that massage."
        rt "Feel those caring and relaxing hand movements again."
        rt "This is wrong... But damn, it feels so good."
        rt "Why the hell am I wearing a skirt today?"
        rt "Well, maybe..."
        rt "No, it's too much."
        scene 328d
        r "I think you've done enough for me today."
        r "You need to rest too, [name]."
        scene 328a
        mc "Okay."
        jump classroom_06
    elif True:
        jump classroom_06
label classroom_06:
    scene 328a
    mc "I'll see you next time."
    scene 328d
    r "Yes, see you later."
    stop music fadeout 3
    scene black with dissolve
    $ renpy.pause()
    scene 329 with dissolve
    mct "Yeah... Today was a sad day."
    mct "First Ashley with Sarah, now Rachel ..."
    scene 329a with dissolve
    e "Hey bro, are you there?"
    mc "Well, that depends who's asking..."
    scene 329b with dissolve
    e "Haha. How's life? Are you free?"
    scene 329c with dissolve
    mc "Aha."
    scene 329d with dissolve
    play music "audio/mortimo.ogg" fadein 3
    un "Ello, boy. Weh yuh up to?"
    mct "What the fuck?"
    scene 329e
    e "[name], this is Mortimo."
    e "No party goes on without him."
    e "He's a really cool dude."
    e "He likes to smoke a little, but generally cool..."
    scene 329f
    mc "Well... If he's cool, it's nice to meet you, Mortimo."
    $ mortimo_meet = 1
    scene 329g
    m "Criss tuh buck up yuh."
    scene 329f
    mct "Geez... I don't fucking get it."
    mc "I don't understand what he's saying."
    scene 329h
    e "Aah, don't worry. It is a mix of English and Jamaican Patwah."
    scene 329f
    mc "Do you know what he's talking about?"
    scene 329h
    e "Well... Partially. But it doesn't matter."
    scene 330a with dissolve
    e "Something's going to happen at the sorority house today. Something really cool."
    scene 330b
    mc "Be specific."
    scene 330a
    e "I don't know. But Mortimo just can't wait to get there."
    e "I could barely get him to take you with us."
    scene 330c
    m "Hey, my youth, many pum pum, ya know?"
    m "So wan'ya go dere and deal wit dem. Seen?"
    scene 330b
    mc "I don't understand shit..."
    scene 330a
    e "Come on, let's go."
    e "Or are you going to sleep through all the fun again?"
    scene 330b
    mc "Okay, okay. Give me a minute."
    scene 331a with dissolve
    m "Ahh, ya know!"
    m "When ya go down dere so, yuh see an..."
    mc "Yeah-yeah, ya see, ya know..."
    stop music fadeout 3
    $ mortimo_event_1 = 1
    scene black with dissolve
    "After a while."
    scene 332a with dissolve
    e "It has just become dark outside, I hope they don't notice us."
    scene 332b with dissolve
    mc "What do you mean? I thought we'd be inside the house."
    scene 332c with dissolve
    play music "audio/mystic.ogg" fadein 3
    m "Alright, falla mi."
    scene 333a with dissolve
    m "Arghh.. Dere dat punaani..."
    scene 333b with dissolve
    m "Bumba! Wah ah great asses."
    e "Fuck! Mortimo, you've almost been spotted. You'd better crawl over to me."
    e "[name], you also come here and look at this."
    jump candidate_test
label candidate_test:
    if _in_replay:
        hide screen phonenote
        if persistent.name == None:
            $ name = "MC"
        elif True:
            $ name = persistent.name
    scene 334a with dissolve
    mc "What the hell is going on here?"
    scene 335a with dissolve
    m "Test candidates fah submiss."
    scene 335b with dissolve
    mc "Is this a test for those who want to be part of the sorority?"
    m "Ya boy, yuh rite."
    scene 336 with dissolve
    e "This dark-skinned domina's name is Abby."
    e "Formally, she's kind of the vice president of the HSL. Or something like that."
    e "In fact, she is single-handedly funding the sorority."
    e "She has real money, so she's the local queen here."
    e "Even Carol obeys her."
    e "Well, at least that's what everyone says..."
    mct "So that's who Carol avoids so much..."
    $ abby_meet = 1
    $ abby_event_1 = 1
    menu:
        "I'm not participating" if True:
            scene 334b with dissolve
            mc "I'm sorry, but I don't want to watch this."
            e "Dude, are you serious?"
            mc "Yes. It's disgusting."
            m "Oh, come on, boy. Weh else will ya si dis?"
            stop music fadeout 3
            scene black with dissolve
            $ renpy.pause()
            $ renpy.end_replay()
            jump mcroom_13
        "{color=#00ff00}I'm staying{/color}" if True:
            scene 337 with dissolve
            mct "I will never miss such a performance."
            e "This is fucking awesome."
            e "I knew that only real whores joined the HSL."
            scene 338a with dissolve
            mc "Fuck..."
            e "Yeah... I can't believe it either."
            e "What some female students will do for a place in the sorority."
            e "Mortima, you're a cool dude! My gut told me that you had something interesting to offer."
            m "Mi kno lot ah tings."
            scene 338b with dissolve
            ab "Mmm... Not bad, not bad."
            ab "Clean shaven pussy and ass. Nice perfume. Not the best clothes, but it's not that important."
            ab "The most important thing is your tight pink holes."
            ab "I think I'll find a use for them."
            scene 339a with dissolve
            ab "So. Okay, you're good for us."
            scene 339b with dissolve
            girl "Really? I so..."
            scene 339c
            ab "Take your time, baby. You still have a lot to go through."
            ab "Wait here. I'll be back in a minute."
            scene 340 with dissolve
            mct "Is Carol in on this, too?"
            mct "I don't seem to know much about her..."
            e "[name] look-look. This is going to be much more interesting."
            scene 341 with dissolve
            ab "Get on your knees."
            girl "Mhm..."
            scene 341a with dissolve
            ab "You're prepared, aren't you?"
            girl "Y-yes..."
            girl "Any way around that?"
            scene 341b with dissolve
            ab "Do you want to be one of us?"
            girl "Yeah..."
            ab "Then prove that you are worthy of it."
            scene 341c with dissolve
            e "Oh my... Look at this."
            m "Finally. Now dis big batty gwa'an git eh way."
            scene 341d
            ab "Relax..."
            girl "Mmm... Ahha..."
            scene 341e
            girl "It's too cold!"
            ab "I think your ass will fix that soon."
            scene 341f
            ab "Gooood girl."
            e "Haha. She had her ass ready."
            e "She swallowed the anal plug and didn't even notice."
            scene 342a with dissolve
            mc "Is this a test type?"
            m "Yah. Shi needs tuh duh sum errand while dis ting is eena her batty."
            scene 342b with dissolve
            e "Seriously? Damn..."
            scene 342c
            e "And how often do these students go with such things?"
            $ you_event_10 = 1
            scene 343 with dissolve
            stop music fadeout 3
            mc "Shit, she's coming out. Hide!"
            scene 344 with dissolve
            e "Haha. Something is clearly bothering her."
            m "Haha. Ya rite, ma boy."
            scene 345 with dissolve
            e "Okay. It looks like nothing else will happen today."
            $ renpy.end_replay()
            $ persistent.gallery_08 = True
            show screen popup_memories
            m "Some like dat often happens here, ya know."
            e "Haha, that's cool. I'll have to come here one more time."
            e "Bro, Mortimo and I have a couple more things to do."
            e "Don't stay here too long. See you."
            mc "Yeah, go ahead."
            scene black with dissolve
            $ renpy.pause()
            jump mcroom_13
label mcroom_13:
    scene 346 with dissolve
    mct "Damn... What's going on there?"
    mct "It's no wonder Carol is so forceful about trying to keep Ashley out of it all."
    mct "But on the other hand..."
    mct "Carol is the president of the HSL, after all."
    mct "She must have something to do with it."
    mct "And she probably went through it herself..."
    scene black with dissolve
    $ renpy.pause()
    jump mcroom_13a



label mcroom_13a:
    $ a1_likes += 21
    if a1_commented > 0:
        $ a1_you += 5
    $ a1_eric += 3
    $ a1_william += 3
    $ a1_ashley += 4
    $ a1_yuki += 12
    $ a2_likes += 8
    if a2_commented > 0:
        $ a2_you += 6
    $ a2_roxy += 7
    $ a2_natalie += 2
    $ a3_likes += 4
    if a3_commented > 0:
        $ a3_you += 1
    $ a3_yuki += 3
    $ a3_eric += 1
    $ b1_likes += 30
    if b1_commented > 0:
        $ b1_you += 12
    $ b1_carol += 16
    $ b1_maximus += 11
    $ b1_natalie += 10
    $ b2_likes += 25
    if b2_commented > 0:
        $ b2_you += 17
    $ b2_fergus += 3
    $ b2_eric += 6
    $ c1_likes += 117
    if c1_commented > 0:
        $ c1_you += 35
    $ c1_fergus += 3
    $ c1_eric += 13
    $ c1_abby += 8
    $ c1_ashley += 8
    $ news_4 = 1
    $ phone_pics_4 = 1
    if b2_commented == 1:
        if b2_natalie_reply == 0:
            $ b2_comments_amount += 1
        $ b2_natalie_reply = 1
    if a2_commented == 1:
        if a2_roxy_reply == 0:
            $ a2_comments_amount += 1
        $ a2_roxy_reply = 1
    if c1_commented == 1:
        if c1_roxy_reply == 0:
            $ c1_comments_amount += 1
        $ c1_roxy_reply = 1
    scene 234 with dissolve
    mct "Ohh..."
    mct "Day off in the middle of the week... Cool."
    mct "I think today is a good time to go to basketball practice."
    mct "Let's see what I can do."
    scene black with dissolve
    $ renpy.pause()
    scene 346a with dissolve
    mct "Well, I guess I don't have any other options but to ask these dudes."
    play music "audio/casual5.mp3" fadein 3
    un "Tonight will be an unforgettable evening. I already booked a couple of crazy bitches."
    un "Hot ones, not cheap."
    scene 346b with dissolve
    un "After I've finished with them, they'll be out of commission anyway."
    un "I will fuck them so that they cannot walk. I'll bang them to pieces!"
    scene 346c with dissolve
    un "Aargh ... I can't wait."
    scene 346d
    un "Would you like to join?"
    scene 347a with dissolve
    un "No, I'm cool, Vlad. I'm cool."
    scene 347b with dissolve
    v "As you know. But I need to relax."
    scene 347c
    v "I'm a workaholic. Workaholic, homie."
    v "This city is just draining me of all my strength."
    scene 347d with dissolve
    v "I've just worn my fingers to the bone. To the bone! Do you understand?"
    scene 347e
    un "Yep."
    scene 347f
    v "Hey, man. How are you?"
    scene 348a with dissolve
    v "Do you want to fuck a couple of perfect girls?"
    scene 348b
    mc "Umm..."
    scene 348c
    un "Come on, Vlad. Leave him alone."
    scene 348d
    v "Shiiit, you're so boring."
    v "You don't understand the man who owns this whole city."
    scene 348e
    un "Haha, and unless you own the whole Aglocville?"
    scene 348f
    v "Not yet... But one day..."
    stop music fadeout 3
    v "I'll build the tallest skyscrapers here, open a bunch of clubs..."
    play music "audio/rington.ogg"
    scene 349a with dissolve
    v "Well, who needs what?"
    stop music fadeout 3
    scene 349b
    v "Hello... Hello, who is this?"
    scene 349c
    v "Papa! Papa, how are you?"
    scene 349d
    v "No... No, of course, I'm glad to hear from you."
    v "Papa, it-it-it's complicated."
    v "Yeah, I miss you Papa. I do."
    scene 349e
    v "Yes. I'm close to closing the deal. You're going to be so proud of me."
    scene 349f
    v "Well, three hundred thousand dollars is maybe a little bit too much to spend in a month..."
    v "But it was necessary..."
    $ vlad_event_1 = 1
    scene 350a with dissolve
    ma "How are you, bro? I'm Marco."
    play music "audio/casual3.ogg" fadein 3
    $ marco_meet = 1
    scene 350b with dissolve
    mc "[name]."
    scene 350a with dissolve
    ma "What brings you here?"
    scene 350b
    mc "I heard that there is a selection for the team among freshmen."
    scene 350a
    ma "Do you want to be part of the team? Then you should look for our coach."
    ma "He should be here soon."
    scene 351a with dissolve
    v "Blyad. My old man is always unhappy about something."
    v "He just doesn't understand how hard I work here."
    scene 351b
    ma "Haha. All you do is drink, throw money around, and hang out with hookers, right?"
    scene 351c
    v "They're not hookers! They're loose women!"
    scene 351b
    ma "Haha-ha. Whatever you say."
    scene 351d
    ma "By the way, this is [name]."
    scene 352a
    v "Vladislav. But just call me Vlad."
    $ vlad_meet = 1
    v "If you want to hang out, call me."
    v "I have the best nightclub in this city."
    $ vlad_event_2 = 1
    scene 352b
    ma "Well, there he did not lie."
    scene 352c
    v "What? I never lie. I just always speak with the future in mind."
    stop music fadeout 3
    un "Why are you still here?"
    scene 352d with dissolve
    un "Get to work, lovebirds."
    scene 352e with dissolve
    v "All right, let's go kick the asses of these privileged frat bitches."
    scene 353a with dissolve
    play music "audio/unexpected.ogg" fadein 3
    un "Why aren't you in uniform?"
    scene 353b
    mc "Hello, I am [name]. I'm a freshman. I want to join the team."
    $ jaime_meet = 1
    scene 353c
    ja "Ohh, okay."
    ja "I'm Jaime, the head coach. You're a little early, kid."
    ja "The qualifying practice will be held in the evening."
    scene 353e
    mc "OK, I get it."
    scene 353d
    ja "[name], [name]..."
    scene 353f
    ja "Wait, do you happen to know a girl named Carol?"
    ja "She is the head of the support group."
    scene 353e
    mc "Yes, I know her."
    scene 353g
    ja "Huh, so you're Carol's chosen one."
    ja "You're lucky to have a girlfriend like that. She talked me into putting you on the team without any tests."
    scene 353b
    mc "Oh, you must have made a mistake. Carol and I are not a couple."
    scene 353f
    ja "Haha. Are you sure about that?"
    $ jaime_event_1 = 1
    ja "In any case, it's none of my business."
    ja "Carol is a good girl, and I owe her a lot."
    ja "So I did as she asked."
    ja "So don't forget to thank her."
    ja "Come right to the next training session."
    ja "We'll see what you're like there."
    stop music fadeout 3
    scene 353e
    mct "My, my... Carol surprises me more and more."
    mc "Okay. I understand."
    scene 353f
    ja "Until next time, then."
    scene 354 with dissolve
    mct "What a turn of events. This is of course cool..."
    mct "But... Now I can't screw up in front of this old man."
    scene black with dissolve
    "After a while."
    scene 355a with dissolve
    mct "Perfect. She's right here."
    play music "audio/happy-2.ogg" fadein 3
    scene 355b with dissolve
    mc "Carol! Wait."
    scene 356a with dissolve
    c "Hi. What's up?"
    scene 356b
    mc "I have great news."
    scene 356a
    c "Yes? Well, tell me."
    scene 356b
    mc "Someone helped me join the basketball team."
    scene 356c
    c "Hee-hee. Happy for you."
    scene 356d
    c "And who is this mysterious helper?"
    scene 356b
    mc "Haha. I'm very grateful to you."
    scene 356a
    c "I told you that I have a good connection."
    scene 356b
    mc "Yes... I was lucky to meet you."
    mc "Can I ask you something?"
    scene 356a
    c "Sure."
    scene 356b
    mc "Umm... I saw something at the HSL house yesterday."
    stop music fadeout 3
    "*An important plot fork in Carol's story. Required: relationship with Carol >= 7*"
    if carol_rel >= 7:
        scene 356e
        ct "Fuck! I didn't think he'd find out so soon."
        ct "Shit..."
        scene 356f
        c "[name]... Let's talk about this in private."
        scene 356g
        mc "Okay. Let's go to my room."
        scene black with dissolve
        $ renpy.pause()
        play music "audio/sad-2.ogg" fadein 3
        scene 357a with dissolve
        c "[name]... It doesn't matter what happened there."
        c "I'm sorry you had to see that..."
        scene 357b
        c "I thought... Shit... It's so difficult..."
        scene 357c
        mc "What is the problem?"
        scene 357a
        c "Now you know exactly what's going on in the sorority."
        c "And you probably associate it with me."
        scene 357c
        mc "No, I'm n..."
        scene 358a with dissolve
        c "Oh, no worries... I'm used to it."
        c "I got used to the fact that the guys treat me like the queen of whores."
        scene 358b
        c "'Hey Carol, show me your boobs.' 'Carol, can we fuck sometime?'"
        scene 358a
        c "At first, it pissed me off, but after a while, I took it for granted."
        scene 358c
        c "Maybe I'm just trying to justify myself..."
        scene 358a
        c "But I need to tell you a little more."
        c "Exactly a year ago, I enrolled in PVU just like you."
        scene 358d
        c "In my stupidity and naivety, I decided to join the sorority."
        c "It was very important to me."
        c "I don't even remember why."
        scene 358a
        c "I quickly became a candidate and began to pass various tests."
        c "Each time, they became more perverse and disgusting."
        c "But each time I convinced myself that there was just a little more, so be patient."
        c "In the end, I still achieved my goal, probably even enjoyed it."
        scene 358c
        c "But I soon realized that I had fucked up hard."
        c "I didn't get anything useful from being a member of the HSL..."
        c "But I got the whore's mark."
        scene 358b
        c "And then it got worse. They made me a president."
        c "A lure for young and naive freshmen."
        c "And an exhibition sample for everyone else."
        scene 358c
        c "And the worst part is that I can't just leave the sorority."
        scene 359a with dissolve
        c "Otherwise, I'll be in big trouble."
        c "You know..."
        scene 359b
        c "[name]... I... I'm not a whore..."
        stop music fadeout 3
        scene 359c
        "* An important plot fork in Carol's story.*"
        menu:
            "{color=#00ff00}Support Carol{/color}" if True:
                scene 360a with dissolve
                play music "audio/romantic-chill.ogg" fadein 3
                mc "Carol, of course you're not a whore."
                mc "You're an amazing girl. You are very attractive, kind, successful."
                mc "Everyone has their own problems, but..."
                scene 360b with dissolve
                mct "Whoa!"
                ct "Fuck. This is so stupid and thoughtless... But I can't help myself."
                ct "Finally, someone is thinking about me instead of what's between my legs."
                scene 360c with dissolve
                mct "God, she's a great kisser."
                mct "Mmm...Soft, hot and moist lips. And such a nice musky perfume."
                scene 360d with dissolve
                c "Excuse me. I-I don't know what came over me..."
                mct "Wow! Carol had time to enjoy the moment."
                mct "She doesn't seem to feel that the thin fabric of her top is no longer able to handle her swollen nipples."
                mct "Fuck... This is so surreal. Her nipples insanely turn me on and incite me to continue."
                mct "But on the other hand... She looks so cute."
                c "I guess I really am a slut."
                scene 360e
                $ carol_event_6 = 1
                menu:
                    "Cheerfully" if True:
                        scene 360e with dissolve
                        mc "Stop trying to screw yourself up."
                        mc "You're a good girl... Who's also a great kisser."
                        scene 362b with dissolve
                        c "Hee-hee. It was an accident."
                        scene 362c
                        mc "I don't know... The kiss was too long for an accident."
                        scene 362d
                        c "Well... Maybe you're right."
                        scene 362c
                        "There is a long, agonizing silence between Carol and [name]."
                        scene 363a with dissolve
                        c "I have a lecture coming up... So that... I'll probably go."
                        scene 363b
                        mc "Sure. I'll see you soon?"
                        scene 363c
                        c "Hee-hee, I hope."
                        stop music fadeout 3
                        scene 367 with dissolve
                        mct "Oh, my God. What just happened?"
                        mct "Dreams come true..."
                        mct "I think I was very lucky to meet her..."
                        jump mcroom_14
                    "Gently" if True:
                        scene 365a with dissolve
                        mc "Carol. Look into my eyes."
                        scene 365b
                        mc "Why are you talking about yourself like that?"
                        mc "You are an amazing girl. I've never met anyone like you."
                        scene 366a with dissolve
                        mc "Know that I have never considered, nor will ever consider you a whore."
                        scene 366b with dissolve
                        mc "*Smooch*"
                        scene 362b with dissolve
                        c "Hee-hee. Thanks..."
                        scene 362d
                        c "I didn't know you were so gentle and romantic."
                        scene 362c
                        mct "I didn't know that myself."
                        "There is a long, agonizing silence between Carol and [name]."
                        scene 363a with dissolve
                        c "I have a lecture coming up... So that... I'll probably go."
                        scene 363b
                        mc "Sure. I'll see you soon?"
                        scene 363c
                        c "Hee-hee, I hope."
                        stop music fadeout 3
                        scene 367 with dissolve
                        mct "Oh, my God. What just happened?"
                        mct "Dreams come true..."
                        mct "I think I was very lucky to meet her..."
                        jump mcroom_14
            "Say nothing" if True:
                scene 361a with dissolve
                mct "This is Carol's problem. I'm not interested in it."
                scene 361b
                c "Sorry... I probably shouldn't have told you all this."
                c "Never mind..."
                scene 361c with dissolve
                c "I have a lecture coming up. So I'll see you later."
                mc "Aha. See you soon."
                scene black with dissolve
                $ renpy.pause()
                mct "Yeah... Maybe I should have supported her in some way."
                $ carol_event_6 = 2
                jump mcroom_14
    elif True:
        "*Your relationship with Carol isn't high priority enough.*"
        scene 356e
        ct "Fuck! Now he's going to be another guy who's going to pester me."
        ct "But initially, everything worked out quite well..."
        ct "Who cares..."
        scene 356f
        c "[name]... It doesn't matter what happened there."
        c "I'm sorry you had to see that..."
        c "But I don't want to talk about it."
        c "I have a lecture coming up, so let's talk some other time."
        scene 356g
        mc "Okay, good."
        scene black with dissolve
        $ renpy.pause()
        mct "Yeah... Carol doesn't really want to discuss this topic."
        mct "Was I too hasty?"
        jump mcroom_14
label mcroom_14:
    scene 367 with dissolve
    mct "Geez... I only arrived here a few days ago, and it feels like a whole month has passed..."
    mct "My head just can't handle everything that's going on."
    mct "I thought it would be much easier..."
    if natalie_event_3 == 1:
        mct "I ended up becoming Rachel's assistant, Natalie's guinea pig, and now a member of the varsity basketball team."
    elif True:
        mct "Eventually, I became Rachel's assistant, agreed to help Natalie with her experimental technique, and now became a member of the varsity basketball team."
    mct "Fuck... It's a little too much for me..."
    jump unskipable06
label unskipable06:
    $ sara_new_message = 1
    $ sara_message_1 = 1
    $ sara_respond = 1
    $ renpy.sound.set_volume(1.5)
    play sound "audio/new_message.ogg"
    $ renpy.sound.set_volume(1.0)
    show screen popup_message
    mct "Okay, let's see who's writing there."
    if sara_new_message == 1:
        jump unskipable06
    elif True:
        jump mcroom_15
label mcroom_15:
    scene 368
    mct "Damn... Ashley, why did you even go there?"
    mct "Abby will definitely not miss her..."
    menu:
        "{color=#00ff00}Help Ashley{/color}" if True:
            scene 369 with dissolve
            mct "Hell, no. I'm not just going to let it go."
            mct "I don't want Ashley to have to go through what that girl did."
            scene black with dissolve
            mct "I need to catch up with her."
            jump sororityhouse_02
        "Not my problem" if True:
            scene 367 with dissolve
            $ you_event_11 = 2
            mct "Well... Ashley wanted to be a member of the sorority."
            mct "Then I won't try to stop her."
            mct "Let's see where this leads."
            jump mcroom_17
label sororityhouse_02:
    scene 370 with dissolve
    mct "Damn. Well, where is she?"
    mct "Had she already gone inside?"
    mct "There's only one way to find out."
    scene 371 with dissolve
    mct "Here's Ashley..."
    mct "Why do they go up to the second floor?"
    scene 372 with dissolve
    mct "Oh, shit. What should I do now?"
    menu:
        "{color=#00ff00}Get inside{/color}" if True:
            scene 373 with dissolve
            mct "Ehh, Ashley, Ashley..."
            $ you_event_11 = 1
            mct "Okay, let's see where this all leads."
            jump sororityhouse_02a
        "Not risk" if True:
            scene 374 with dissolve
            mct "Well, no."
            $ you_event_11 = 2
            mct "Ashley is a good girl and I'm happy to help her."
            mct "But I'm not going to risk my ass for her."
            scene black with dissolve
            $ renpy.pause()
            jump mcroom_17
label sororityhouse_02a:
    scene 375 with dissolve
    mct "It looks like only Ashley and Abby are in the house. I hope I'm right."
    mct "I don't even want to imagine what will happen if I get caught."
    if rachel_event_5 == 1:
        $ rachel_new_message = 1
        $ rachel_message_2 = 1
        $ rachel_respond = 2
        $ renpy.sound.set_volume(1.5)
        play sound "audio/new_message.ogg"
        $ renpy.sound.set_volume(1.0)
        show screen popup_message
    scene 376 with dissolve
    play music "audio/dark-1.ogg" fadein 3
    mct "I can hear Abby. They're definitely in this room."
    mct "How do I get Ashley out of there?"
    mct "I can't just walk in and pick her up."
    mct "Okay. Let's just wait and see what's on Abby's mind."
    mct "Hopefully, it won't come to that toy."
    mct "Otherwise, I have to do something ..."
    mct "I think it will be more convenient for me to watch what is happening from the balcony."
    jump ashley_sorority_01
label ashley_sorority_01:
    if _in_replay:
        hide screen phonenote
        if persistent.name == None:
            $ name = "MC"
        elif True:
            $ name = persistent.name
    scene 377a with dissolve
    mct "Shit ... Looks like a repeat of yesterday."
    mct "Only in the place of that girl is Ashley."
    menu:
        "*Skip*" if True:
            stop music fadeout 3
            $ renpy.end_replay()
            scene black with dissolve
            "[name] carefully overhears Abby and Ashley's conversation."
            "During the brand inspection from Abby it turns out that Ashley is a virgin."
            "Due to this, Abby decides not to rush things."
            scene 389 with dissolve
            mct "Phew. Is Ashley really a virgin? Then why is she so humiliated?"
            mct "Well, at least Ashley got off easy."
            mct "Okay. It's time to leave before someone sees me."
            $ ashley_event_4 = 1
            jump mcroom_16
        "*Look*" if True:
            ab "So, Ashley. Tell me, why do you want to join the HSL sorority?"
            scene 377b
            a "Well, I want to be popular, famous, respected."
            scene 377a
            ab "Good. You know that you have to pass some tests, right?"
            scene 377b
            a "Yes of course. I'm ready. What should I do?"
            scene 377a
            ab "Take it easy, baby, not so fast."
            ab "Let's start small. Take off your clothes."
            scene 378a with dissolve
            mct "Damn... Just like yesterday."
            mct "But so far, nothing too bad."
            scene 378b
            a "W... W-what?"
            scene 378a
            ab "Take off your clothes. This is your first test."
            ab "Don't make such a surprised face. Just show me your body."
            scene 378c with dissolve
            a "But... I wore my sexiest dress on purpose..."
            scene 378d
            ab "Baby, you're stunning in this dress. But I want to see what you're hiding under it."
            scene 379a with dissolve
            asht "I thought it would be different..."
            asht "Heck... I want to sink through the ground."
            scene 379b with dissolve
            mct "Fuck. She's really undressed!"
            mct "I didn't think Ashley would agree to this."
            scene 380 with dissolve
            asht "I just need to join the sorority. Everyone goes through this."
            asht "And Carol went through it. So I can do it."
            mct "Geez... I didn't think girls' breasts could stick out like that."
            scene 381a with dissolve
            ab "That's better. Now take off your panties."
            scene 381b
            a "M-m-maybe not?"
            scene 381c
            ab "Ashley! Better not argue with me. I'm giving you one last chance."
            ab "Either you are undressing right now, or this house will be closed to you forever."
            scene 381d with dissolve
            a "O-ok, Abby. I understand you."
            scene 381e with dissolve
            mct "This is a bit silly. I'm watching what I should have prevented."
            mct "But on the other hand... What can I do?"
            scene 382a with dissolve
            mct "Burst in like a superhero, save Ashley, and get a bunch of problems heaped on my ass?"
            mct "What if Ashley doesn't appreciate my actions either? Then it will be absolutely fucked up."
            scene 383a with dissolve
            ab "Mmm... Good girl."
            ab "Tall, slim, beautiful and feminine. We need a girl like you."
            ab "Turn around and show me your ass."
            scene 383b with dissolve
            asht "How wrong it is... And disgusting."
            ab "What firm and delicious buttocks you have. And those long and slender legs..."
            ab "Come to me, spread your legs and lean forward."
            scene 383c with dissolve
            mct "Abby acts like a template. It feels like she does it every day."
            a "O-o-okay."
            ab "Well done. You know how to arch your back."
            scene 384a with dissolve
            asht "Damn, this is already intolerable. Why would she..."
            scene 384b with dissolve
            asht "FUCK! What the hell is she doing!?"
            ab "Mmm, you have a nice tight little pussy. It is very good."
            ab "But you have to get rid of this pubic thicket."
            scene 385a with dissolve
            ab "You should always have perfectly smooth skin under your panties, do you understand me?"
            a "I-I get it, Abby."
            asht "Just be patient ... Just a little more and it will be over."
            scene 385b with dissolve
            ab "What the... Are you a virgin?"
            scene 385c
            a "Y-y-yes."
            scene 385b with dissolve
            ab "Um... An unexpected turn of events."
            scene 386a with dissolve
            ab "Usually girls like you don't try to join us."
            ab "And even if they try, they fail the very first test."
            scene 386b
            ab "But you're still doing great. It is very good."
            ab "Don't worry. If you listen to me, you will become our most popular little star."
            scene 387 with dissolve
            stop music fadeout 3
            ab "Okay. You are not yet ready for further testing."
            scene 388 with dissolve
            ab "Let's go to the bathroom. Let's get rid of this horror on your pubis and then I think you've had enough for today."
            $ renpy.end_replay()
            $ persistent.gallery_09 = True
            show screen popup_memories
            scene 389 with dissolve
            mct "Why would Ashley be humiliated like this?"
            mct "Well, at least she got off easy."
            mct "Okay. It's time to get out of here before anyone sees me."
            scene black with dissolve
            $ renpy.pause()
            $ ashley_event_4 = 1
            jump mcroom_16
label mcroom_16:
    scene 390 with dissolve
    play music "audio/chill.ogg" fadein 3
    mct "Phew. Wow."
    mct "Who would have thought that Ashley would accept such humiliation..."
    mct "At the same time, she is also a virgin. How did she even have the guts?"
    mct "Ashley's totally obsessed with this fucking sorority."
    mct "I should probably try to talk some sense into her... Or at least tell Carol about it."
label unskipable07:
    $ sara_new_message = 2
    $ sara_respond = 2
    show screen popup_reply
    scene 391
    mct "That's right, I need to tell Sara how it went."
    mct "But... Should I tell her everything as it is, or keep some things quiet?"
    if sara_new_message == 2:
        jump unskipable07
    elif True:
        scene 367 with dissolve
        mct "All right..."
        jump mcroom_17
label mcroom_17:
    scene 367 with dissolve
    if carol_event_6 == 1:
        mct "Damn ... I just can't forget Carol."
        mct "What got into her today? A moment's burst of passion or something different?"
        mct "In any case, I must not let her go."
        mct "I ought to invite her somewhere. Not to a restaurant, of course, but ..."
        jump unskipable08
    elif True:
        mct "I don't seem to have anything else to do today."
        mct "Well... I'll pass the time somehow."
        scene black with dissolve
        "[name] spends the rest of the day completely alone..."
        stop music fadeout 3
        scene black with dissolve
        $ renpy.pause()
        jump update1

label unskipable08:
    scene 391
    $ carol_new_message = 2
    $ carol_respond = 4
    show screen popup_reply
    mct "Fuck it. I'll text her and then we'll see."
    if carol_new_message > 0:
        jump unskipable08
    elif True:
        scene 392
        mct "I'll wait for a response..."
        stop music fadeout 3
        "After a while..."
        jump unskipable09
label unskipable09:
    $ carol_message_4 = 1
    $ carol_new_message = 1
    $ carol_respond = 5
    $ renpy.sound.set_volume(1.5)
    play sound "audio/new_message.ogg"
    $ renpy.sound.set_volume(1.0)
    show screen popup_message
    scene 393
    mct "Well, finally."
    if carol_new_message > 0:
        jump unskipable09
    elif True:
        scene 367 with dissolve
        mct "Heh. A lover of eating at night."
        scene black with dissolve
        "After some hours."
        jump carol_date_1
label carol_date_1:
    scene 394a with dissolve
    mct "Hmm... So where is this sweet tooth?"
    scene 394b
    girl "Hi. What do you want? A cup of coffee with a croissant or strong tea with a slice of cake?"
    scene 394c
    mc "Hey. Um ... One regular coffee please."
    scene 394b
    girl "Okay."
    scene 395 with dissolve
    "After a couple of cups of coffee..."
    scene 396 with dissolve
    play music "audio/game2.ogg" fadein 3
    mct "Finally. I was beginning to worry."
    scene 397a with dissolve
    girl "Oh, Carol, hi. The usual for you?"
    scene 397b with dissolve
    c "Hi, Christie. That would be cool."
    scene 398a with dissolve
    c "I'm sorry, I was a little late."
    scene 398b
    mc "Come on, it's okay."
    scene 398a
    c "So why did you want to meet? Something happened?"
    scene 398c
    mc "I..."
    mct "Fuck. What a question? I thought we are..."
    mct "Come on! Think, think, think..."
    scene 398d
    c "Haha-ha. I'm kidding, silly. You should have seen your face."
    scene 398e
    mc "Heh. Not bad, not bad."
    scene 398f with dissolve
    c "Thank you very much, Christie."
    mct "Geez... How does she manage to maintain such a figure if she eats so many sweets?"
    stop music fadeout 3
label carol_date_1a:
    scene 399a with dissolve
    menu:
        "Quit HSL" if choice_3a == None:
            $ choice_3a = True
            mc "Carol, you said you couldn't just leave the sorority."
            mc "But why? You're the president."
            scene 399b
            play music "audio/sad-2.ogg" fadein 3
            c "Well... It's not that simple."
            scene 399c
            c "All these positions are just a formality."
            c "In fact, the sorority is run by those who invest the most money."
            c "And I'm not one of those people. I don't want to be."
            scene 399d
            c "Do you remember the first time we met, when I was hiding in your room?"
            scene 399e
            mc "Yes, I remember."
            scene 399c
            c "I was hiding from Abby. She is the Vice President of the HSL and has been running it alone for about two years."
            scene 399f
            c "It was thanks to this bitch that I became the face of this entire brothel."
            scene 399c
            c "She has rich parents, and she has great connections."
            c "Nothing happens in the sorority without her approval."
            c "If someone makes her angry, that someone will get bogged down in problems."
            c "And Abby will definitely be able to turn your life into a living hell."
            scene 399e
            mc "But surely there is some way?"
            scene 399g
            c "The only way to leave the HSL is to get approval from Abby."
            scene 400a
            c "And this is impossible ... Especially for me."
            $ carol_event_7 = 1
            scene 399e
            menu:
                "I will help {color=#00ff00}Carol +1{/color}" if True:
                    $ carol_rel += 1
                    show screen popup_carol_rel1
                    mc "I am ready to help you. Just tell me what to do."
                    scene 400b
                    c "Hee-hee. Thanks for offering. But I don't want to drag you into this shit."
                    c "Don't worry about me. I can handle it."
                    stop music fadeout 3
                    jump carol_date_1a
                "Keep silent" if True:
                    stop music fadeout 3
                    jump carol_date_1a
        "Quit HSL (disabled)" if choice_3a == True:
            pass
        "About Ashley" if you_event_11 == 1 and choice_3b == None:
            $ choice_3b = True
            mc "Today, Ashley passed the first test to join the HSL."
            scene 399d
            play music "audio/sad-2.ogg" fadein 3
            c "What?!"
            scene 399e
            mc "Sarah asked me to stop Ashley, but I didn't have time to do it."
            scene 399b
            c "What a fool Ashley is! I've told her so many times..."
            c "She's doing what I did a year ago. Just as naive and stupid."
            scene 399g
            c "I just don't want her to repeat my mistakes."
            c "I can see that the sorority is not for her. At least the HSL."
            scene 399c
            c "Wait, wait... Did you happen to be peeking?"
            scene 399e
            mct "Shit... Unexpected question."
            menu:
                "I wasn't there" if True:
                    mc "No, I didn't catch up with Ashley and just left."
                    scene 399b
                    c "Well. I'll try to reason with Ashley again."
                    c "But even if after that if she doesn't get a brain..."
                    stop music fadeout 3
                    $ carol_event_8 = 1
                    jump carol_date_1a
                "I was just eavesdropping {color=#ff6666}Carol -1{/color}" if True:
                    mc "Well, I didn't see what was happening. But I heard what they were saying."
                    scene 399c
                    $ carol_rel -= 1
                    show screen popup_carol_deg
                    c "You know eavesdropping isn't good, right?"
                    scene 399e
                    mc "Yes, but just in case, I decided to stay close."
                    scene 399b
                    c "There's something in your words..."
                    c "Well. I'll try to reason with Ashley again."
                    c "But even if after that if she doesn't get a brain..."
                    stop music fadeout 3
                    $ carol_event_8 = 2
                    jump carol_date_1a
                "I was peeking {color=#ff6666}Carol -2{/color}" if True:
                    mc "Well... Maybe a little."
                    scene 400c with dissolve
                    c "Geez, [name]. What for?"
                    mc "Well, I wanted to control the situation..."
                    scene 400d with dissolve
                    $ carol_rel -= 2
                    show screen popup_carol_deg
                    c "Don't lie! You just wanted to see Ashley naked."
                    scene 400c with dissolve
                    mc "I..."
                    c "Shut up... Just don't complicate it..."
                    scene 399b with dissolve
                    c "Anyway, I'll try to talk some sense into Ashley again."
                    c "But even if after that if she doesn't get a brain..."
                    stop music fadeout 3
                    $ carol_event_8 = 3
                    jump carol_date_1a
        "About Ashley (disabled)" if you_event_11 == 2 or choice_3b == True:
            pass
        "The usual chatter" if choice_3a == True:
            scene 401 with dissolve
            "For a while, [name] and Carol chat with each other with interest."
            "Time passes quickly..."
            scene 402a with dissolve
            girl "Guys, I have to close the cafe."
            scene 402b
            c "Is it already ten in the evening?"
            c "Sorry to be late, Christie. We're leaving."
            scene black with dissolve
            $ renpy.pause()
            jump mcroom_18
label mcroom_18:
    play music "audio/carol.ogg" fadein 3
    scene 403a with dissolve
    c "Well, here we are..."
    c "Would you like to come to my place? See how Yuki and I live."
    scene 403b
    mct "Is this what I think it is?..."
    mc "Yep, sure."
    scene 403c with dissolve
    c "Well, then..."
    scene 403d
    c "Shit! How could I forget? What a fool I am."
    scene 403e with dissolve
    mc "What happened?"
    scene 403f
    c "Well... it looks like I'm sleeping in the hallway tonight."
    c "Yuki was going to stay with her sister for a couple of days."
    c "And of course, I forgot about it and went to study without my keys."
    scene 403g
    mct "I think this is my chance, but..."
    menu:
        "{color=#00ff00}Invite her to your place{/color}" if True:
            mc "Carol, I don't have a roommate, so..."
            scene 404 with dissolve
            c "[name], don't you think things are moving too fast between us?"
            scene 404a
            mc "Well I do not know. It's good, isn't it?"
            mc "Maybe the fact that you forgot your keys is a sign from above?"
            scene 404b
            c "Hee-hee, maybe you're right."
            scene 404c
            c "But let's not force things."
            c "We're not going to do what you're thinking."
            scene 404d
            mct "Shit!"
            mc "No, of course not. I didn't even think about it..."
            scene 404e
            c "Come on. Don't try that. I know what guys have on their minds. Hee-hee."
            stop music fadeout 3
            scene black with dissolve
            $ renpy.pause()
            scene 405a with dissolve
            play music "audio/romantic-chill-2.ogg" fadein 3
            mc "Give me a couple of minutes and I'll pull the beds apart."
            scene 405b with dissolve
            c "Don't ... Leave it as it is."
            scene 405c with dissolve
            mc "Are you sure?"
            scene 405d with dissolve
            c "It's okay, [name]. I'm not going to be a puritan."
            c "I just want a normal relationship..."
            scene 405e
            mc "Okay, I understand."
            scene 405f
            mct "Awesome. I can't believe we're going to sleep together tonight..."
            scene 406a with dissolve
            c "Can I take a shower?"
            scene 406b
            mc "Sure. Use it as much as you want."
            scene 406a
            c "Um... Can you give me a towel then please?"
            scene 407 with dissolve
            mc "Ok, I'll find one now.."
            c "And a t-shirt. Only longer. Hee-hee."
            mc "Yep."
            stop music fadeout 3
            scene black with dissolve
            $ carol_event_9 = 1
            $ renpy.pause()
            jump mcroom_19
        "Don't rush" if True:
            scene 404d
            mc "Umm... I live alone, but... Probably stupid to suggest this to you."
            mc "Don't get me wrong, Carol. I want to be closer to you, I even dream about it."
            mc "But you talked a lot about your thoughts and all that."
            mc "And if I understood you correctly, then you do not want to rush things."
            mc "And that's very good, really. I support your opinion."
            scene 404c
            c "Yes you are right. I don't want to rush things."
            c "I'm glad you understand that."
            scene 404d
            mc "But if you really have nowhere to sleep..."
            scene 404e
            c "No, everything is okay. You don't think I can't figure this out, do you?"
            scene 404c
            c "Don't worry about me."
            scene 404b
            c "Okay, I'll go looking for a place to sleep, haha. It's getting pretty late."
            scene 404d
            mc "Yes of course. Is there anything else I can help you with?"
            scene 404c
            c "Nah, it's okay. Good night."
            scene 404d
            mc "Night."
            $ carol_event_9 = 2
            scene black with dissolve
            $ renpy.pause()
            jump update1
label mcroom_19:
    if _in_replay:
        hide screen phonenote
        if persistent.name == None:
            $ name = "MC"
        elif True:
            $ name = persistent.name
    "After half an hour of agonizing waiting."
    play music "audio/dream1.ogg" fadein 3
    scene 409 at TopSlide with fade
    c "Well that's it. I'm ready for bed."
    mct "Lord, how beautiful she is."
    mct "Even in that stupid T-shirt that completely hides her gorgeous figure."
    mct "Homely sexy and sweet Carol..."
    scene 410a with dissolve
    c "[name], just let's make an agreement that we won't fuck."
    scene 410b
    c "At least for today. Hee-hee."
    $ persistent.gallery_10 = True
    show screen popup_memories
    scene 410a
    c "I may be the president of the HSL, but I'm not some hussy."
    scene 410c
    mc "Carol, enough of this. I know you're not like that. And I realize that you need time."
    scene 411a with dissolve
    c "Just ... Let's just sleep."
    scene 411b
    mc "Sure. As you wish."
    scene 411a
    c "Thank you."
    scene 412a with dissolve
    menu:
        "Hug carol {color=#00ff00}Carol +1{/color}" if True:
            mct "Don't care. I have to take a chance."
            scene 412b
            $ carol_rel += 1
            show screen popup_carol_rel1
            mct "Damn... It's only been a few days, and we're already sleeping together ."
            mct "Maybe she's the one and only?"
            mct "Sweet, sociable, kind and beautiful... In a word, delightful."
            mct "But the most important thing is... this unusual lightness between us."
            mct "We are like old friends who can always find common topics for conversation."
            mct "Even this whole situation... Carol doesn't hesitate to talk to me openly."
            mct "She immediately explains her feelings and thoughts to me."
            mct "Maybe this would seem stupid to someone else. But on the other hand..."
            mct "This is probably one of the conditions for a strong relationship."
            ct "How I longed for something like this."
            ct "At least for someone, sex is not the only way to show their feelings."
            ct "I can finally try to start a normal relationship..."
            stop music fadeout 3
            $ renpy.end_replay()
            scene black with dissolve
            $ renpy.pause()
            jump update1
        "Don't risk" if True:
            mct "Fuck... I want to hug her so much..."
            mct "But Carol asked me not to rush things."
            mct "It's probably better to have a little patience than to screw up this opportunity."
            stop music fadeout 3
            $ renpy.end_replay()
            scene black with dissolve
            $ renpy.pause()
            jump update1
label upadte1a:
    scene 367 with dissolve
    mct "I don't seem to have anything else to do today."
    mct "Well... I'll pass the time somehow."
    scene black with dissolve
    "[name] spends the rest of the day completely alone..."
    stop music fadeout 3
    scene black with dissolve
    $ renpy.pause()
    jump update1
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
